(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    203406,       5263]*)
(*NotebookOutlinePosition[    245365,       6759]*)
(*  CellTagsIndexPosition[    245049,       6746]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[
"Fragesteller:\t1986 \[Dash] 2007\tNorbert S\[UDoubleDot]dland\nBearbeitung:\t\
23.05.2007 - 19.08.2016\tNorbert S\[UDoubleDot]dland\nLetzte Berechnung:\t\
19.08.2016\tNorbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell["Eine Variante zu Newtons Gravitationsformel", "Subtitle"],

Cell["\<\
Bastelkurs zur Erfindung neuer Formeln
Vortrag in der Sternwarte Aalen, 11.09.2007, \[UDoubleDot]berarbeitet\
\>", "Subsubtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Hinf\[UDoubleDot]hrung"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Das Anliegen der Physik"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". In Worten"
}], "Subsubsection"],

Cell["\<\
Die Physik ist der Versuch einer mathematischen Ann\[ADoubleDot]herung an den \
Normalfall der f\[UDoubleDot]r den Menschen messbaren Realit\[ADoubleDot]t.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Was ist eine Formel?"
}], "Subsubsection"],

Cell[TextData[{
  "Eine ",
  StyleBox["Formel",
    FontSlant->"Italic"],
  " ist eine Rechenvorschrift. Allgemeiner hei\[SZ]en Rechenvorschriften ",
  StyleBox["Algorithmen",
    FontSlant->"Italic"],
  " nach Muchammad ibn Musa al-Chorezmi (780-850), der sich mit der \
Kalenderkunst befasste (",
  ButtonBox["[1987Zem]",
    ButtonData:>"[1987Zem]",
    ButtonStyle->"Hyperlink"],
  ", Vorworte, Seite 8 und 10). Rechenvorschriften f\[UDoubleDot]r Computer \
hei\[SZ]en ",
  StyleBox["Programme",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["\<\
Eine Formel ist also ein m\[ODoubleDot]glichst primitives Programm zur \
Beschreibung der Wirklichkeit.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wo kommen die physikalischen Formeln her?"
}], "Subsubsection"],

Cell["\<\
F\[UDoubleDot]r den Physiker ist eine Formel das, was f\[UDoubleDot]r den B\
\[ADoubleDot]cker der Teig ist: Er knetet darin so lange herum, bis das \
heraus kommt, was er gerne haben m\[ODoubleDot]chte.\
\>", "Text"],

Cell["\<\
Es gibt in der Bibel keine einzige g\[ODoubleDot]ttliche Formel zur Physik, \
sondern lediglich Anweisungen zur Wahrhaftigkeit, zum Pr\[UDoubleDot]fen und \
zum Argumentieren, ferner Umrechnungsvorschriften zu physikalischen \
Einheiten. Auch im deutschen Bundestag werden keine physikalischen Gesetze \
verabschiedet.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wer darf eine physikalische Formel ver\[ADoubleDot]ndern?"
}], "Subsubsection"],

Cell["\<\
Nach GG, Artikel 5, Absatz 3 darf jeder an der Variation der Theorie \
mitwirken, insbesondere auch der so genannte Laie.\
\>", "Text"],

Cell["\<\
So wie ein Maler ein Gem\[ADoubleDot]lde nach seinem Geschmack einrichten \
kann und darf, so arbeitet auch der physikalische \
\"Formelb\[ADoubleDot]cker\". Interessant wird diese Kunst vor allem dann, \
wenn der Betrachter darin etwas ihm Bekanntes erkennen kann.\
\>", "Text"],

Cell["\<\
Jede Beschreibung ist unvollst\[ADoubleDot]ndig. Dies gilt auch \
f\[UDoubleDot]r alle physikalischen Formeln, Algorithmen und \
Computerprogramme.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Sch\[ODoubleDot]nheitsfehler der Gravitationstheorien"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die Newtonsche Schwerkraft"
}], "Subsubsection"],

Cell["\<\
Isaac Newton (1643-1727) hat die Schwerkraft weder erfunden noch bewirkt, er \
hat sie lediglich beschrieben.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["Seine Formel lautet in der heutigen Vektorschreibweise:", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \)[\(r\& \[Rule] \)]\  = \ 
      \(-\ \[Gamma]\)\ \(\(m\ M\)\/r\^2\) \(r\& \[Rule] \)\/r\)], 
  "NumberedEquation",
  CellFrame->True,
  TextAlignment->Center],

Cell[TextData[{
  "mit:\t",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  "\tSymbol der Kraft (engl.: force)\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  "\tAbstandsvektor zweier K\[ODoubleDot]rper (bevorzugt Kugeln)\n\t",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  "\tBetrag des Abstandsvektors\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  "\tGravitationskonstante\n\t",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  "\tdie schweren Massen zweier K\[ODoubleDot]rper"
}], "Text"],

Cell["\<\
Newton leitete diese Formel aus den 3 Keplerschen Gesetzen ab, welche \
Johannes Kepler (1571-1630) aus einer F\[UDoubleDot]lle von gemessenen Daten \
zur Planetenbewegung fand.\
\>", "Text"],

Cell["\<\
Die 3 Keplerschen Gesetze lauten ([1953VEB], Stichwort \"Kepler\", Seite \
510):\
\>", "Text"],

Cell["\<\
1. Die Planeten bewegen sich auf Ellipsen, in deren einem Brennpunkt die \
Sonne steht.\
\>", "Text"],

Cell["\<\
2. Die Verbindungsgerade Sonne Planet \[UDoubleDot]berstreicht in gleichen \
Zeiten gleiche Fl\[ADoubleDot]chen.\
\>", "Text"],

Cell["\<\
3. Die Quadrate der Umlaufzeiten verhalten sich wie die dritten Potenzen der \
gro\[SZ]en Halbachsen ihrer Bahnen.\
\>", "Text"],

Cell[TextData[{
  "Das zweite Keplersche Gesetz f\[UDoubleDot]hrt zu der Einsicht, dass die \
Gravitationskraft eine ",
  StyleBox["Zentralkraft",
    FontSlant->"Italic"],
  " ist, also nur parallel zum Abstandsvektor wirkt (",
  ButtonBox["[1956Sza]",
    ButtonData:>"[1956Sza]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 21.2., Seite 236)."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Abweichungen von der Ellipsenbahn wurden inzwischen gemessen, wobei die \
Periheldrehung des Merkur am bekanntesten ist, ebenso der unerwartete Verlauf \
der Flugbahn des Kometen Hale-Bopp.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Das Abstandsgesetz antiproportional zum Abstandsquadrat f\[UDoubleDot]hrt \
auf die Einsicht, dass homogene Hohl- oder Vollkugeln so betrachtet werden k\
\[ODoubleDot]nnen, als sei die Gesamtmasse im Schwerpunkt vereinigt. Wegen \
der Nichtlinearit\[ADoubleDot]t muss gesondert gepr\[UDoubleDot]ft (",
  ButtonBox["[2007Krau]",
    ButtonData:>"[2007Krau]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 4, Seite 32-50) werden, ob dies nur f\[UDoubleDot]r die \
Anziehung eines Massenpunktes gilt, oder wenigstens auch f\[UDoubleDot]r die \
Anziehung einer anderen Hohl- oder Vollkugel. Es gab auch schon Varianten zum \
Abstandsgesetz, die sich als Trugschluss heraus stellten, etwa eine erneute \
Auswertung der E\[ODoubleDot]tv\[ODoubleDot]sschen Versuchsreihe, bei der \
dann der Auftrieb in der Luft \[UDoubleDot]bersehen worden war."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Jede Variante der Theorie sollte nicht schlechter sein als das bislang \
verwendete Modell, das ja die Wirklichkeit bereits im Rahmen der Toleranz \
zutreffend beschreibt.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Der Sch\[ODoubleDot]nheitsfehler aus Newtons Sicht: Die \
Tr\[ADoubleDot]gheitskraft ist eine Nahkraft, die Schwerkraft wirkt, \"als ob\
\" zwischen beiden Massen eine Fernkraft wirke (vergleiche ",
  ButtonBox["[1945BS]",
    ButtonData:>"[1945BS]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 31., Seite 113): Zu allen Zeiten scheint die andere Masse \
sofort zu wissen, wo sich der andere K\[ODoubleDot]rper befindet. Das kam \
Newton seltsam vor, er arbeitete aber keine Variante zu seiner Formel aus."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die Einsteinsche Schwerkraft"
}], "Subsubsection"],

Cell["\<\
Albert Einstein (1879-1955) arbeitete viele Jahre an dieser Frage, gelangte \
jedoch zu keiner abschlie\[SZ]enden Formel. Seine Theorie der Relativit\
\[ADoubleDot]t von Ort und Zeit best\[ADoubleDot]tigt jedenfalls die \
Periheldrehung des Merkur.\
\>", "Text"],

Cell["\<\
Nach Einstein ist die gr\[ODoubleDot]\[SZ]te Geschwindigkeit, die erreicht \
werden kann, die Lichtgeschwindigkeit im Vakuum. Seiner Theorie zufolge ist \
diese in allen unbeschleunigten Koordinatensystemen simultan identisch.\
\>", "Text"],

Cell["\<\
Der Sch\[ODoubleDot]nheitsfehler der Einsteinschen Theorie ist der, dass \
weiterhin nach Orts- und Zeitkoordinaten differenziert wird, obwohl diese im \
Rahmen der Dynamik eine ver\[ADoubleDot]nderte Metrik aufweisen, so dass \
nachdifferenziert werden m\[UDoubleDot]sste. Newton hat eine derartige Schw\
\[ADoubleDot]che in seinem Modell vermieden, denn zu seinen Zeiten waren die \
Differenzialgleichungen noch sehr neu und unbekannt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die Kantsche Gravitation"
}], "Subsubsection"],

Cell[TextData[{
  "Immanuel Kant machte aus der Newtonschen Gravitationstheorie eine \
Weltanschauung, aus der ",
  StyleBox["zwingend",
    FontSlant->"Italic"],
  " das Newtonsche Gravitationsgesetz folge. Die als einzig \
m\[ODoubleDot]glich dargestellte Betrachtung hat nicht nur Albert Einstein \
verwirrt und zur Suche nach Alternativen bewogen."
}], "Text"],

Cell["\<\
Vorg\[ADoubleDot]nger zu Kants Ansatz finden sich in der mittelalterlichen \
Scholastik, die Kant nun mit scholastischen Parolen bek\[ADoubleDot]mpfte. \
Eine Scholastik wird immer nur durch das Erarbeiten und Zulassen von \
Alternativen \[UDoubleDot]berwunden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Das Wesen der Fernkraft"
}], "Subsubsection"],

Cell["\<\
Die Fernkraft wird am besten dadurch verstanden, dass wir ihre \
Ausbreitungsgeschwindigkeit als unendlich schnell annehmen. Ein anschaulicher \
Mechanismus zur Kraft\[UDoubleDot]bertragung ist das nicht, aber er \
beschreibt realistisch, was die Formel von Newton tats\[ADoubleDot]chlich \
aussagt: \"Die Schwerkraft breitet sich immer unendlich schnell aus.\"\
\>", "Text"],

Cell["\<\
Diese Aussage steht in deutlichem Widerspruch zur speziellen Relativit\
\[ADoubleDot]tstheorie von Einstein. Es war also nur folgerichtig, dass \
dieser an einer Gravitationstheorie arbeitete.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mathematischer Ansatz"
}], "Subsubsection"],

Cell["\<\
Allgemein h\[ADoubleDot]ngen Differenzialgleichungen zur Kraft in der \
Mathematik von Ort, Geschwindigkeit und Zeit ab. Die Newtonsche \
Gravitationskraft h\[ADoubleDot]ngt dagegen nur vom Abstand ab, ist also ein \
Spezialfall, der freilich konsistent erweitert werden kann.\
\>", "Text"],

Cell[TextData[{
  "Die Dynamik der ",
  StyleBox["geschwindigkeitsabh\[ADoubleDot]ngigen Kr\[ADoubleDot]fte",
    FontSlant->"Italic"],
  " ist nach wie vor nur wenig ausgebaut worden. Sie stellt einen Verzicht \
auf die Potenzialtheorie dar und zeigt, dass das d'Alembertsche Prinzip nicht \
alle F\[ADoubleDot]lle der Dynamik auf eine statische Betrachtung reduzieren \
kann."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Geschwindigkeitsabh\[ADoubleDot]ngige Kr\[ADoubleDot]fte"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Str\[ODoubleDot]mungsmodell am Fluss"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Statische Kraftmessung"
}], "Subsubsection"],

Cell[TextData[{
  "Wird an einem gleichm\[ADoubleDot]\[SZ]ig flie\[SZ]enden Fluss ein Boot \
eingetaucht, so l\[ADoubleDot]sst sich statisch auf der gesamten \
Beschleunigungsstrecke eine konstante Reibungskraft ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " messen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kurzschluss"
}], "Subsubsection"],

Cell["\<\
Daraus folgt nun f\[UDoubleDot]r manche Leute \"zwingend\" und sofort in \
einer Logik, die der Verfasser gerne als \"Kurzschluss\" bezeichnet:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[1] = m\ \(\(r'\)'\)[t] == F\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", "F"}]], 
  "Output"]
}, Open  ]],

Cell["Das Anfangswertproblem sei der Start aus der Ruhe heraus:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Anfangswertproblem = Sequence[\(r'\)[0] == 0, r[0] == 0]\)], "Input"],

Cell[BoxData[
    RowBox[{"Sequence", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["r", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], "==", "0"}], ",", 
        \(r[0] == 0\)}], "]"}]], "Output"]
}, Open  ]],

Cell["\<\
Diese Gleichung f\[UDoubleDot]hrt nach bekannten Verfahren der Mathematik auf \
eine gleichm\[ADoubleDot]\[SZ]ig beschleunigte Bewegung:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1] = 
      \(DSolve[{Gleichung[1], Anfangswertproblem}, r[t], t] /. {
              Rule \[Rule] Equal} // Flatten\) // First\)], "Input"],

Cell[BoxData[
    \(r[t] == \(F\ t\^2\)\/\(2\ m\)\)], "Output"]
}, Open  ]],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Probe[1] = 
      Gleichung[1] /. {
          r \[Rule] Function@@{{t}, L\[ODoubleDot]sung[1] // Last}}\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Und schon ist die Theorie eines ",
  StyleBox["perpertuum mobile",
    FontSlant->"Italic"],
  " fertig, nach der das auf dem Fluss beschleunigte Boot irgendwann den \
Fluss \[UDoubleDot]berholt und sicher auch zur Energiegewinnung beitragen \
kann."
}], "Text"],

Cell["\<\
Der Physiker fragt angesichts solcher Ergebnisse aus leidvoller Erfahrung: \
\"Wo liegt nun der Fehler?\"\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Abh\[ADoubleDot]ngigkeit von der Str\[ODoubleDot]mungsgeschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "In einem weiteren Experiment kann festgestellt werden, dass der Str\
\[ODoubleDot]mungswiderstand im einfachsten Fall proportional zur Str\
\[ODoubleDot]mungsgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " an der Wasseroberfl\[ADoubleDot]che ist."
}], "Text"],

Cell["Somit bedarf die Formel einer Erg\[ADoubleDot]nzung:", "Text"],

Cell[BoxData[
    \(F \[Rule] \((1 - v\/c)\) F\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Allgemeiner wird mit einem Faktor multipliziert, der f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Rule] 0\)]],
  " gleich Eins ist und f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`v \[Rule] c\)]],
  " gleich Null wird."
}], "Text"],

Cell[TextData[{
  "Es handelt sich um ein besonders einfaches Modell zu dem, was P. F. \
Verhulst als ",
  StyleBox["regulierende Dynamik",
    FontSlant->"Italic"],
  " bezeichnete (vergleiche ",
  ButtonBox["[1954Rot]",
    ButtonData:>"[1954Rot]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["II",
    FontWeight->"Bold"],
  ", \[CapitalUDoubleDot]bungen zu \[Section] 1 bis \[Section] 4, Nummer 17, \
Seite 30)."
}], "Text"],

Cell["Die zugeh\[ODoubleDot]rige Differenzialgleichung ist analytisch l\
\[ODoubleDot]sbar:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[2] = m\ \(\(r'\)'\)[t] == \((1 - \(r'\)[t]\/c)\)\ F\), 
    \(L\[ODoubleDot]sung[2] = 
      \(DSolve[{Gleichung[2], Anfangswertproblem}, r[t], t] /. {
              Rule \[Rule] Equal} // Flatten\) // First\), 
    \(Probe[2] = 
      Gleichung[2] /. {
          r \[Rule] Function@@{{t}, L\[ODoubleDot]sung[2] // Last}}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "c"]}], 
          ")"}]}]}]], "Output"],

Cell[BoxData[
    \(r[t] == 
      \(-\(\(c\^2\ m\)\/F\)\) + 
        \(c\^2\ E\^\(-\(\(F\ t\)\/\(c\ m\)\)\)\ m\)\/F + c\ t\)], "Output"],

Cell[BoxData[
    \(E\^\(-\(\(F\ t\)\/\(c\ m\)\)\)\ F == 
      \((1 - \(c - c\ E\^\(-\(\(F\ t\)\/\(c\ m\)\)\)\)\/c)\)\ F\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubilder"
}], "Subsubsection"],

Cell["Der grafische Vergleich ergibt f\[UDoubleDot]r die Bahnkurven:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Last/@{L\[ODoubleDot]sung[1], L\[ODoubleDot]sung[2]} /. {F \[Rule] 1, 
        c \[Rule] 1, m \[Rule] 1}\), 
    \(\(Schaubild[r, 1, 2] = 
      Plot[Evaluate[%], {t, 0, 2}, PlotStyle \[Rule] {Hue[0], Hue[2\/3]}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
            \*"\"\<\!\(r[t]\/\([m]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \({t\^2\/2, \(-1\) + E\^\(-t\) + t}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.294302 [
[.2619 .00222 -9.5 -15 ]
[.2619 .00222 9.5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -9.5 -15 ]
[.7381 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .16187 -19 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .30902 -10 -7.5 ]
[.01131 .30902 0 7.5 ]
[.01131 .45617 -19 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.125000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.062500 13.125000 moveto
(@) show
75.000000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.312500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.250000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 30.062500 moveto
(D) show
86.437500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.05205 .01522 L
.06244 .01566 L
.07293 .01623 L
.0842 .01698 L
.10458 .01872 L
.1458 .0236 L
.18551 .02992 L
.22371 .03737 L
.26435 .04666 L
.30348 .05684 L
.34506 .06886 L
.38513 .08153 L
.42368 .09463 L
.46468 .10949 L
.50417 .12462 L
.54214 .13986 L
.58257 .15678 L
.62148 .17368 L
.66284 .19226 L
.70268 .21072 L
.74101 .22894 L
.78179 .24878 L
.82106 .26831 L
.85881 .28744 L
.89901 .30816 L
.9377 .32841 L
.97619 .34885 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00N`3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00H0okmd0000
001d_ol0oooo0?oog`2LB0030000000307Boo`3oool0oooo03d0oooo00H0_g@00000000000000000
0018W03Ooolm0?ooo`060;md00000000000000000000B9`0gooo0P3oool01P3o_g@0000007Boo`3o
ool0oooO09a800<0000000<0M;oo0?ooo`3oool0>`3oool00`2oM0000000000000040000000304RL
g`3oool0oooo01<0oooo00D0gia8000000000000000007Boo`070?ooo`050=nLB000000000000000
001d_ol0903oool007X0oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo0080oooo00L0okmd
0000001d_ol0oooo0?oog`2LB7@0_ooo0080oooo00<0_g@007Boo`3oool0?P3oool00`3ogi`0B000
07Boo`100?ooo`030?oOW0180000M;oo00@0oooo00L0okmd0000001d_ol0oooo0?oog`2LB7@0_ooo
0080oooo00<0_g@007Boo`3oool0?03oool00`3OW4P0000000000003000000030018W03Oool0oooo
01<0oooo00<0gia80018W03Oool02`3oool00`3ookl0M00007Boo`0T0?ooo`00NP3oool00`2oM000
04RL0=ooo`020?ooo`030;md0000M;l0oooo00X0oooo00<0oooO09a8M02oool0?P3oool00`3ogi`0
B00007Boo`100?ooo`030?oOW0180000M;oo00d0oooo00<0oooO09a8M02oool0?@3oool00`3OW4P0
B9cO0?ooo`020?ooo`030=nLM02Lgol0oooo01<0oooo00<0gia80018W03Oool02`3oool00`3ookl0
M00007Boo`0T0?ooo`00N@3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00/0oooo
00<0_g@007Boo`3oool0?@3oool00`3ogi`0B00007Boo`100?ooo`030?oOW0180000M;oo00h0oooo
00<0_g@007Boo`3oool0?@3oool00`3OW4P0M;oo0?ooo`0G0?ooo`030=nLB000B9`0gooo0080oooo
00<0oono0;no_`1d00000P0000001`1d_ol0oooo0?ooo`3oool0oono07@0001d_ol0903oool007T0
oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`0:0?ooo`030?oog`2LB000B9cO03h0
oooo00<0omnL04P0001d_ol0@03oool00`3ogi`0B00007Boo`0=0?ooo`030?oog`2LB000B9cO03l0
oooo00<0_gA809cOo`3oool05P3oool00`3OW4P004RL0=ooo`020?ooo`070?oo_`1d04P0W=oo0?oo
o`3ookl0M01809cOo`020?ooo`030?oo_`1d0000M;oo02@0oooo001i0?ooo`030?oOW0180000M;oo
00<0oooo00<0okmd0000B02Lgol02P3oool00`3OW4P0000007Boo`0n0?ooo`030?oOW0180000M;oo
0400oooo00<0omnL04P0001d_ol03@3oool00`3OW4P0000007Boo`0o0?ooo`030?oog`2LB7@0_ooo
01H0oooo00<0gia80018W03Oool00P3oool01`3ookl0_koo0?ooo`3oool0okmd0000001d_ol00P3o
ool00`3ookl0M00007Boo`0T0?ooo`00N@3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0
W=oo00H0oooo00L0gmoO0?ooo`3ookl0M0000000000007@0_ooo03h0oooo00<0omnL04P0001d_ol0
@03oool00`3ogi`0B00007Boo`090?ooo`070=oOg`3oool0oono07@000000000001d0;ooo`100?oo
o`030?noM000M;l0oooo01D0oooo00<0gia80018W03Oool0103oool01@3ookl0M0000000000007@0
_ooo0080oooo00<0oono07@0001d_ol0903oool007T0oooo00<0omnL04P0001d_ol00`3oool00`3o
_g@0001809cOo`060?ooo`060=nLB000000000000000000004P0W=oo?`3oool00`3ogi`0B00007Bo
o`100?ooo`030?oOW0180000M;oo00T0oooo00H0gia800000000000000000000B02Lgom10?ooo`03
0?oo_`1d04P0W=oo01D0oooo00<0gia80018W03Oool00`3oool0102oM000000000000018W=l40?oo
o`030?oo_`1d0000M;oo02@0oooo001i0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02o
ool01P3oool0103ookl0M00000000018W=m10?ooo`030?oOW0180000M;oo0400oooo00<0omnL04P0
001d_ol02@3oool0103ookl0M00000000018W=m30?ooo`030?oo_`1d0000B9cO01D0oooo00<0gia8
0018W03Oool00P3oool00`3ogi`0B00004RLg`020?ooo`070;nLW03Oool0oooo0?ooo`3ookl0M000
07Boo`0T0?ooo`00NP3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00L0oooo00<0
_g@007Boo`3oool0@@3oool00`3ogi`0B00007Boo`100?ooo`030?oOW0180000M;oo00X0oooo00<0
_g@007Boo`3oool0?P3oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO01D0oooo00<0
gia80018W03Oool00P3oool01`3ookl0M01d0;ooo`3oool0okmd0018W03Oool00P3oool00`3ookl0
M00007Boo`0T0?ooo`00NP3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool0203oool01P3o
gi`0B000000000000000001809cOoc`0oooo00D0oooO09a800000000000007Boo`0n0?ooo`050?oo
g`2LB00000000000001d_ol02P3oool01P3ogi`0B000000000000000001809cOoc/0oooo00P0oooO
09a8B02Lgol0oooo0?oo_`1d0000001d0;oooaD0oooo00<0gia80018W03Oool00`3oool01P3o_g@0
000000000000M;l0_ibL0=ooo`80oooo00<0oono07@0001d_ol0903oool007/0oooo00D0oono07@0
00000000001d0;ooo`0:0?ooo`050;md00000000000000000018W=l0?P3oool00`3o_g@0000007Bo
o`100?ooo`030?noM0000000M;oo00/0oooo00D0_g@0000000000000000004RLg`0l0?ooo`060?oo
g`2LB00000000000000007@0_ooo5P3oool00`3OW4P004RL0=ooo`0;0?ooo`030?oo_`1d0000M;oo
02@0oooo003o0?ooog`0oooo00<0gia80018W03Oool02`3oool00`3ookl0M00007Boo`0T0?ooo`00
o`3oooml0?ooo`030=nLB000B9`0gooo00/0oooo00<0oono07@0001d_ol0903oool003X0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`050=nLB000000000000000001d_ol01`3oool01@3OW4P00000
000000000000M;oo02@0oooo000j0?ooo`030000003oool0oooo0?l0ooooM03oool003X0oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooog@0oooo000j0?oo
o`030000003oool0oooo0?l0ooooM03oool00380oooo2000000A0000ool000008@0000150?ooo`00
>P3oool00`000000oooo0?ooo`0;0?ooo`<0o`0030000?l00`3oool000000?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1:0?ooo`00>P3o
ool00`000000oooo0?ooo`0I0?ooo`030?l000000?l0003o00@0003o9`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0A0?oooaL000008P3oool003X0oooo00<000000?ooo`3oool07`3oool00`3o0000003o0000o`04
0000ool0ooooCP3oool003X0oooo00<000000?ooo`3oool09P3oool60000ool0ooooB03oool003X0
oooo00<000000?ooo`3oool0;03oool60000ool0oooo@P3oool003X0oooo00<000000?ooo`3oool0
<@3oool00`3o0000003o0000o`040000ool0oooo?03oool003X0oooo00<000000?ooo`3oool0=@3o
ool30?l000H0003oo`3ooolf0?ooo`00>P3oool00`000000oooo0?ooo`0i0?ooo`@0o`0000<0oooo
0000o`000?l00P000?oo0?oooc80oooo000j0?ooo`800000?P3oool30?l00080oooo10000?oo0?oo
obh0oooo000j0?ooo`030000003oool0oooo0400oooo103o00020?ooo`@0003on`3oool0103ogi`0
B00000000018W=lZ0?ooo`00>P3oool00`000000oooo0?ooo`140?ooo`<0o`000`3oool40000ooL0
oooo00D0gia80000M02oool0gkno0=ooo`0Y0?ooo`00>P3oool00`000000oooo0?ooo`170?ooo`<0
o`00103oool40000oo<0oooo00<0gia80018W03Oool0:`3oool003X0oooo00<000000?ooo`3oool0
BP3oool30?l000D0oooo10000?o_0?ooo`030=nLB000B9`0gooo02/0oooo000j0?ooo`030000003o
ool0oooo04d0oooo103o00050?ooo`<0003ok03oool00`3OW4P004RL0=ooo`0[0?ooo`00>P3oool0
0`000000oooo0?ooo`1A0?ooo`<0o`001@3oool40000onP0oooo00<0gia80018W03Oool0:`3oool0
03X0oooo00<000000?ooo`3oool0E03oool30?l000H0oooo0`000?oU0?ooo`030=nLB000B9`0gooo
02/0oooo000j0?ooo`030000003oool0oooo05L0oooo0P3o00070?ooo`<0003oh@3oool01P2oM000
000000000000000004RL0=ooobT0oooo000j0?ooo`800000FP3oool20?l000P0oooo0`000?oO0?oo
o`030;md0000B9`0gooo02/0oooo000j0?ooo`030000003oool0oooo05/0oooo0`3o00080?ooo`@0
003of`3oool00`3ookl0M4RL0=ooo`0[0?ooo`00>P3oool00`000000oooo0?ooo`1N0?ooo`80o`00
2P3oool30000omP0oooo00<0oooO09adW03Oool0:`3oool003X0oooo00<000000?ooo`3oool0H03o
ool30?l000X0oooo0`000?oo0?ooo`@0oooo000j0?ooo`030000003oool0oooo06<0oooo0P3o000;
0?ooo`<0003oo`3oool10?ooo`00>P3oool00`000000oooo0?ooo`1U0?ooo`<0o`002`3oool30000
ood0oooo000j0?ooo`030000003oool0oooo06P0oooo0`3o000;0?ooo`<0003onP3oool003X0oooo
00<000000?ooo`3oool0J`3oool20?l000`0oooo0`000?og0?ooo`00>P3oool00`000000oooo0?oo
o`1]0?ooo`80o`003@3oool20000ooD0oooo000j0?ooo`030000003oool0oooo06l0oooo0P3o000=
0?ooo`80003ol`3oool003X0oooo0P00001b0?ooo`80o`003@3oool30000oo00oooo000j0?ooo`03
0000003oool0oooo07<0oooo00<0o`000?ooo`3oool03@3oool20000onh0oooo000j0?ooo`030000
003oool0oooo07@0oooo0P3o000?0?ooo`<0003oj`3oool003X0oooo00<000000?ooo`3oool0MP3o
ool20?l00100oooo0`000?oX0?ooo`00>P3oool00`000000oooo0?ooo`1h0?ooo`80o`004@3oool4
0000on@0oooo000j0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool04P3oool30000
on40oooo000j0?ooo`030000003oool0oooo07/0oooo0P3o000E0?ooo`<0003ogP3oool003X0oooo
00<000000?ooo`3oool0O@3oool20?l001H0oooo0P000?oL0?ooo`00>P3oool00`000000oooo0?oo
o`1o0?ooo`80o`005P3oool20000omX0oooo000j0?ooo`800000PP3oool20?l001H0oooo0P000?oH
0?ooo`00>P3oool00`000000oooo0?ooo`230?ooo`80o`005P3oool20000omH0oooo000j0?ooo`03
0000003oool0oooo08D0oooo0P3o000F0?ooo`<0003od`3oool003X0oooo00<000000?ooo`3oool0
Q`3oool20?l001L0oooo0P000?oA0?ooo`00>P3oool00`000000oooo0?ooo`290?ooo`030?l0003o
ool0oooo01H0oooo0`000?o>0?ooo`007P3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00H0
okmd0000001d_ol0oooo0?oog`2LB0030000000307Boo`3oool0oooo00P0oooo00<000000?ooo`3o
ool0RP3oool20?l001T0oooo0`000?o;0?ooo`007@3oool01`3ookl0M00007Boo`3oool0okmd0000
M02oool00P3oool01`3o_g@0000007Boo`3oool0oooO09a8M02oool00P3oool00`2oM000M;oo0?oo
o`080?ooo`030000003oool0oooo08`0oooo00<0o`000?ooo`3oool06@3oool20000olT0oooo000M
0?ooo`030;md0000B9`0gooo0080oooo00<0_g@0001d_`3oool02P3oool00`3ooml0W4Qd0;ooo`08
0?ooo`030000003oool0oooo08d0oooo0P3o000K0?ooo`80003oa`3oool001`0oooo00<0oono07@0
0018W=l00`3oool00`3OW4P0001d0;ooo`0;0?ooo`030;md001d_ol0oooo00L0oooo00<000000?oo
o`3oool0S`3oool00`3o0000oooo0?ooo`0J0?ooo`80003oa@3oool001`0oooo00<0omnL04P0001d
_ol00`3oool00`3o_g@0001809cOo`0:0?ooo`030?oog`2LB000B9cO00P0oooo0`00002@0?ooo`80
o`00703oool20000ol<0oooo000L0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol0
2P3oool00`3OW4P0000007Boo`080?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool0
6`3oool20000ol40oooo000L0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3o
ool01`3Ogml0oooo0?oo_`1d000000000000M02oool0203oool00`000000oooo0?ooo`2C0?ooo`80
o`007@3oool20000okl0oooo000L0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol0
1P3oool01P3OW4P00000000000000000001809cOo`T0oooo00<000000?ooo`3oool0U@3oool20?l0
01d0oooo0P000?nm0?ooo`00703oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0
oooo00@0oono07@000000000B9cO2`3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo
01`0oooo0`000?nj0?ooo`007@3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00L0
oooo00<0_g@007Boo`3oool02`3oool00`000000oooo0?ooo`2H0?ooo`80o`007`3oool20000okP0
oooo000M0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`080?ooo`060?oOW01800000000
0000000004P0W=oo203oool00`000000oooo0?ooo`2J0?ooo`80o`007`3oool30000okD0oooo000N
0?ooo`050?oo_`1d000000000000M02oool02P3oool01@2oM0000000000000000000B9cO00P0oooo
00<000000?ooo`3oool0W03oool20?l00200oooo0`000?nb0?ooo`00>P3oool00`000000oooo0?oo
o`2N0?ooo`030?l0003oool0oooo0200oooo0P000?n`0?ooo`00>P3oool200000:00oooo0P3o000R
0?ooo`<0003o[@3oool003X0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`0R0?oo
o`80003oZ`3oool003X0oooo00<000000?ooo`3oool0XP3oool20?l002@0oooo0P000?nY0?ooo`00
>P3oool00`000000oooo0?ooo`2T0?ooo`030?l0003oool0oooo02<0oooo0P000?nW0?ooo`00>P3o
ool00`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo02@0oooo0P000?nU0?ooo`00>P3oool0
0`000000oooo0?ooo`2V0?ooo`80o`009P3oool20000oj<0oooo000j0?ooo`030000003oool0oooo
0:P0oooo00<0o`000?ooo`3oool09@3oool20000oj40oooo000j0?ooo`030000003oool0oooo0:T0
oooo0P3o000W0?ooo`80003oW`3oool003X0oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo
0?ooo`0V0?ooo`80003oW@3oool003X0oooo0P00002]0?ooo`030?l0003oool0oooo02L0oooo0P00
0?nK0?ooo`00>P3oool00`000000oooo0?ooo`2]0?ooo`80o`00:@3oool20000oiT0oooo000j0?oo
o`030000003oool0oooo0:l0oooo00<0o`000?ooo`3oool0:03oool20000oiL0oooo000j0?ooo`03
0000003oool0oooo0;00oooo00<0o`000?ooo`3oool0:@3oool20000oiD0oooo000j0?ooo`030000
003oool0oooo0;40oooo0P3o000[0?ooo`80003oT`3oool003X0oooo00<000000?ooo`3oool0/`3o
ool00`3o0000oooo0?ooo`0Z0?ooo`80003oT@3oool003X0oooo00<000000?ooo`3oool0]03oool0
0`3o0000oooo0?ooo`0[0?ooo`80003oS`3oool003X0oooo00<000000?ooo`3oool0]@3oool20?l0
02d0oooo0P000?n=0?ooo`00>P3oool00`000000oooo0?ooo`2g0?ooo`030?l0003oool0oooo02`0
oooo0P000?n;0?ooo`00>P3oool200000;T0oooo00<0o`000?ooo`3oool0;@3oool20000ohT0oooo
000j0?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3oool0;P3oool20000ohL0oooo000j
0?ooo`030000003oool0oooo0;X0oooo0P3o000`0?ooo`80003oQ@3oool003X0oooo00<000000?oo
o`3oool0_03oool00`3o0000oooo0?ooo`0_0?ooo`80003oP`3oool003X0oooo00<000000?ooo`3o
ool0_@3oool00`3o0000oooo0?ooo`0`0?ooo`80003oP@3oool003X0oooo00<000000?ooo`3oool0
_P3oool20?l00380oooo0P000?mo0?ooo`00>P3oool00`000000oooo0?ooo`300?ooo`030?l0003o
ool0oooo0340oooo0P000?mm0?ooo`00>P3oool00`000000oooo0?ooo`310?ooo`030?l0003oool0
oooo0380oooo0P000?mk0?ooo`00>P3oool00`000000oooo0?ooo`320?ooo`80o`00=03oool20000
ogT0oooo000j0?ooo`030000003oool0oooo0<@0oooo00<0o`000?ooo`3oool0<`3oool20000ogL0
oooo000j0?ooo`800000aP3oool00`3o0000oooo0?ooo`0d0?ooo`80003oM@3oool003X0oooo00<0
00000?ooo`3oool0aP3oool00`3o0000oooo0?ooo`0e0?ooo`80003oL`3oool003X0oooo00<00000
0?ooo`3oool0a`3oool00`3o0000oooo0?ooo`0f0?ooo`80003oL@3oool003X0oooo00<000000?oo
o`3oool0b03oool00`3o0000oooo0?ooo`0g0?ooo`80003oK`3oool003X0oooo00<000000?ooo`3o
ool0b@3oool00`3o0000oooo0?ooo`0h0?ooo`80003oK@3oool002`0oooo00H0_g@0000000000000
00000018W03Oool80?ooo`030000003oool0oooo0<X0oooo0P3o000j0?ooo`80003oJ`3oool002d0
oooo00<0omnL04P0001d_ol02P3oool00`000000oooo0?ooo`3<0?ooo`030?l0003oool0oooo03T0
oooo0P000?mY0?ooo`00;@3oool00`3ogi`0B00007Boo`0:0?ooo`030000003oool0oooo0<d0oooo
00<0o`000?ooo`3oool0>P3oool20000ofL0oooo000]0?ooo`030?oOW0180000M;oo00X0oooo00<0
00000?ooo`3oool0cP3oool00`3o0000oooo0?ooo`0k0?ooo`80003oI@3oool002d0oooo00<0omnL
04P0001d_ol02P3oool300000<l0oooo00<0o`000?ooo`3oool0?03oool00`000?l0oooo0?ooo`1R
0?ooo`00;@3oool00`3ogi`0B00007Boo`0:0?ooo`030000003oool0oooo0=00oooo00<0o`000?oo
o`3oool0?03oool20000of80oooo000]0?ooo`030?oOW0180000M;oo00X0oooo00<000000?ooo`3o
ool0d@3oool00`3o0000oooo0?ooo`0m0?ooo`80003oH03oool002d0oooo00<0omnL04P0001d_ol0
2P3oool00`000000oooo0?ooo`3B0?ooo`030?l0003oool0oooo03h0oooo0P000?mN0?ooo`00;@3o
ool00`3ogi`0B00007Boo`0:0?ooo`030000003oool0oooo0=<0oooo0P3o00100?ooo`80003oG03o
ool002d0oooo00<0omnL04P0001d_ol02P3oool00`000000oooo0?ooo`3E0?ooo`030?l0003oool0
oooo03l0oooo0P000?mJ0?ooo`00:`3oool01@3ooml0W4P0000000000000M;oo00X0oooo00<00000
0?ooo`3oool0eP3oool00`3o0000oooo0?ooo`100?ooo`80003oF03oool002d0oooo00<0okmd0000
001d_ol02P3oool00`000000oooo0?ooo`3G0?ooo`030?l0003oool0oooo0440oooo0P000?mF0?oo
o`00>P3oool00`000000oooo0?ooo`3H0?ooo`030?l0003oool0oooo0480oooo0P000?mD0?ooo`00
>P3oool200000=X0oooo0P3o00140?ooo`80003oDP3oool003X0oooo00<000000?ooo`3oool0f`3o
ool00`3o0000oooo0?ooo`130?ooo`80003oD03oool003X0oooo00<000000?ooo`3oool0g03oool0
0`3o0000oooo0?ooo`140?ooo`80003oCP3oool003X0oooo00<000000?ooo`3oool0g@3oool00`3o
0000oooo0?ooo`150?ooo`80003oC03oool003X0oooo00<000000?ooo`3oool0gP3oool00`3o0000
oooo0?ooo`2B0?ooo`00>P3oool00`000000oooo0?ooo`3O0?ooo`030?l0003oool0oooo0940oooo
000j0?ooo`030000003oool0oooo0>00oooo00<0o`000?ooo`3oool0T03oool003X0oooo00<00000
0?ooo`3oool0h@3oool00`3o0000oooo0?ooo`2?0?ooo`00>P3oool00`000000oooo0?ooo`3R0?oo
o`030?l0003oool0oooo08h0oooo000j0?ooo`800000h`3oool00`3o0000oooo0?ooo`2>0?ooo`00
>P3oool00`000000oooo0?ooo`3S0?ooo`030?l0003oool0oooo08d0oooo000j0?ooo`030000003o
ool0oooo0>@0oooo00<0o`000?ooo`3oool0S03oool003X0oooo00<000000?ooo`3oool0i@3oool0
0`3o0000oooo0?ooo`2;0?ooo`00>P3oool00`000000oooo0?ooo`3V0?ooo`030?l0003oool0oooo
08X0oooo000j0?ooo`030000003oool0oooo0>L0oooo00<0o`000?ooo`3oool0R@3oool003X0oooo
00<000000?ooo`3oool0j03oool00`3o0000oooo0?ooo`280?ooo`00>P3oool00`000000oooo0?oo
o`3Y0?ooo`030?l0003oool0oooo08L0oooo000j0?ooo`030000003oool0oooo0>X0oooo00<0o`00
0?ooo`3oool0QP3oool003X0oooo0P00003/0?ooo`030?l0003oool0oooo08D0oooo000j0?ooo`03
0000003oool0oooo0>`0oooo00<0o`000?ooo`3oool0Q03oool003X0oooo00<000000?ooo`3oool0
k@3oool00`3o0000oooo0?ooo`230?ooo`00>P3oool00`000000oooo0?ooo`3^0?ooo`80o`00P`3o
ool003X0oooo00<000000?ooo`3oool0l03oool00`3o0000oooo0?ooo`200?ooo`00>P3oool00`00
0000oooo0?ooo`3a0?ooo`030?l0003oool0oooo07l0oooo000j0?ooo`030000003oool0oooo0?80
oooo00<0o`000?ooo`3oool0OP3oool003X0oooo00<000000?ooo`3oool0l`3oool00`3o0000oooo
0?ooo`1m0?ooo`00>P3oool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo07`0oooo000j
0?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0N`3oool003X0oooo0P00003g0?oo
o`030?l0003oool0oooo07X0oooo000j0?ooo`030000003oool0oooo0?L0oooo00<0o`000?ooo`3o
ool0N@3oool003X0oooo00<000000?ooo`3oool0n03oool00`3o0000oooo0?ooo`1h0?ooo`00>P3o
ool00`000000oooo0?ooo`3i0?ooo`030?l0003oool0oooo07L0oooo000j0?ooo`030000003oool0
oooo0?X0oooo00<0o`000?ooo`3oool0MP3oool001h0oooo00H0_g@000000000000000000018W03O
ool20?ooo`060?noM0000000M;oo0?ooo`3ooml0W4P00`0000000`1d_ol0oooo0?ooo`080?ooo`03
0000003oool0oooo0?/0oooo00<0o`000?ooo`3oool0M@3oool001l0oooo00<0omnL04P0001d_ol0
103oool01`3o_g@0000007Boo`3oool0oooO09a8M02oool00P3oool00`2oM000M;oo0?ooo`080?oo
o`030000003oool0oooo0?/0oooo00<0o`000?ooo`3oool0M@3oool001l0oooo00<0omnL04P0001d
_ol03@3oool00`3ooml0W4Qd0;ooo`080?ooo`030000003oool0oooo0?`0oooo00<0o`000?ooo`3o
ool0M03oool001l0oooo00<0omnL04P0001d_ol03P3oool00`2oM000M;oo0?ooo`070?ooo`030000
003oool0oooo0?d0oooo00<0o`000?ooo`3oool0L`3oool001l0oooo00<0omnL04P0001d_ol03@3o
ool00`3ooml0W4P004RLg`080?ooo`<00000oP3oool00`3o0000oooo0?ooo`1b0?ooo`007`3oool0
0`3ogi`0B00007Boo`0=0?ooo`030=nLB0000000M;oo00P0oooo00<000000?ooo`3oool0o`3oool0
0`3o0000oooo0?ooo`1a0?ooo`007`3oool00`3ogi`0B00007Boo`090?ooo`070=oOg`3oool0oono
07@000000000001d0;ooo`080?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?oo
o`1`0?ooo`007`3oool00`3ogi`0B00007Boo`090?ooo`060=nLB000000000000000000004P0W=oo
2@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool0K`3oool001l0oooo00<0
omnL04P0001d_ol02@3oool0103ookl0M00000000018W=l;0?ooo`030000003oool0oooo0?l0oooo
0`3oool00`3o0000oooo0?ooo`1^0?ooo`007`3oool00`3ogi`0B00007Boo`0:0?ooo`030;md001d
_ol0oooo00/0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo06d0oooo000M
0?ooo`050?oog`2LB00000000000001d_ol02P3oool01P3ogi`0B000000000000000001809cOo`P0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030?l0003oool0oooo06`0oooo000O0?ooo`030?no
M0000000M;oo00/0oooo00D0_g@0000000000000000004RLg`080?ooo`030000003oool0oooo0?l0
oooo1P3oool00`3o0000oooo0?ooo`1[0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<0o`000?ooo`3oool0JP3oool003X0oooo0P00003o0?ooo`T0oooo00<0o`000?ooo`3oool0J@3o
ool003X0oooo00<000000?ooo`3oool0o`3oool80?ooo`030?l0003oool0oooo06T0oooo000j0?oo
o`030000003oool0oooo0?l0oooo2@3oool00`3o0000oooo0?ooo`1X0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo00<0o`000?ooo`3oool0I`3oool003X0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`030?l0003oool0oooo06H0oooo000j0?ooo`030000003oool0oooo0?l0oooo303o
ool00`3o0000oooo0?ooo`1U0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0o`00
0?ooo`3oool0I03oool003X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo
06<0oooo000j0?ooo`030000003oool0oooo0?l0oooo3`3oool00`3o0000oooo0?ooo`1R0?ooo`00
>P3oool200000?l0oooo4@3oool00`3o0000oooo0?ooo`1Q0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?oooa40oooo00<0o`000?ooo`3oool0H03oool003X0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`030?l0003oool0oooo0600oooo000j0?ooo`030000003oool0oooo0?l0oooo4P3oool00`3o
0000oooo0?ooo`1O0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3o
ool0GP3oool003X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo05d0oooo
000j0?ooo`030000003oool0oooo0?l0oooo5@3oool00`3o0000oooo0?ooo`1L0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00<0o`000?ooo`3oool0G03oool003X0oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`030?l0003oool0oooo05/0oooo000j0?ooo`800000o`3ooolH0?ooo`03
0?l0003oool0oooo05X0oooo000j0?ooo`030000003oool0oooo0?l0oooo603oool00`3o0000oooo
0?ooo`1I0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0o`000?ooo`3oool0F03o
ool003X0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo05P0oooo000j0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`3o0000oooo0?ooo`1G0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?oooa/0oooo00<0o`000?ooo`3oool0EP3oool003X0oooo00<000000?ooo`3oool0
o`3ooolL0?ooo`030?l0003oool0oooo05D0oooo000j0?ooo`030000003oool0oooo0?l0oooo7@3o
ool00`3o0000oooo0?ooo`1D0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooah0oooo00<0o`00
0?ooo`3oool0D`3oool003X0oooo0P00003o0?oooal0oooo00<0o`000?ooo`3oool0D`3oool003X0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030?l0003oool0oooo0580oooo000j0?ooo`030000
003oool0oooo0?l0oooo803oool00`3o0000oooo0?ooo`1A0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooob40oooo00<0o`000?ooo`3oool0D03oool003X0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`030?l0003oool0oooo04l0oooo000j0?ooo`030000003oool0oooo0?l0oooo8`3oool00`3o
0000oooo0?ooo`1>0?ooo`00:P3oool00`2oM0000000000000040000000304RLg`3oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo04d0oooo000[0?ooo`030=nL
B0000000000000<0000000<004RL0=ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooob@0oooo
00<0o`000?ooo`3oool0C@3oool002`0oooo00<0gia804RLg`3oool00P3oool00`3OW7@0W=oo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo9@3oool00`3o0000oooo0?ooo`1<0?ooo`00;@3oool0
0`3OW4P0M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo9P3oool00`3o0000oooo0?ooo`1;
0?ooo`00;P3oool00`2oM4P0W=oo0?ooo`090?ooo`<00000o`3ooolW0?ooo`030?l0003oool0oooo
04X0oooo000^0?ooo`030?oog`2LB7@0_ooo00T0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00
;`3oool00`3o_g@007Bo0?ooo`080?ooo`030000003oool0oooo0?l0ooooM03oool002l0oooo00<0
oono07@0B02Lgol0203oool00`000000oooo0?ooo`3o0?ooog@0oooo000_0?ooo`030?oo_`1d0000
B9cO00P0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00:P3oool00`3o_i`0W=oo0?ooo`020?oo
o`030?oOW0180000B9cO0?l0ooooO`3oool002X0oooo00P0oooO09a8B02Lgol0oooo0?oo_`1d0000
001d0;ooool0ooooO`3oool002/0oooo00H0oooO09a80000000000000000M02ooooo0?oooh00oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo000]0?ooo`050=nLB000000000000000001d_ol03P3oool01@3OW4P000000000
00000000M;oo0?l0ooooK03oool002d0oooo00<0gia80018W03Oool04P3oool00`3ookl0M00007Bo
o`3o0?ooof`0oooo000]0?ooo`030=nLB000B9`0gooo0180oooo00<0oono07@0001d_ol0o`3ooom/
0?ooo`00;@3oool00`3OW4P004RL0=ooo`020?ooo`060=nLB000000000000000B02Lgml0W4P00P00
00000`0007@0_ooO09a8000200000006001d_`3oool0oooo0?oo_`1d0000M;ooo`3ooom/0?ooo`00
;@3oool00`3OW4P004RL0=ooo`030?ooo`030=nLB00007@0_ooo0080oooo00L0_g@00018W03Oool0
oooo0?oog`2LB00007Bo00<0oooo00<0oono07@0001d_ol0o`3ooom/0?ooo`00;@3oool00`3OW4P0
04RL0=ooo`030?ooo`030=nLB00007@0_ooo0080oooo00L0_g@00018W03Oool0oooo0?oog`2LB000
07Bo00<0oooo00<0oono07@0001d_ol0o`3ooom/0?ooo`00;@3oool00`3OW4P004RL0=ooo`030?oo
o`030=nLB00007@0_ooo0080oooo00L0_g@00018W03Oool0oooo0?oog`2LB00007Bo00<0oooo00<0
oono07@0001d_ol0o`3ooom/0?ooo`00;@3oool00`3OW4P004RL0=ooo`030?ooo`030=nLB00007@0
_ooo0080oooo00L0_g@00018W03Oool0oooo0?oog`2LB00007Bo00<0oooo00<0oono07@0001d_ol0
o`3ooom/0?ooo`00;@3oool00`3OW4P004RL0=ooo`030?ooo`030=nLB00004P0W=oo0080oooo00L0
_g@00000M02oool0oooo0?oog`2LB00007Bo00<0oooo00<0oono07@0001d_ol0o`3ooom/0?ooo`00
;@3oool04P3OW4P004RL0=ooo`3oool0oooO09a800000000001804Q8B02Lgol0oono07@00000M7@0
M01d0;ooo`3ookl0M00004RLg`<0oooo00<0oono07@0001d_ol0o`3ooom/0?ooo`00;@3oool00`3O
W4P004RL0=ooo`030?ooo`0<0;md000007@0_ooO09a800000000001809cOo`3ookl0M00000000000
07@0_ooo0`3oool00`3ookl0M00007Boo`3o0?ooof`0oooo000]0?ooo`030=nLB000B9`0gooo0180
oooo00<0oono07@0001d_ol0o`3ooom/0?ooo`00;@3oool00`3OW4P004RL0=ooo`0B0?ooo`030?oo
_`1d0000M;oo0?l0ooooK03oool002d0oooo00<0gia80018W03Oool04P3oool00`3ookl0M00007Bo
o`3o0?ooof`0oooo000]0?ooo`050=nLB000000000000000001d_ol03P3oool01@3OW4P000000000
00000000M;oo0?l0ooooK03oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool002X0oooo7P00003o0?ooofT0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000e0?ooo`050=nLB0000000
00000000001d_ol01@3oool01@3OW4P00000000000000000M;oo0?l0ooooK@3oool003D0oooo00<0
gia80018W03Oool02@3oool00`3ookl0M00007Boo`3o0?ooofd0oooo000e0?ooo`030=nLB000B9`0
gooo00T0oooo00<0oono07@0001d_ol0o`3ooom]0?ooo`00;P3oool01@2oM00000000000000004P0
W=oo0080oooo00<0gia80018W03Oool00`3oool0103ogi`0B00000000018W=l20?ooo`030?oo_`1d
0000M;oo0?l0ooooK@3oool002l0oooo00<0gia80000M02oool00`3oool00`3OW4P004RL0=ooo`03
0?ooo`090=nLB00007@0_ooo0=no_`3Oool0oooo0?oo_`1d0000M;oo0?l0ooooK@3oool002l0oooo
00<0gia80000M02oool00`3oool00`3OW4P004RL0=ooo`030?ooo`030=nLB000B9`0gooo00<0oooo
00<0oono07@0001d_ol0o`3ooom]0?ooo`00;`3oool00`3OW4P0001d0;ooo`030?ooo`030=nLB000
B9`0gooo00<0oooo00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?ooofd0oooo000_
0?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80018W03Oool00`3oool00`3OW4P004RL0=ooo`03
0?ooo`030?oo_`1d0000M;oo0?l0ooooK@3oool002l0oooo00<0gia80000B02Lgol00`3oool00`3O
W4P004RL0=ooo`030?ooo`030=nLB000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooom]0?oo
o`00;@3oool02`3ooml0W4P00000000004P0B7BL0=noM00007@0_ooo0=nLB000B9`0gooo00<0oooo
00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?ooofd0oooo000_0?ooo`090;md0000
07@0_mnL04P0000007@0_ooo0=nLB000B9`0gooo0080oooo00X0_g@000000000000000000018W03O
ool0oooo0?oo_`1d0000M;ooo`3ooom]0?ooo`00=@3oool00`3OW4P004RL0=ooo`030?ooo`030;md
0000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooom]0?ooo`00=@3oool00`3OW4P004RL0=oo
o`030?ooo`030?oo_`1dB9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooom]0?ooo`00=@3oool0
0`3OW4P004RL0=ooo`030?ooo`030?oog`2LM9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooom]
0?ooo`00=@3oool01@3OW4P00000000000000000M;oo00D0oooo00D0gia8000000000000000007Bo
o`3o0?ooofd0oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.392591, -0.28758, 
  0.0100992, 0.0163408}}]
}, Open  ]],

Cell["und f\[UDoubleDot]r die Geschwindigkeiten:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Last/@
        \((\[PartialD]\_t{L\[ODoubleDot]sung[1], L\[ODoubleDot]sung[2]})
          \) /. {F \[Rule] 1, c \[Rule] 1, m \[Rule] 1}\), 
    \(\(Schaubild[v, 1, 2] = 
      Plot[Evaluate[%], {t, 0, 2}, PlotStyle \[Rule] {Hue[0], Hue[2\/3]}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
            \*"\"\<\!\(v[t]\/\([m\/s]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \({t, 1 - E\^\(-t\)}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.294302 [
[.2619 .00222 -9.5 -15 ]
[.2619 .00222 9.5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -9.5 -15 ]
[.7381 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .16187 -19 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .30902 -10 -7.5 ]
[.01131 .30902 0 7.5 ]
[.01131 .45617 -19 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -16 0 ]
[.02381 .64303 16 32 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -77 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 40 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.937500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
73.937500 13.125000 moveto
(@) show
77.875000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.187500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
22.875000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
73.062500 24.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
71.312500 26.625000 moveto
8.812500 0.000000 rlineto
stroke
74.750000 34.437500 moveto
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.000000 30.062500 moveto
(D) show
90.062500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.06244 .03765 L
.10458 .06063 L
.14415 .08044 L
.18221 .09799 L
.22272 .1152 L
.26171 .13044 L
.30316 .14533 L
.34309 .15849 L
.3815 .17016 L
.42237 .18158 L
.46172 .19169 L
.49955 .20065 L
.53984 .20944 L
.57861 .21723 L
.61984 .22484 L
.65954 .23157 L
.69774 .23754 L
.73838 .24339 L
.77751 .24857 L
.81909 .25362 L
.85916 .25809 L
.89771 .26205 L
.93871 .26593 L
.97619 .26919 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00O@3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00H0okmd0000
001d_ol0oooo0?oog`2LB0030000000307Boo`3oool0oooo03/0oooo00H0_g@00000000000000000
0018W03Oooll0?ooo`060;md00000000000000000000B9`0gooo0P3oool01P3o_g@0000007Boo`3o
ool0oooO09a800<0000000<0M;oo0?ooo`3oool0>@3oool00`2oM0000000000000040000000304RL
g`3oool0oooo0180oooo00D0gia8000000000000000007Boo`070?ooo`050=nLB000000000000000
001d_ol0:03oool007`0oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo0080oooo00L0okmd
0000001d_ol0oooo0?oog`2LB7@0_ooo0080oooo00<0_g@007Boo`3oool0?03oool00`3ogi`0B000
07Boo`0o0?ooo`030?oOW0180000M;oo00@0oooo00L0okmd0000001d_ol0oooo0?oog`2LB7@0_ooo
0080oooo00<0_g@007Boo`3oool0>P3oool00`3OW4P0000000000003000000030018W03Oool0oooo
0180oooo00<0gia80018W03Oool02`3oool00`3ookl0M00007Boo`0X0?ooo`00O03oool00`2oM000
04RL0=ooo`020?ooo`030;md0000M;l0oooo00X0oooo00<0oooO09a8M02oool0?03oool00`3ogi`0
B00007Boo`0o0?ooo`030?oOW0180000M;oo00d0oooo00<0oooO09a8M02oool0>`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030=nLM02Lgol0oooo0180oooo00<0gia80018W03Oool02`3oool00`3ookl0
M00007Boo`0X0?ooo`00N`3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00/0oooo
00<0_g@007Boo`3oool0>`3oool00`3ogi`0B00007Boo`0o0?ooo`030?oOW0180000M;oo00h0oooo
00<0_g@007Boo`3oool0>`3oool00`3OW4P0M;oo0?ooo`0F0?ooo`030=nLB000B9`0gooo0080oooo
00<0oono0;no_`1d00000P0000001`1d_ol0oooo0?ooo`3oool0oono07@0001d_ol0:03oool007/0
oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`0:0?ooo`030?oog`2LB000B9cO03`0
oooo00<0omnL04P0001d_ol0?`3oool00`3ogi`0B00007Boo`0=0?ooo`030?oog`2LB000B9cO03d0
oooo00<0_gA809cOo`3oool05@3oool00`3OW4P004RL0=ooo`020?ooo`070?oo_`1d04P0W=oo0?oo
o`3ookl0M01809cOo`020?ooo`030?oo_`1d0000M;oo02P0oooo001k0?ooo`030?oOW0180000M;oo
00<0oooo00<0okmd0000B02Lgol02P3oool00`3OW4P0000007Boo`0l0?ooo`030?oOW0180000M;oo
03l0oooo00<0omnL04P0001d_ol03@3oool00`3OW4P0000007Boo`0m0?ooo`030?oog`2LB7@0_ooo
01D0oooo00<0gia80018W03Oool00P3oool01`3ookl0_koo0?ooo`3oool0okmd0000001d_ol00P3o
ool00`3ookl0M00007Boo`0X0?ooo`00N`3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0
W=oo00H0oooo00L0gmoO0?ooo`3ookl0M0000000000007@0_ooo03`0oooo00<0omnL04P0001d_ol0
?`3oool00`3ogi`0B00007Boo`090?ooo`070=oOg`3oool0oono07@000000000001d0;ooo`0n0?oo
o`030?noM000M;l0oooo01@0oooo00<0gia80018W03Oool0103oool01@3ookl0M0000000000007@0
_ooo0080oooo00<0oono07@0001d_ol0:03oool007/0oooo00<0omnL04P0001d_ol00`3oool00`3o
_g@0001809cOo`060?ooo`060=nLB000000000000000000004P0W=oo?@3oool00`3ogi`0B00007Bo
o`0o0?ooo`030?oOW0180000M;oo00T0oooo00H0gia800000000000000000000B02Lgolo0?ooo`03
0?oo_`1d04P0W=oo01@0oooo00<0gia80018W03Oool00`3oool0102oM000000000000018W=l40?oo
o`030?oo_`1d0000M;oo02P0oooo001k0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02o
ool01P3oool0103ookl0M00000000018W=lo0?ooo`030?oOW0180000M;oo03l0oooo00<0omnL04P0
001d_ol02@3oool0103ookl0M00000000018W=m10?ooo`030?oo_`1d0000B9cO01@0oooo00<0gia8
0018W03Oool00P3oool00`3ogi`0B00004RLg`020?ooo`070;nLW03Oool0oooo0?ooo`3ookl0M000
07Boo`0X0?ooo`00O03oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00L0oooo00<0
_g@007Boo`3oool0?`3oool00`3ogi`0B00007Boo`0o0?ooo`030?oOW0180000M;oo00X0oooo00<0
_g@007Boo`3oool0?03oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO01@0oooo00<0
gia80018W03Oool00P3oool01`3ookl0M01d0;ooo`3oool0okmd0018W03Oool00P3oool00`3ookl0
M00007Boo`0X0?ooo`00O03oool01`3ookl0M00007Boo`3oool0okmd0000M02oool0203oool01P3o
gi`0B000000000000000001809cOocX0oooo00D0oooO09a800000000000007Boo`0m0?ooo`050?oo
g`2LB00000000000001d_ol02P3oool01P3ogi`0B000000000000000001809cOocT0oooo00P0oooO
09a8B02Lgol0oooo0?oo_`1d0000001d0;oooa@0oooo00<0gia80018W03Oool00`3oool01P3o_g@0
000000000000M;l0_ibL0=ooo`80oooo00<0oono07@0001d_ol0:03oool007d0oooo00D0oono07@0
00000000001d0;ooo`0:0?ooo`050;md00000000000000000018W=l0?03oool00`3o_g@0000007Bo
o`0o0?ooo`030?noM0000000M;oo00/0oooo00D0_g@0000000000000000004RLg`0j0?ooo`060?oo
g`2LB00000000000000007@0_ooo5@3oool00`3OW4P004RL0=ooo`0;0?ooo`030?oo_`1d0000M;oo
02P0oooo003o0?ooogP0oooo00<0gia80018W03Oool02`3oool00`3ookl0M00007Boo`0X0?ooo`00
o`3ooomh0?ooo`030=nLB000B9`0gooo00/0oooo00<0oono07@0001d_ol0:03oool003d0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`050=nLB000000000000000001d_ol01`3oool01@3OW4P00000
000000000000M;oo02P0oooo000m0?ooo`030000003oool0oooo0?l0ooooL@3oool003d0oooo00<0
00000?ooo`3oool0o`3oooma0?ooo`00?@3oool00`000000oooo0?ooo`3o0?ooog40oooo000m0?oo
o`030000003oool0oooo0?l0ooooL@3oool003H0oooo1`0000000`000?l000000000003o000002T0
0000B03oool003d0oooo00<000000000o`000?l0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0100oooo5`00000V0?ooo`00?@3oool00`000000oooo0?ooo`020000od@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0C@3oool003d0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`3o
0?ooof`0oooo000m0?ooo`030000003oool0oooo00<0oooo0P000?oo0?ooof`0oooo000m0?ooo`03
0000003oool0oooo00D0oooo0P000?oo0?ooofX0oooo000m0?ooo`030000003oool0oooo00L0oooo
0P000?oo0?ooofP0oooo000m0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0o`3o
oomU0?ooo`00?@3oool00`000000oooo0?ooo`0:0?ooo`80003oo`3ooomU0?ooo`00?@3oool20000
00d0oooo0P000?oo0?ooof<0oooo000m0?ooo`030000003oool0oooo00h0oooo0P000?oo0?ooobl0
oooo00@0omnL04P000000000B9cO;P3oool003d0oooo00<000000?ooo`3oool03`3oool00`3o0000
003o0000o`3o0?ooobd0oooo00D0gia80000M02oool0gkno0=ooo`0]0?ooo`00?@3oool00`000000
oooo0?ooo`0A0?ooo`030?l000000?l0003o0?l0oooo:`3oool00`3OW4P004RL0=ooo`0_0?ooo`00
?@3oool00`000000oooo0?ooo`0B0?ooo`80o`000P000?oo0?ooobT0oooo00<0gia80018W03Oool0
;`3oool003d0oooo00<000000?ooo`3oool0503oool20?l000030000o`3oool0oooo0?l0oooo9P3o
ool00`3OW4P004RL0=ooo`0_0?ooo`00?@3oool00`000000oooo0?ooo`0F0?ooo`030?l000000?l0
003o0?l0oooo9P3oool00`3OW4P004RL0=ooo`0_0?ooo`00?@3oool00`000000oooo0?ooo`0G0?oo
o`80o`000P000?oo0?ooob@0oooo00<0gia80018W03Oool0;`3oool003d0oooo00<000000?ooo`3o
ool06@3oool0103o0000oooo0000o`000?oo0?ooob40oooo00H0_g@000000000000000000018W03O
ool]0?ooo`00?@3oool2000001/0oooo0P3o00000`3oool0003o0000o`3o0?ooob00oooo00<0_g@0
0018W03Oool0;`3oool003d0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`020000
ool0oooo7P3oool00`3ookl0M4RL0=ooo`0_0?ooo`00?@3oool00`000000oooo0?ooo`0M0?ooo`80
o`000P3oool30000ool0oooo6`3oool00`3ooml0W7BL0=ooo`0_0?ooo`00?@3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo0080oooo0P000?oo0?oood/0oooo000m0?ooo`030000003o
ool0oooo0200oooo0P3o00040?ooo`80003oo`3ooom90?ooo`00?@3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00<0oooo0`000?oo0?ooodH0oooo000m0?ooo`030000003oool0oooo
02<0oooo0P3o00060?ooo`80003oo`3ooom40?ooo`00?@3oool00`000000oooo0?ooo`0U0?ooo`80
o`001P3oool20000ool0oooo@P3oool003d0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`050?ooo`80003oo`3ooom00?ooo`00?@3oool2000002T0oooo0P3o00070?ooo`80003oo`3o
ooln0?ooo`00?@3oool00`000000oooo0?ooo`0Z0?ooo`80o`001`3oool20000ool0oooo?03oool0
03d0oooo00<000000?ooo`3oool0;03oool20?l000L0oooo0P000?oo0?ooocX0oooo000m0?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool01P3oool20000ool0oooo>03oool003d0oooo
00<000000?ooo`3oool0;`3oool20?l000P0oooo0`000?oo0?ooocD0oooo000m0?ooo`030000003o
ool0oooo0340oooo0P3o00090?ooo`<0003oo`3ooolb0?ooo`00?@3oool00`000000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo00T0oooo0`000?oo0?ooobl0oooo000m0?ooo`030000003oool0oooo
03@0oooo0P3o000<0?ooo`<0003oo`3oool/0?ooo`00?@3oool00`000000oooo0?ooo`0f0?ooo`80
o`003@3oool30000ool0oooo:@3oool003d0oooo0P00000i0?ooo`80o`003P3oool20000ool0oooo
9`3oool003d0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0=0?ooo`80003oo`3o
oolU0?ooo`00?@3oool00`000000oooo0?ooo`0k0?ooo`80o`003`3oool30000ool0oooo8P3oool0
03d0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0?0?ooo`80003oo`3ooolP0?oo
o`00?@3oool00`000000oooo0?ooo`0n0?ooo`80o`004@3oool30000ool0oooo7@3oool00280oooo
00D0omnL04P000000000001d0;ooo`030?ooo`060?noM0000000M;oo0?ooo`3ooml0W4P00`000000
0`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool04@3oool3
0000ool0oooo6P3oool00240oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo0080oooo00L0
okmd0000001d_ol0oooo0?oog`2LB7@0_ooo0080oooo00<0_g@007Boo`3oool01`3oool00`000000
oooo0?ooo`110?ooo`80o`00503oool40000ool0oooo5P3oool00240oooo00<0_g@00018W03Oool0
0P3oool00`2oM00007Bo0?ooo`0:0?ooo`030?oog`2LB7@0_ooo00L0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`0E0?ooo`<0003oo`3ooolC0?ooo`00803oool00`3ookl0M00004RL
g`030?ooo`030=nLB00007@0_ooo00/0oooo00<0_g@007Boo`3oool01P3oool00`000000oooo0?oo
o`140?ooo`80o`00603oool30000ool0oooo403oool00200oooo00<0omnL04P0001d_ol00`3oool0
0`3o_g@0001809cOo`0:0?ooo`030?oog`2LB000B9cO00L0oooo0`0000160?ooo`030?l0003oool0
oooo01P0oooo10000?oo0?ooo``0oooo000P0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000
B02Lgol02P3oool00`3OW4P0000007Boo`070?ooo`030000003oool0oooo04L0oooo0P3o000L0?oo
o`@0003oo`3oool80?ooo`00803oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00H0
oooo00L0gmoO0?ooo`3ookl0M0000000000007@0_ooo00L0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0M0?ooo`<0003oo`3oool50?ooo`00803oool00`3ogi`0B00007Boo`030?oo
o`030?noM00004P0W=oo00H0oooo00H0gia800000000000000000000B02Lgol80?ooo`030000003o
ool0oooo04X0oooo0P3o000P0?ooo`<0003oo`3oool20?ooo`00803oool00`3ookl0M00004RLg`03
0?ooo`030=nLB00007@0_ooo00H0oooo00@0oono07@000000000B9cO2P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo0200oooo10000?om0?ooo`008@3oool00`3OW4P004RL0=ooo`02
0?ooo`030;md0000M;l0oooo00L0oooo00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`1=
0?ooo`80o`00903oool30000ooX0oooo000Q0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;oo
o`080?ooo`060?oOW018000000000000000004P0W=oo1`3oool00`000000oooo0?ooo`1?0?ooo`03
0?l0003oool0oooo02@0oooo0`000?og0?ooo`008P3oool01@3ookl0M0000000000007@0_ooo00X0
oooo00D0_g@0000000000000000004RLg`070?ooo`030000003oool0oooo0500oooo0P3o000W0?oo
o`@0003ol`3oool003d0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0X0?ooo`@0
003ok`3oool003d0oooo0P00001D0?ooo`80o`00;03oool40000on/0oooo000m0?ooo`030000003o
ool0oooo05D0oooo0P3o000^0?ooo`@0003oi`3oool003d0oooo00<000000?ooo`3oool0E`3oool2
0?l00300oooo10000?oS0?ooo`00?@3oool00`000000oooo0?ooo`1I0?ooo`80o`00<P3oool50000
omh0oooo000m0?ooo`030000003oool0oooo05/0oooo0P3o000e0?ooo`H0003of03oool003d0oooo
00<000000?ooo`3oool0G@3oool20?l003T0oooo1@000?oC0?ooo`00?@3oool00`000000oooo0?oo
o`1O0?ooo`030?l0003oool0oooo03/0oooo10000?o?0?ooo`00?@3oool00`000000oooo0?ooo`1P
0?ooo`80o`00?`3oool40000ol/0oooo000m0?ooo`030000003oool0oooo0680oooo00<0o`000?oo
o`3oool0@03oool50000olH0oooo000m0?ooo`800000I03oool20?l004D0oooo1P000?o00?ooo`00
?@3oool00`000000oooo0?ooo`1U0?ooo`80o`00B@3oool60000okX0oooo000m0?ooo`030000003o
ool0oooo06L0oooo00<0o`000?ooo`3oool0C03oool60000ok@0oooo000m0?ooo`030000003oool0
oooo06P0oooo0P3o001B0?ooo`H0003o[P3oool003d0oooo00<000000?ooo`3oool0JP3oool00`3o
0000oooo0?ooo`1E0?ooo`H0003oZ03oool003d0oooo00<000000?ooo`3oool0J`3oool20?l005/0
oooo1P000?nR0?ooo`00?@3oool00`000000oooo0?ooo`1]0?ooo`80o`00G`3oool60000oi`0oooo
000m0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0HP3oool90000oi<0oooo000m
0?ooo`030000003oool0oooo0700oooo0P3o001[0?ooo`X0003oR@3oool003d0oooo0P00001c0?oo
o`030?l0003oool0oooo0780oooo1P000?n30?ooo`00?@3oool00`000000oooo0?ooo`1c0?ooo`80
o`00N03oool90000ogX0oooo000m0?ooo`030000003oool0oooo07D0oooo0P3o001o0?ooo``0003o
KP3oool003d0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`280?ooo`T0003oI@3o
ool003d0oooo00<000000?ooo`3oool0N03oool20?l00940oooo1P000?mO0?ooo`00?@3oool00`00
0000oooo0?ooo`1j0?ooo`80o`00U@3oool90000oeH0oooo000m0?ooo`030000003oool0oooo07`0
oooo00<0o`000?ooo`3oool0V`3oool70000odl0oooo000m0?ooo`030000003oool0oooo07d0oooo
0P3o003a0?ooo`00?@3oool00`000000oooo0?ooo`1o0?ooo`80o`00k`3oool003d0oooo0P000022
0?ooo`80o`00k@3oool003d0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`3Z0?oo
o`00?@3oool00`000000oooo0?ooo`240?ooo`80o`00jP3oool003d0oooo00<000000?ooo`3oool0
QP3oool00`3o0000oooo0?ooo`3W0?ooo`00?@3oool00`000000oooo0?ooo`270?ooo`030?l0003o
ool0oooo0>H0oooo000`0?ooo`060;md00000000000000000000B9`0gooo1`3oool00`000000oooo
0?ooo`280?ooo`80o`00iP3oool00340oooo00<0omnL04P0001d_ol02@3oool00`000000oooo0?oo
o`2:0?ooo`030?l0003oool0oooo0><0oooo000a0?ooo`030?oOW0180000M;oo00T0oooo00<00000
0?ooo`3oool0R`3oool00`3o0000oooo0?ooo`3R0?ooo`00<@3oool00`3ogi`0B00007Boo`090?oo
o`030000003oool0oooo08`0oooo0P3o003R0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`<0
0000SP3oool00`3o0000oooo0?ooo`3O0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`030000
003oool0oooo08l0oooo0P3o003O0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`030000003o
ool0oooo0940oooo0P3o003M0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`030000003oool0
oooo09<0oooo0P3o003K0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`030000003oool0oooo
09D0oooo0P3o003I0?ooo`00<@3oool00`3ogi`0B00007Boo`090?ooo`030000003oool0oooo09L0
oooo0P3o003G0?ooo`00;`3oool01@3ooml0W4P0000000000000M;oo00T0oooo00<000000?ooo`3o
ool0V@3oool20?l00=D0oooo000a0?ooo`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0
V`3oool00`3o0000oooo0?ooo`3B0?ooo`00?@3oool00`000000oooo0?ooo`2L0?ooo`80o`00dP3o
ool003d0oooo0P00002O0?ooo`030?l0003oool0oooo0<l0oooo000m0?ooo`030000003oool0oooo
09l0oooo0P3o003?0?ooo`00?@3oool00`000000oooo0?ooo`2Q0?ooo`80o`00c@3oool003d0oooo
00<000000?ooo`3oool0X`3oool00`3o0000oooo0?ooo`3:0?ooo`00?@3oool00`000000oooo0?oo
o`2T0?ooo`80o`00bP3oool003d0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?ooo`37
0?ooo`00?@3oool00`000000oooo0?ooo`2W0?ooo`80o`00a`3oool003d0oooo00<000000?ooo`3o
ool0Z@3oool20?l00<D0oooo000m0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0
`P3oool003d0oooo0P00002]0?ooo`80o`00`P3oool003d0oooo00<000000?ooo`3oool0[P3oool0
0`3o0000oooo0?ooo`2o0?ooo`00?@3oool00`000000oooo0?ooo`2_0?ooo`80o`00_`3oool003d0
oooo00<000000?ooo`3oool0/@3oool20?l00;d0oooo000m0?ooo`030000003oool0oooo0;<0oooo
00<0o`000?ooo`3oool0^P3oool003d0oooo00<000000?ooo`3oool0]03oool20?l00;X0oooo000m
0?ooo`030000003oool0oooo0;H0oooo00<0o`000?ooo`3oool0]`3oool003d0oooo00<000000?oo
o`3oool0]`3oool20?l00;L0oooo000m0?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3o
ool0]03oool003d0oooo0P00002k0?ooo`80o`00]03oool003d0oooo00<000000?ooo`3oool0_03o
ool00`3o0000oooo0?ooo`2a0?ooo`00?@3oool00`000000oooo0?ooo`2m0?ooo`80o`00/@3oool0
03d0oooo00<000000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`2^0?ooo`00?@3oool00`000000
oooo0?ooo`300?ooo`80o`00[P3oool003d0oooo00<000000?ooo`3oool0`P3oool20?l00:`0oooo
000m0?ooo`030000003oool0oooo0<@0oooo00<0o`000?ooo`3oool0Z@3oool003d0oooo00<00000
0?ooo`3oool0a@3oool20?l00:T0oooo000m0?ooo`030000003oool0oooo0<L0oooo0P3o002W0?oo
o`00?@3oool200000<X0oooo0P3o002U0?ooo`00?@3oool00`000000oooo0?ooo`3;0?ooo`030?l0
003oool0oooo0:80oooo000m0?ooo`030000003oool0oooo0<`0oooo0P3o002R0?ooo`00?@3oool0
0`000000oooo0?ooo`3>0?ooo`030?l0003oool0oooo09l0oooo000m0?ooo`030000003oool0oooo
0<l0oooo0P3o002O0?ooo`008P3oool01P2oM000000000000000000004RL0=ooo`80oooo00H0okmd
0000001d_ol0oooo0?oog`2LB0030000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0
d@3oool00`3o0000oooo0?ooo`2L0?ooo`008`3oool00`3ogi`0B00007Boo`040?ooo`070?noM000
0000M;oo0?ooo`3ooml0W4Qd0;ooo`020?ooo`030;md001d_ol0oooo00L0oooo00<000000?ooo`3o
ool0dP3oool20?l009`0oooo000S0?ooo`030?oOW0180000M;oo00d0oooo00<0oooO09a8M02oool0
1`3oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo09T0oooo000S0?ooo`030?oOW018
0000M;oo00h0oooo00<0_g@007Boo`3oool01P3oool00`000000oooo0?ooo`3E0?ooo`80o`00V@3o
ool002<0oooo00<0omnL04P0001d_ol03@3oool00`3ooml0W4P004RLg`070?ooo`<00000e`3oool0
0`3o0000oooo0?ooo`2F0?ooo`008`3oool00`3ogi`0B00007Boo`0=0?ooo`030=nLB0000000M;oo
00L0oooo00<000000?ooo`3oool0f03oool20?l009H0oooo000S0?ooo`030?oOW0180000M;oo00T0
oooo00L0gmoO0?ooo`3ookl0M0000000000007@0_ooo00L0oooo00<000000?ooo`3oool0fP3oool2
0?l009@0oooo000S0?ooo`030?oOW0180000M;oo00T0oooo00H0gia800000000000000000000B02L
gol80?ooo`030000003oool0oooo0=`0oooo00<0o`000?ooo`3oool0T@3oool002<0oooo00<0omnL
04P0001d_ol02@3oool0103ookl0M00000000018W=l:0?ooo`030000003oool0oooo0=d0oooo0P3o
002A0?ooo`008`3oool00`3ogi`0B00007Boo`0:0?ooo`030;md001d_ol0oooo00X0oooo00<00000
0?ooo`3oool0g`3oool20?l008l0oooo000Q0?ooo`050?oog`2LB00000000000001d_ol02P3oool0
1P3ogi`0B000000000000000001809cOo`L0oooo00<000000?ooo`3oool0h@3oool20?l008d0oooo
000S0?ooo`030?noM0000000M;oo00/0oooo00D0_g@0000000000000000004RLg`070?ooo`030000
003oool0oooo0><0oooo00<0o`000?ooo`3oool0RP3oool003d0oooo0P00003U0?ooo`80o`00RP3o
ool003d0oooo00<000000?ooo`3oool0iP3oool20?l008P0oooo000m0?ooo`030000003oool0oooo
0>P0oooo00<0o`000?ooo`3oool0Q@3oool003d0oooo00<000000?ooo`3oool0j@3oool20?l008D0
oooo000m0?ooo`030000003oool0oooo0>/0oooo00<0o`000?ooo`3oool0PP3oool003d0oooo00<0
00000?ooo`3oool0k03oool20?l00880oooo000m0?ooo`030000003oool0oooo0>h0oooo0P3o0020
0?ooo`00?@3oool00`000000oooo0?ooo`3`0?ooo`030?l0003oool0oooo07d0oooo000m0?ooo`03
0000003oool0oooo0?40oooo0P3o001m0?ooo`00?@3oool200000?@0oooo0P3o001k0?ooo`00?@3o
ool00`000000oooo0?ooo`3e0?ooo`030?l0003oool0oooo07P0oooo000m0?ooo`030000003oool0
oooo0?H0oooo0P3o001h0?ooo`00?@3oool00`000000oooo0?ooo`3h0?ooo`80o`00MP3oool003d0
oooo00<000000?ooo`3oool0nP3oool20?l007@0oooo000m0?ooo`030000003oool0oooo0?`0oooo
00<0o`000?ooo`3oool0L@3oool003d0oooo00<000000?ooo`3oool0o@3oool20?l00740oooo000m
0?ooo`030000003oool0oooo0?l0oooo00<0o`000?ooo`3oool0KP3oool003d0oooo00<000000?oo
o`3oool0o`3oool10?ooo`80o`00KP3oool003d0oooo0P00003o0?ooo`@0oooo00<0o`000?ooo`3o
ool0J`3oool003d0oooo00<000000?ooo`3oool0o`3oool40?ooo`80o`00J`3oool003d0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo06P0oooo000m0?ooo`030000003oool0
oooo0?l0oooo1`3oool20?l006P0oooo000m0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o
0000oooo0?ooo`1U0?ooo`00?@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P3o001U0?ooo`00
?@3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P3o001S0?ooo`00?@3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<0o`000?ooo`3oool0H03oool003d0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`80o`00H03oool003d0oooo0P00003o0?oooa80oooo0P3o001N0?ooo`00?@3oool00`000000
oooo0?ooo`3o0?oooa<0oooo0P3o001L0?ooo`00?@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00<0o`000?ooo`3oool0F@3oool003d0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`80o`00F@3o
ool003d0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`80o`00E`3oool003d0oooo00<000000?oo
o`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo05@0oooo000^0?ooo`030;md00000000000000@0
000000<0B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P3o001D0?ooo`00
;`3oool00`3OW4P0000000000003000000030018W03Oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`80o`00DP3oool00300oooo00<0gia804RLg`3oool00P3oool00`3OW7@0W=oo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo7`3oool20?l00500oooo000a0?ooo`030=nLB01d_ol0
oooo00T0oooo0`00003o0?ooob40oooo00<0o`000?ooo`3oool0C@3oool00380oooo00<0_gA809cO
o`3oool0203oool00`000000oooo0?ooo`3o0?ooog40oooo000b0?ooo`030?oog`2LB7@0_ooo00P0
oooo00<000000?ooo`3oool0o`3oooma0?ooo`00<`3oool00`3o_g@007Bo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooL@3oool003<0oooo00<0oono07@0B02Lgol01`3oool00`000000oooo0?oo
o`3o0?ooog40oooo000c0?ooo`030?oo_`1d0000B9cO00L0oooo00<000000?ooo`3oool0o`3oooma
0?ooo`00;P3oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO0?l0ooooN`3oool002h0
oooo00P0oooO09a8B02Lgol0oooo0?oo_`1d0000001d0;ooool0ooooN`3oool002l0oooo00H0oooO
09a80000000000000000M02ooooo0?ooog`0oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000j0?oo
o`050?noW018B00000000000M02oool0o`3ooomb0?ooo`00>P3oool01@3o_i`0W=oo0?ooo`3o_g@0
B9cO0?l0ooooLP3oool003`0oooo00<0gia80000001d_ol0o`3ooomb0?ooo`00;P3oool01@3OW4P0
0000000000000000M;oo00L0oooo00@0omnL04P00000B9`0gooo203oool01@3OW4P0000000000000
0000M;oo0?l0ooooIP3oool002h0oooo00<0gia80018W03Oool02@3oool01@3o_g@0B9cO0?ooo`2o
M4P0W=oo00T0oooo00<0oono07@0001d_ol0o`3ooomV0?ooo`00;P3oool00`3OW4P004RL0=ooo`09
0?ooo`050?oog`2LB000000007BL_`2ogol02@3oool00`3ookl0M00007Boo`3o0?ooofH0oooo000^
0?ooo`030=nLB000B9`0gooo01L0oooo00<0oono07@0001d_ol0o`3ooomV0?ooo`00;P3oool00`3O
W4P004RL0=ooo`0G0?ooo`030?oo_`1d0000M;oo0?l0ooooIP3oool002h0oooo00<0gia80018W03O
ool05`3oool00`3ookl0M00007Boo`3o0?ooofH0oooo000^0?ooo`030=nLB000B9`0gooo01L0oooo
00<0oono07@0001d_ol0o`3ooomV0?ooo`00;P3oool00`3OW4P004RL0=ooo`0G0?ooo`030?oo_`1d
0000M;oo0?l0ooooIP3oool002h0oooo00<0gia80018W03Oool0103oool>000000D0oooo00<0oono
07@0001d_ol0o`3ooomV0?ooo`00;P3oool00`3OW4P004RL0=ooo`0G0?ooo`030?oo_`1d0000M;oo
0?l0ooooIP3oool002h0oooo00<0gia80018W03Oool05`3oool00`3ookl0M00007Boo`3o0?ooofH0
oooo000^0?ooo`030=nLB000B9`0gooo00H0oooo00X0_g@000000000M;l0_g@000000000B9`0_ia8
00000000B9`0gooo1`3oool00`3ookl0M00007Boo`3o0?ooofH0oooo000^0?ooo`030=nLB000B9`0
gooo00H0oooo00T0oono07@0M02oool0oooO09a8B02Lgol0oooO09a8001d_ol0203oool00`3ookl0
M00007Boo`3o0?ooofH0oooo000^0?ooo`030=nLB000B9`0gooo00H0oooo00T0oono07@0M02oool0
oooO09a8B02Lgol0oooO09a8001d_ol0203oool00`3ookl0M00007Boo`3o0?ooofH0oooo000^0?oo
o`050=nLB000000000000000001d_ol0103oool02@3ookl0M01d0;ooo`3ooml0W4Q809cOo`3ooml0
W4P007Boo`060?ooo`050=nLB000000000000000001d_ol0o`3ooomV0?ooo`00=P3oool02P3ooml0
W4P000000018W=l0oono07@00000M;l0oooO09a8B02Lgooo0?ooog40oooo000g0?ooo`090?oOW018
B9`0_ia800000000B9`0gkmd00000000B9`0gooo0?l0ooooL@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool002X0oooo9000003o0?ooof<0oooo003o0?oook40
oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo000j0?ooo`050=nLB00000000000
0000001d_ol01@3oool01@3OW4P00000000000000000M;oo0?l0ooooJ03oool003X0oooo00<0gia8
0018W03Oool02@3oool00`3ookl0M00007Boo`3o0?ooofP0oooo000j0?ooo`030=nLB000B9`0gooo
00T0oooo00<0oono07@0001d_ol0o`3ooomX0?ooo`00<`3oool00`3ooml0W4Qd0;ooo`040?ooo`03
0=nLB000B9`0gooo00<0oooo00@0omnL04P000000000B9cO0P3oool00`3ookl0M00007Boo`3o0?oo
ofP0oooo000c0?ooo`030?noM0000000B9cO00@0oooo00<0gia80018W03Oool00`3oool02@3OW4P0
001d0;ooo`3O_kl0gooo0?ooo`3ookl0M00007Boo`3o0?ooofP0oooo000b0?ooo`050?oog`2LB000
04RL09adM02oool00`3oool00`3OW4P004RL0=ooo`030?ooo`030=nLB000B9`0gooo00<0oooo00<0
oono07@0001d_ol0o`3ooomX0?ooo`00<P3oool01@3ogi`0B00007Boo`3o_g@0B9cO00<0oooo00<0
gia80018W03Oool00`3oool00`3OW4P004RL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooJ03o
ool00380oooo00H0_g@00018W03Oool0oooO09a8M02oool20?ooo`030=nLB000B9`0gooo00<0oooo
00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?ooofP0oooo000a0?ooo`030?oOW018
0000M;oo0080oooo00L0okmd04RLg`3oool0oooo0=nLB000B9`0gooo00<0oooo00<0gia80018W03O
ool00`3oool00`3ookl0M00007Boo`3o0?ooofP0oooo000`0?ooo`040?oog`2LB000001d0;ooo`80
oooo00L0oooO09a8M02oool0oooo0=nLB000B9`0gooo00<0oooo00<0gia80018W03Oool00`3oool0
0`3ookl0M00007Boo`3o0?ooofP0oooo000_0?ooo`0>0?oog`2LB00000000000000007@0_ooo0?oo
g`2LB00000000018W03Oool0gia80018W03Oool20?ooo`0:0;md00000000000000000000B9`0gooo
0?ooo`3ookl0M00007Boool0ooooJ03oool003X0oooo00<0gia80018W03Oool00`3oool00`2oM000
04RL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooJ03oool003X0oooo00<0gia80018W03Oool0
0`3oool00`3ookl0M4RL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooJ03oool003X0oooo00<0
gia80018W03Oool00`3oool00`3ooml0W7BL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooJ03o
ool003X0oooo00D0gia8000000000000000007Boo`050?ooo`050=nLB000000000000000001d_ol0
o`3ooomX0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.425544, -0.293225, 
  0.0103318, 0.0167172}}]
}, Open  ]],

Cell[TextData[{
  "Das erweiterte Modell kann nun sogar ein Abbremsen des K\[ODoubleDot]rpers \
beschreiben, wenn dieser schneller als die Grenzgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " beginnt."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Str\[ODoubleDot]mungsmodell zur Gravitation"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Meine aktuelle Formel"
}], "Subsubsection"],

Cell["\<\
Das folgende Str\[ODoubleDot]mungsmodell zur Gravitation kann nach Bedarf \
modifiert werden. Es dient vor allem der Lehre zur Veranschaulichung der \
Effekte:\
\>", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \)[\(r\& \[Rule] \), \(v\& \[Rule] \)]\  = \ 
      \(-\ \((1 + \(v\& \[Rule] \).\(r\& \[Rule] \)\/\(c\ r\))\)\) \[Gamma]\ 
        \(\(m\ M\)\/r\^2\) \(r\& \[Rule] \)\/r\)], "NumberedEquation",
  CellFrame->True,
  TextAlignment->Center],

Cell["\<\
Die nun modifizierte Gravitationsformel l\[ADoubleDot]sst alle statischen \
Betrachtungen zur Newtonschen Formel v\[ODoubleDot]llig \
unver\[ADoubleDot]ndert. Insbesondere das Abstandsgesetz bleibt erhalten.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Das Wesen der Zentralkraft bleibt auch f\[UDoubleDot]r die \
geschindigkeitsabh\[ADoubleDot]ngige Komponente erhalten. Somit gilt auch \
hierf\[UDoubleDot]r der ",
  StyleBox["Fl\[ADoubleDot]chensatz",
    FontSlant->"Italic"],
  " (",
  ButtonBox["[1956Sza]",
    ButtonData:>"[1956Sza]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 21.2., Seite 236)."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Da die radiale Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " f\[UDoubleDot]r alle Planetenbahnen bei gen\[UDoubleDot]gend gro\[SZ]em \
und noch unbekanntem ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " vernachl\[ADoubleDot]ssigbar ist, resultieren daf\[UDoubleDot]r die \
Keplerschen Gesetze wie bei Newton."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Hier wurde in der Klammer das Vorzeichen ",
  Cell[BoxData[
      \(TraditionalForm\`+\)]],
  " gew\[ADoubleDot]hlt, damit ein enteilender K\[ODoubleDot]rper st\
\[ADoubleDot]rker als erwartet zur\[UDoubleDot]ck geholt wird. Dies \
korrespondiert mit dem gemessenen Ph\[ADoubleDot]nomen, dass die \
Voyager-Sonden langsamer aus dem Planetensystem enteilen als errechnet, was \
auch mit der vektoriellen Summe der Anziehungskraft aller K\[ODoubleDot]rper \
im Planetensystem verstanden werden kann (",
  ButtonBox["[2007Krau]",
    ButtonData:>"[2007Krau]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel 4, Seite 49). Die quantitative Diskussion hierzu steht noch \
aus."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Kommt der K\[ODoubleDot]rper dagegen der Sonne zu nah, so wird bei hohen \
Perihelgeschwindigkeiten die Schwerkraft abgeschw\[ADoubleDot]cht, und es \
entsteht eine ",
  StyleBox["Rosettenbahn",
    FontSlant->"Italic"],
  " anstelle einer Keplerschen Ellipse, die wie bei der Flugbahn des \
Hale-Bopp die Diskussion begr\[UDoubleDot]ndet, ob dieser Komet jemals zur\
\[UDoubleDot]ck kehren wird. Die quantitative Diskussion hierzu steht noch \
aus."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verst\[ADoubleDot]ndnish\[UDoubleDot]rden"
}], "Subsubsection"],

Cell["\<\
Dieses Str\[ODoubleDot]mungsmodell arbeitet anschaulich so, als \
w\[UDoubleDot]rde ein Gravitations-Staubsauger st\[ADoubleDot]ndig alle \
Massen zu jeder anderen Masse hin anziehen. Dies sprengt allemal die \
Vorstellungskraft eines Menschen. Der Physiker fragt mehr nach dem Wie als \
nach dem Warum. Gelingt die korrekte Beschreibung des Wie, so werden Verst\
\[ADoubleDot]ndnish\[UDoubleDot]rden gerne in Kauf genommen. Der Ma\[SZ]stab \
ist nicht die menschliche Vorstellungskraft, sondern die messtechnische Best\
\[ADoubleDot]tigung.\
\>", "Text"],

Cell[TextData[{
  "Der Newtonsche Grundsatz ",
  Cell[BoxData[
      \(TraditionalForm\`actio\  = \ reactio\)]],
  " wird dahingehend modifiziert, dass die Frage, nach welcher Zeit dies \
geschehe, mit einer ",
  StyleBox["Reaktionszeit",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\_R > 0\)]],
  " beantwortet wird. Besonders ergiebig wird die Frage, ob die \
Gravitationswechselwirkung relativ zum bewegten K\[ODoubleDot]rper oder wie \
bei der Einsteinschen Lichtgeschwindigkeit in einem unabh\[ADoubleDot]ngigen \
System ausgebreitet wird."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Interessanter Spezialfall"
}], "Subsubsection"],

Cell["\<\
Der Einfluss der Schwerkraft auf die Resonanzfrequenz von Uhren aller Art ist \
nur dann nicht vorhanden, wenn die Schwerkraft unabh\[ADoubleDot]ngig von der \
Geschwindigkeit ist:\
\>", "Text"],

Cell[TextData[{
  "Im Aufenthaltsbereich der Uhr sei die Gravitationskraft als konstant \
anzusetzen, eben vom Ortsfaktor ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\& \[Rule] \)\)]],
  " abh\[ADoubleDot]ngig."
}], "Text"],

Cell[TextData[{
  "Dann resultiert f\[UDoubleDot]r den harmonischen Oszillator im Schwerefeld \
der Erde folgende Gleichung, falls die Federkraft als ",
  StyleBox["Nahkraft",
    FontSlant->"Italic"],
  " und die Schwerkraft als ",
  StyleBox["Fernkraft",
    FontSlant->"Italic"],
  " betrachtet werden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[3] = 
      m\ \(\(r'\)'\)[t] == \(-D\)\ r[t] - \((1 + \(r'\)[t]\/c)\) m\ g // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{\(\(-g\)\ m\), "-", \(D\ r[t]\), "-", 
        FractionBox[
          RowBox[{"g", " ", "m", " ", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "c"]}]}]], 
  "Output"]
}, Open  ]],

Cell["\<\
Die \[UDoubleDot]bliche Darstellung dieser Gleichung ergibt eine ged\
\[ADoubleDot]mpfte Schwingungsgleichung mit konstanter Inhomogenit\
\[ADoubleDot]t:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[3, 1] = 
      \(#\/m + \(g\/c\) \(r'\)[t] + \(D\/m\) r[t]&\)/@Gleichung[3] // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(D\ r[t]\)\/m\), "+", 
        FractionBox[
          RowBox[{"g", " ", 
            RowBox[{
              SuperscriptBox["r", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], "c"], "+", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", \(-g\)}]], 
  "Output"]
}, Open  ]],

Cell["\<\
Die L\[ODoubleDot]sung ergibt f\[UDoubleDot]r das oben diskutierte \
Anfangswertproblem:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[3] = 
      \(DSolve[{Gleichung[3, 1], Anfangswertproblem}, r[t], t] /. {
              Rule \[Rule] Equal} // Flatten\) // First\)], "Input"],

Cell[BoxData[
    \(r[t] == 
      \(1\/D\((\(-g\)\ m + 
          1\/2\ E\^\(\(\((\(-g\)\ m - \@\(\(-4\)\ c\^2\ D\ m + g\^2\ m\^2\))
                      \)\ t\)\/\(2\ c\ m\)\)\ g\ m\ \((
            1 - \(g\ m\)\/\@\(m\ \((\(-4\)\ c\^2\ D + g\^2\ m)\)\))\) + 
          1\/2\ E\^\(\(\((\(-g\)\ m + \@\(\(-4\)\ c\^2\ D\ m + g\^2\ m\^2\))
                      \)\ t\)\/\(2\ c\ m\)\)\ g\ m\ \((
            1 + \(g\ m\)\/\@\(m\ \((\(-4\)\ c\^2\ D + g\^2\ m)\)\))\))\)\)\)],
   "Output"]
}, Open  ]],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Probe[3] = 
      Gleichung[3] /. {
            r \[Rule] Function@@{{t}, L\[ODoubleDot]sung[3] // Last}} // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`4 \( c\^2\) D > \(g\^2\) m\)]],
  " ergibt sich eine ged\[ADoubleDot]mpfte harmonische Schwingung mit \
verschobenem Nullpunkt und verschobener Resonanzfrequenz:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Resonanzfrequenz[3] = {
        \[Omega] \[Rule] \@\(4\ c\^2\ D\ m - g\^2\ m\^2\)}\)], "Input"],

Cell[BoxData[
    \({\[Omega] \[Rule] \@\(4\ c\^2\ D\ m - g\^2\ m\^2\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Ortsfaktor ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " hat nun also einen Einfluss auf die Resonanzfrequenz eines Oszillators:"
}], "Text"],

Cell[TextData[{
  "Werden zwei baugleiche Uhren in der Stadt Aalen (430 m \[UDoubleDot]ber \
Normalnull) und auf dem Aalb\[ADoubleDot]umle (680 m \[UDoubleDot]ber \
Normalnull) stationiert, so l\[ADoubleDot]uft wegen verringertem Ortsfaktor ",
  
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " die Uhr auf dem Aalb\[ADoubleDot]umle mit leicht erh\[ODoubleDot]hter \
Taktfrequenz. Wird nun die Zeit als von der Uhr abh\[ADoubleDot]ngend \
definiert, so vergeht dieselbe auf dem Aalb\[ADoubleDot]umle etwas \
\"schneller\"."
}], "Text"],

Cell[TextData[{
  "Diese Aussage scheint im Widerspruch zur speziellen \
Relativit\[ADoubleDot]tstheorie nach Einstein zu stehen, wonach die Zeit in \
einem relativ bewegten System langsamer vergeht (vgl. ",
  ButtonBox["[2004HMS]",
    ButtonData:>"[2004HMS]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 10.1, Seite 701)."
}], "Text"],

Cell[TextData[{
  "In Wirklichkeit ist jedoch ein ganz anderer Effekt beschrieben: Nach der \
hier vorgestellten Theorie kann der ",
  StyleBox["Uhreneffekt",
    FontSlant->"Italic"],
  " ebenfalls bei Relativgeschwindigkeit Null am S\[UDoubleDot]dpol gemessen \
werden, indem zwei baugleiche Uhren bei gleichen Bedingungen in verschiedenen \
H\[ODoubleDot]hen \[UDoubleDot]bereinander angebracht werden. Die \
Geschwindigkeitskomponente der Erddrehung scheidet am S\[UDoubleDot]dpol \
aus."
}], "Text"],

Cell[TextData[{
  "Es war leider noch nicht m\[ODoubleDot]glich, konkrete Messergebnisse zum \
Uhreneffekt zu ermitteln, um wenigstens das Vorzeichen der nun auch \
\"klassisch\" \[Dash] Newton lebte zur Zeit des Barock, die Klassik geh\
\[ODoubleDot]rt in das 19. Jahrhundert \[Dash] deutbaren ",
  StyleBox["Zeitdilatation",
    FontSlant->"Italic"],
  " zu ermitteln. Die quantitative Diskussion steht noch aus."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Weitere geschwindigkeitsabh\[ADoubleDot]ngige Modelle"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Modifizierte Coulombkraft"
}], "Subsubsection"],

Cell["\<\
Das folgende Str\[ODoubleDot]mungsmodell zur Coulombkraft kann nach Bedarf \
modifiert werden. Es dient vor allem der Lehre zur Veranschaulichung der \
Effekte:\
\>", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \)[\(r\& \[Rule] \)]\  = \ 
      \(+\ \((1 - \(v\& \[Rule] \).\(r\& \[Rule] \)\/\(c\ r\))\)\) \:f280\ 
        \(\(q\ Q\)\/r\^2\) \(r\& \[Rule] \)\/r\)], "NumberedEquation",
  CellFrame->True,
  TextAlignment->Center],

Cell[TextData[{
  "Die Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`\:f280\)]],
  " (sprich: \"Epsilon quer\") ist ein Makro, das in den verschiedenen \
historisch vorgekommenen Einheitensystemen der Physik entsprechend konkret \
ausgef\[UDoubleDot]hrt wird. Diese Konstante ist zweifelsfrei ein Analogon \
zur Gravitationskonstante."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Das Vorzeichen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Dash]\)]],
  " vor ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " korrespondiert mit der Tatsache, dass nun ein ",
  Cell[BoxData[
      \(TraditionalForm\`+\)]],
  " vor ",
  Cell[BoxData[
      \(TraditionalForm\`\:f280\)]],
  " steht. Damit unterscheiden sich Gravitationskraft und Coulombkraft nun \
endlich auch inhaltlich voneinander \[Dash] zumindest in dieser Theorie. \
Dieser Unterschied wird n\[ODoubleDot]tig, damit beim elektrischen \
Linearbeschleuniger eine Grenzgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " (hier eindeutig die Vakuum-Lichtgeschwindigkeit!) resultiert:"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[4] = 
      m\ \(\(r'\)'\)[t] == \ 
        \((1 - \(r'\)[t]\/c)\) \:f280\ \(q\ Q\)\/r[t]\^2\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      FractionBox[
        RowBox[{"\:f280", " ", "q", " ", "Q", " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["r", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "c"]}], 
            ")"}]}], \(r[t]\^2\)]}]], "Output"]
}, Open  ]],

Cell["\<\
Diese Gleichung ist zumindest noch so l\[ODoubleDot]sbar, dass auf eine \
numerische L\[ODoubleDot]sung der Differenzialgleichung verzichtet werden \
kann:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{Gleichung[4], r[0] == 1, \(r'\)[0] == 0}, r[t], t]\)], "Input"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    RowBox[{
    \(DSolve::"dsing"\), \( : \ \), 
      "\<\"Unable to fit initial/boundary conditions \\!\\({\\(\\(r[0]\\) == \
1\\), \\(\\(\\(\\*SuperscriptBox[\\\"r\\\", \\\"\\\\[Prime]\\\", \
Rule[MultilineFunction, None]]\\)[0]\\) == 0\\)}\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(Solve[\(-t\) + 
              \[Integral]\_\(C[2]\)\%\(r[t]
                    \)\(1\/\(c + 
                        c\ ProductLog[
                            E\^\(\(-1\) + 
                                  \(\:f280\ q\ Q + K$89\ C[1]\)\/\(c\^2\ K$89
                                      \ m\)\)\/c]\)\) \[DifferentialD]K$89 == 
            t, r[t]]\), ",", 
        RowBox[{"{", 
          RowBox[{\(r[0] == 1\), ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}], "==", "0"}]}], 
          "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?ProductLog\)\)], "Input"],

Cell[BoxData[
    \("ProductLog[z] gives the principal solution for w in z = w e^w. \
ProductLog[k, z] gives the kth solution."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "Die Proberechnung zu einer derartigen L\[ODoubleDot]sung versagt mit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Es wird deshalb ein homogenes Beschleunigungsfeld ",
  Cell[BoxData[
      \(TraditionalForm\`EFeld\)]],
  " angesetzt, und es ergibt sich eine lineare Differenzialgleichung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[5] = 
      Gleichung[4] /. {r[t] \[Rule] \@\(\:f280\ Q\)\/\@EFeld}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["r", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{"EFeld", " ", "q", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["r", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "c"]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell["Die L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[5] = 
      \(DSolve[{Gleichung[5], Anfangswertproblem}, r[t], t] /. {
              Rule \[Rule] Equal} // Flatten\) // First\)], "Input"],

Cell[BoxData[
    \(r[t] == 
      \(-\(\(c\^2\ m\)\/\(EFeld\ q\)\)\) + 
        \(c\^2\ E\^\(-\(\(EFeld\ q\ t\)\/\(c\ m\)\)\)\ m\)\/\(EFeld\ q\) + 
        c\ t\)], "Output"]
}, Open  ]],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Probe[5] = 
      Gleichung[5] /. {
          r \[Rule] Function@@{{t}, L\[ODoubleDot]sung[5] // Last}}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(E\^\(-\(\(EFeld\ q\ t\)\/\(c\ m\)\)\)\ EFeld\ q == 
      \((1 - \(c - c\ E\^\(-\(\(EFeld\ q\ t\)\/\(c\ m\)\)\)\)\/c)\)\ EFeld\ q
        \)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Grenzgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " wird wie folgt erreicht:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Geschwindigkeit[5] = \[PartialD]\_t L\[ODoubleDot]sung[5]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["r", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(c - c\ E\^\(-\(\(EFeld\ q\ t\)\/\(c\ m\)\)\)\)}]], "Output"]
}, Open  ]],

Cell["\<\
Somit ist auch diese Dynamik konsistent zum experimentellen Befund \
formuliert.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Einsteinsche Relativistik im klassischen Bild"
}], "Subsubsection"],

Cell[TextData[{
  "Wird die aus der speziellen Relativit\[ADoubleDot]tstheorie resultierende \
Gleichung im Newtonschen oder gar klassischen Sinne interpretiert, so ergibt \
sich eine ",
  StyleBox["geschwindigkeitsabh\[ADoubleDot]ngige Kraft",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \)[\(r\& \[Rule] \), \(v\& \[Rule] \)] \[Equal] \ 
      \(\((\@\(1 - \(v\& \[Rule] \).\(v\& \[Rule] \)\/c\^2\))\)\^\((3)\)\) 
        \:f280\ \(\(q\ Q\)\/r\^2\) 
        \(\((\@\(1 - \(v\& \[Rule] \).\(v\& \[Rule] \)\/c\^2\))\)\^\((3)\)\) 
        \(r\& \[Rule] \)\/r\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Einsteinsches Gravitationsgesetz"],

Cell["\<\
Die eingeklammerte Potenz Drei besagt, dass die platte Interpretation als \
geschwindigkeitsabh\[ADoubleDot]ngige Kraft ungeeignet ist, da dadurch eine \
harmonische Schwingung resultieren w\[UDoubleDot]rde:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[6] = 
      m\ \(v'\)[t] == 
          \:f280\ \(\(q\ Q\)\/r[t]\^2\) \@\(c\^2 - v[t]\^2\)\/c /. {
          r[t] \[Rule] \@\(\:f280\ Q\)\/\@EFeld}\), 
    \(L\[ODoubleDot]sung[6] = 
      \(\(\(DSolve[{Gleichung[6], v[0] == 0}, v[t], t] /. {Rule \[Rule] Equal}
                   // Flatten\) // Last\) // Simplify\) // PowerExpand\), 
    \(Probe[6] = 
      \(Gleichung[6] /. {
              v \[Rule] Function@@{{t}, L\[ODoubleDot]sung[6] // Last}} // 
          Simplify\) // PowerExpand\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["v", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(EFeld\ q\ \@\(c\^2 - v[t]\^2\)\)\/c\)}]], "Output"],

Cell[BoxData[
    \(Solve::"verif" \( : \ \) 
      "Potential solution \!\({\(C[1]\) \\[Rule] Indeterminate}\) (possibly \
discarded by verifier) should be checked by hand. May require use of limits."\
\)], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \(Solve::"verif" \( : \ \) 
      "Potential solution \!\({\(C[1]\) \\[Rule] Indeterminate}\) (possibly \
discarded by verifier) should be checked by hand. May require use of limits."\
\)], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \(v[t] == c\ Sin[\(EFeld\ q\ t\)\/\(c\ m\)]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Albert Einstein griff als ge\[UDoubleDot]bter Formelb\[ADoubleDot]cker in die \
Trickkiste und gestaltete den Formalismus so, dass f\[UDoubleDot]r die \
Dynamik die zeitliche Differenziation des relativistischen Impulses n\
\[ODoubleDot]tig wurde, und fertig war die gew\[UDoubleDot]nschte dritte \
Potenz des Wurzelausdrucks:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[7] = 
      m\ \(v'\)[t] == 
          \(\((\@\(c\^2 - v[t]\^2\))\)\^3\/c\^3\) \:f280\ 
            \(q\ Q\)\/r[t]\^2 /. {r[t] \[Rule] \@\(\:f280\ Q\)\/\@EFeld}\), 
    \(L\[ODoubleDot]sung[7] = 
      \(\(\(DSolve[{Gleichung[7], v[0] == 0}, v[t], t] /. {Rule \[Rule] Equal}
                   // Flatten\) // Last\) // Simplify\) // PowerExpand\), 
    \(Probe[7] = 
      \(Gleichung[7] /. {
              v \[Rule] Function@@{{t}, L\[ODoubleDot]sung[7] // Last}} // 
          Simplify\) // PowerExpand\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["v", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(EFeld\ q\ \((c\^2 - v[t]\^2)\)\^\(3/2\)\)\/c\^3\)}]], "Output"],

Cell[BoxData[
    \(v[t] == \(c\ EFeld\ q\ t\)\/\@\(c\^2\ m\^2 + EFeld\^2\ q\^2\ t\^2\)\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaubilder zum Vergleich"
}], "Subsubsection"],

Cell["\<\
Der grafische Vergleich mit der L\[ODoubleDot]sung der nun modifizierten \
Coulombkraft ergibt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Last/@{Geschwindigkeit[5], L\[ODoubleDot]sung[7]} /. {EFeld \[Rule] 1, 
        c \[Rule] 1, q \[Rule] 1, m \[Rule] 1}\), 
    \(Schaubild[v, 5, 7, 1] = 
      Plot[Evaluate[%], {t, 0, 2}, PlotStyle \[Rule] {Hue[0], Hue[2\/3]}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\[Tau]\)\>\"", \*"\"\<\!\(v[t]\/c\)\>\""}]; 
    \nSchaubild[v, 5, 7, 2] = 
      Plot[Evaluate[%], {t, 2, 6}, PlotStyle \[Rule] {Hue[0], Hue[2\/3]}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\[Tau]\)\>\"", \*"\"\<\!\(v[t]\/c\)\>\""}]; 
    \)}], "Input"],

Cell[BoxData[
    \({1 - E\^\(-t\), t\/\@\(1 + t\^2\)}\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.658079 [
[.2619 .00222 -9.5 -15 ]
[.2619 .00222 9.5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -9.5 -15 ]
[.7381 .00222 9.5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -13.5 ]
[1.025 .01472 16 13.5 ]
[.01131 .14633 -19 -7.5 ]
[.01131 .14633 0 7.5 ]
[.01131 .27795 -19 -7.5 ]
[.01131 .27795 0 7.5 ]
[.01131 .40956 -19 -7.5 ]
[.01131 .40956 0 7.5 ]
[.01131 .54118 -19 -7.5 ]
[.01131 .54118 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 28 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.250000 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
7.625000 0.000000 rlineto
stroke
66.062500 29.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
74.812500 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .14633 m
.03006 .14633 L
s
gsave
.01131 .14633 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .27795 m
.03006 .27795 L
s
gsave
.01131 .27795 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .40956 m
.03006 .40956 L
s
gsave
.01131 .40956 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .54118 m
.03006 .54118 L
s
gsave
.01131 .54118 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04762 m
.02756 .04762 L
s
.02381 .08052 m
.02756 .08052 L
s
.02381 .11343 m
.02756 .11343 L
s
.02381 .17923 m
.02756 .17923 L
s
.02381 .21214 m
.02756 .21214 L
s
.02381 .24504 m
.02756 .24504 L
s
.02381 .31085 m
.02756 .31085 L
s
.02381 .34375 m
.02756 .34375 L
s
.02381 .37666 m
.02756 .37666 L
s
.02381 .44247 m
.02756 .44247 L
s
.02381 .47537 m
.02756 .47537 L
s
.02381 .50827 m
.02756 .50827 L
s
.02381 .57408 m
.02756 .57408 L
s
.02381 .60699 m
.02756 .60699 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
72.062500 13.125000 moveto
(@) show
76.000000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.312500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.187500 0.000000 rlineto
stroke
72.062500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
86.375000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .066 L
.10458 .11738 L
.14415 .16167 L
.18221 .20093 L
.22272 .23941 L
.26171 .27349 L
.30316 .30677 L
.34309 .33621 L
.3815 .3623 L
.42237 .38783 L
.46172 .41043 L
.49955 .43047 L
.53984 .45013 L
.57861 .46754 L
.61984 .48456 L
.65954 .49962 L
.69774 .51297 L
.73838 .52605 L
.77751 .53762 L
.81909 .54892 L
.85916 .55892 L
.89771 .56778 L
.93871 .57644 L
.97619 .58373 L
s
0 0 1 r
.02381 .01472 m
.06244 .06793 L
.10458 .12477 L
.14415 .17595 L
.18221 .22243 L
.22272 .26836 L
.26171 .30882 L
.30316 .3477 L
.34309 .38119 L
.3815 .40995 L
.42237 .43709 L
.46172 .46017 L
.49955 .47983 L
.53984 .49834 L
.57861 .51408 L
.61984 .52885 L
.65954 .54142 L
.69774 .55217 L
.73838 .56234 L
.77751 .57106 L
.81909 .57932 L
.85916 .58643 L
.89771 .59257 L
.93871 .59846 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00O`3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00H0okmd0000
001d_ol0oooo0?oog`2LB0030000000307Boo`3oool0oooo03h0oooo00H0_g@00000000000000000
0018W03Oooln0?ooo`060;md00000000000000000000B9`0gooo0P3oool01P3o_g@0000007Boo`3o
ool0oooO09a800<0000000<0M;oo0?ooo`3oool0?03oool00`2oM0000000000000040000000304RL
g`3oool0oooo0440oooo001n0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`020?ooo`07
0?noM0000000M;oo0?ooo`3ooml0W4Qd0;ooo`020?ooo`030;md001d_ol0oooo03l0oooo00<0omnL
04P0001d_ol0@@3oool00`3ogi`0B00007Boo`040?ooo`070?noM0000000M;oo0?ooo`3ooml0W4Qd
0;ooo`020?ooo`030;md001d_ol0oooo03d0oooo00<0gia80000000000000`0000000`00B9`0gooo
0?ooo`110?ooo`00OP3oool00`2oM00004RL0=ooo`020?ooo`030;md0000M;l0oooo00X0oooo00<0
oooO09a8M02oool0?`3oool00`3ogi`0B00007Boo`110?ooo`030?oOW0180000M;oo00d0oooo00<0
oooO09a8M02oool0?P3oool00`3OW4P0B9cO0?ooo`020?ooo`030=nLM02Lgol0oooo0440oooo001m
0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool02`3oool00`2oM000M;oo0?ooo`0n
0?ooo`030?oOW0180000M;oo0440oooo00<0omnL04P0001d_ol03P3oool00`2oM000M;oo0?ooo`0n
0?ooo`030=nLB01d_ol0oooo01L0oooo00@0oono07@0000007@0_ooo:P3oool007d0oooo00<0omnL
04P0001d_ol00`3oool00`3o_g@0001809cOo`0:0?ooo`030?oog`2LB000B9cO03l0oooo00<0omnL
04P0001d_ol0@@3oool00`3ogi`0B00007Boo`0=0?ooo`030?oog`2LB000B9cO0400oooo00<0_gA8
09cOo`3oool05P3oool0103o_g@000000018W03OoolZ0?ooo`00O@3oool00`3ogi`0B00007Boo`03
0?ooo`030?noM00004P0W=oo00X0oooo00<0gia80000001d_ol0?`3oool00`3ogi`0B00007Boo`11
0?ooo`030?oOW0180000M;oo00d0oooo00<0gia80000001d_ol0@03oool00`3ooml0W4Qd0;ooo`0F
0?ooo`030?oOW01804P0W=oo02/0oooo001m0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000
B02Lgol01P3oool01`3Ogml0oooo0?oo_`1d000000000000M02oool0?`3oool00`3ogi`0B00007Bo
o`110?ooo`030?oOW0180000M;oo00T0oooo00L0gmoO0?ooo`3ookl0M0000000000007@0_ooo0440
oooo00<0okmd001d_`3oool05@3oool00`3ooml0W4P007Boo`0[0?ooo`00O@3oool00`3ogi`0B000
07Boo`030?ooo`030?noM00004P0W=oo00H0oooo00H0gia800000000000000000000B02Lgom00?oo
o`030?oOW0180000M;oo0440oooo00<0omnL04P0001d_ol02@3oool01P3OW4P00000000000000000
001809cOod80oooo00<0oono07@0B02Lgol05P3oool00`3OW4P007Bo0?ooo`0Z0?ooo`00O@3oool0
0`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00H0oooo00@0oono07@000000000B9cO@P3o
ool00`3ogi`0B00007Boo`110?ooo`030?oOW0180000M;oo00T0oooo00@0oono07@000000000B9cO
A03oool00`3ookl0M00004RLg`0B0?ooo`070?oog`2o_ml0oooo0?ooo`3ogi`0B01d0;ooo`0Z0?oo
o`00OP3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00L0oooo00<0_g@007Boo`3o
ool0@P3oool00`3ogi`0B00007Boo`110?ooo`030?oOW0180000M;oo00X0oooo00<0_g@007Boo`3o
ool0?`3oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO01<0oooo00H0gia804RLg`3o
ool0oooO09a8001d_olZ0?ooo`00OP3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool0203o
ool01P3ogi`0B000000000000000001809cOocd0oooo00D0oooO09a800000000000007Boo`0o0?oo
o`050?oog`2LB00000000000001d_ol02P3oool01P3ogi`0B000000000000000001809cOoc`0oooo
00P0oooO09a8B02Lgol0oooo0?oo_`1d0000001d0;oooa@0oooo00<0gia800000000000010000000
0`18W=l0oooo0?ooo`0U0?ooo`00O`3oool01@3ookl0M0000000000007@0_ooo00X0oooo00D0_g@0
000000000000000004RLg`0o0?ooo`030?noM0000000M;oo0440oooo00<0okmd0000001d_ol02`3o
ool01@2oM0000000000000000000B9cO03d0oooo00H0oooO09a80000000000000000M02ooom40?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00?P3oool00`000000oooo0?ooo`3o0?ooog00oooo000n
0?ooo`030000003oool0oooo0?l0ooooL03oool003h0oooo00<000000?ooo`3oool0o`3ooom`0?oo
o`00?P3oool00`000000oooo0?ooo`3o0?ooog00oooo000n0?ooo`030000003oool0oooo0?l0oooo
L03oool003H0oooo200000000`000?l000000000003o000003800000?P3oool003h0oooo00<00000
0000o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo3@00000V
0?ooo`00?P3oool00`000000003o0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04@0oooo000n0?ooo`03
0000003oool0003o0?l0ooooL03oool003h0oooo00@000000?ooo`3oool0003oo`3ooom_0?ooo`00
?P3oool01@000000oooo0?ooo`3oool0003o0?l0ooooKP3oool003h0oooo00D000000?ooo`3oool0
oooo0000o`3o0?ooofh0oooo000n0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
o`3ooom[0?ooo`00?P3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0?l0ooooJP3o
ool003h0oooo00<000000?ooo`3oool00`3oool00`000?l0o`000?ooo`3o0?ooocd0oooo00@0omnL
04P000000000B9cO:@3oool003h0oooo0P0000050?ooo`030000o`3oool0oooo0?l0oooo?03oool0
1@3OW4P0001d0;ooo`3O_kl0gooo02P0oooo000n0?ooo`030000003oool0oooo00D0oooo00<0003o
0?ooo`3oool0o`3ooolk0?ooo`030=nLB000B9`0gooo02X0oooo000n0?ooo`030000003oool0oooo
00D0oooo00<0003o0?l0003oool0o`3ooolk0?ooo`030=nLB000B9`0gooo02X0oooo000n0?ooo`03
0000003oool0oooo00H0oooo00<0003o0?l0003oool0o`3ooolj0?ooo`030=nLB000B9`0gooo02X0
oooo000n0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0o`3oooli0?ooo`030=nL
B000B9`0gooo02X0oooo000n0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0o`3o
oolh0?ooo`030=nLB000B9`0gooo02X0oooo000n0?ooo`030000003oool0oooo00P0oooo00<0003o
0?l0003oool0o`3ooolg0?ooo`060;md00000000000000000000B9`0gooo:03oool003h0oooo00<0
00000?ooo`3oool02@3oool00`000?l0o`000?ooo`3o0?ooocL0oooo00<0_g@00018W03Oool0:P3o
ool003h0oooo00<000000?ooo`3oool02P3oool00`000?l0o`000?ooo`3o0?ooocH0oooo00<0oono
07A8W03Oool0:P3oool003h0oooo00<000000?ooo`3oool02P3oool00`000?l0o`000?ooo`3o0?oo
ocH0oooo00<0oooO09adW03Oool0:P3oool003h0oooo00<000000?ooo`3oool02`3oool00`000?l0
o`000?ooo`3o0?ooof80oooo000n0?ooo`8000003@3oool00`000?l0o`000?ooo`3o0?ooof40oooo
000n0?ooo`030000003oool0oooo00d0oooo00<0003o0?l0003oool0o`3ooomP0?ooo`00?P3oool0
0`000000oooo0?ooo`0=0?ooo`030000o`3oool0o`000?l0ooooH03oool003h0oooo00<000000?oo
o`3oool03P3oool00`000?l0o`000?ooo`3o0?oooel0oooo000n0?ooo`030000003oool0oooo00l0
oooo00<0003o0?l0003oool0o`3ooomN0?ooo`00?P3oool00`000000oooo0?ooo`0?0?ooo`030000
o`3oool0o`000?l0ooooGP3oool003h0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?l0
003o0?oooed0oooo000n0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3o0000o`3ooomL
0?ooo`00?P3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0o`000?l0ooooF`3oool003h0
oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?l0003o0?oooe/0oooo000n0?ooo`800000
503oool00`000?l0oooo0?l0003o0?oooeX0oooo000n0?ooo`030000003oool0oooo01@0oooo00<0
003o0?ooo`3o0000o`3ooomI0?ooo`00?P3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0
o`000?l0ooooF03oool003h0oooo00<000000?ooo`3oool05@3oool010000?l0oooo0?ooo`3o003o
0?oooeL0oooo000n0?ooo`030000003oool0oooo01H0oooo00@0003o0?ooo`3oool0o`00o`3ooomF
0?ooo`00?P3oool00`000000oooo0?ooo`0G0?ooo`040000o`3oool0oooo0?l00?l0ooooE@3oool0
03h0oooo00<000000?ooo`3oool0603oool010000?l0oooo0?ooo`3o003o0?oooe@0oooo000S0?oo
o`050?oOW018000000000000M02oool00`3oool01@3o_g@0000007Boo`3oool0_g@000H0000000<0
B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`050000o`3oool0oooo0?ooo`3o0000
o`3ooomC0?ooo`008P3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@0
000007Boo`020?ooo`030=nLB0000000000000<0000000<004RL0=ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`040000o`3oool0oooo0?l00?l0ooooD`3oool00280oooo00<0_g@00018W03O
ool00P3oool00`2oM00007Bo0?ooo`070?ooo`030=nLB018W=l0oooo0080oooo00<0giad09cOo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`040000o`3oool0oooo0?l00?l0ooooDP3oool00240
oooo00<0oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`080?ooo`030=nLB01d_ol0oooo00T0
oooo0`00000K0?ooo`040000o`3oool0oooo0?l00?l0ooooD@3oool00240oooo00<0omnL04P0001d
_ol00`3oool00`3o_g@0001809cOo`090?ooo`030;mdB02Lgol0oooo00P0oooo00<000000?ooo`3o
ool0703oool010000?l0oooo0?ooo`3o003o0?oooe00oooo000Q0?ooo`030?oOW0180000M;oo00<0
oooo00<0okmd0000B02Lgol02@3oool00`3ooml0W4Qd0;ooo`080?ooo`030000003oool0oooo01`0
oooo00D0003o0?ooo`3oool0oooo0?l0003o0?ooodl0oooo000Q0?ooo`030?oOW0180000M;oo00<0
oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`070?ooo`030000003oool0oooo01d0
oooo00D0003o0?ooo`3oool0oooo0?l0003o0?ooodh0oooo000Q0?ooo`030?oOW0180000M;oo00<0
oooo00<0okmd0000B02Lgol02P3oool00`3ookl0M01809cOo`070?ooo`030000003oool0oooo01h0
oooo00D0003o0?ooo`3oool0oooo0?l0003o0?ooodd0oooo000Q0?ooo`030?oo_`1d0000B9cO00<0
oooo00<0gia80000M02oool02P3oool00`3ookl0M00004RLg`070?ooo`030000003oool0oooo01l0
oooo00D0003o0?ooo`3oool0oooo0?l0003o0?oood`0oooo000R0?ooo`030=nLB000B9`0gooo0080
oooo00<0_g@0001d_`3oool01@3oool00`3o_i`0W=oo0?ooo`020?ooo`030?oOW0180000B9cO00L0
oooo00<000000?ooo`3oool0803oool01@000?l0oooo0?ooo`3oool0o`000?l0ooooB`3oool00280
oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo00H0oooo00P0oooO09a8B02Lgol0oooo0?oo
_`1d0000001d0;ooo`L0oooo00<000000?ooo`3oool08@3oool01@000?l0oooo0?ooo`3oool0o`00
0?l0ooooBP3oool002<0oooo00D0oono07@000000000001d0;ooo`080?ooo`060?oog`2LB0000000
0000000007@0_ooo203oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0080oooo00<0
o`000?ooo`3oool0o`3ooom70?ooo`00?P3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0
oooo0080oooo00<0o`000?ooo`3oool0o`3ooom60?ooo`00?P3oool00`000000oooo0?ooo`0S0?oo
o`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`00?P3oool2000002D0
oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oood@0oooo000n0?ooo`030000
003oool0oooo02D0oooo00D0003o0?ooo`3oool0oooo0?l0003o0?ooodH0oooo000n0?ooo`030000
003oool0oooo02H0oooo00D0003o0?ooo`3oool0oooo0?l0003o0?ooodD0oooo000n0?ooo`030000
003oool0oooo02H0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oood80oooo
000n0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`3o0?oood40oooo000n0?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`3o0?oood00oooo000n0?ooo`030000003oool0oooo02T0oooo00<0003o0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooocl0oooo000n0?ooo`030000003oool0oooo02X0
oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oooch0oooo000n0?ooo`030000
003oool0oooo02/0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooocd0oooo
000n0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool00P3oool00`3o0000oooo0?oo
o`3o0?oooc`0oooo000n0?ooo`800000;@3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0
oooo0?l0oooo>`3oool003h0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`030?oo
o`030?l0003oool0oooo0?l0oooo>P3oool003h0oooo00<000000?ooo`3oool0;P3oool00`000?l0
oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo>@3oool003h0oooo00<000000?ooo`3oool0
;`3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo>03oool003h0oooo00<0
00000?ooo`3oool0<03oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo=`3o
ool003h0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0
oooo0?l0oooo=P3oool003h0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`040?oo
o`030?l0003oool0oooo0?l0oooo=@3oool003h0oooo00<000000?ooo`3oool0<P3oool00`000?l0
oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo=03oool003h0oooo00<000000?ooo`3oool0
<`3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo<`3oool003h0oooo00<0
00000?ooo`3oool0=03oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo<P3o
ool003h0oooo0P00000f0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooola
0?ooo`00?P3oool00`000000oooo0?ooo`0e0?ooo`030000o`3oool0oooo00D0oooo0P3o003o0?oo
oc40oooo000n0?ooo`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool01P3oool00`3o0000
oooo0?ooo`3o0?ooobh0oooo000n0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`3o0?ooobd0oooo000n0?ooo`030000003oool0oooo03P0oooo00<0
003o0?ooo`3oool01P3oool20?l00?l0oooo;@3oool003h0oooo00<000000?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0oooo:P3oool003h0oooo00<000000?oo
o`3oool0>@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0oooo:@3oool002<0
oooo00D0omnL04P000000000001d0;ooo`030?ooo`030?noM0000000M;oo00D0oooo00@0oooO09a8
0000B9`0gooo1`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo00P0oooo0P3o003o
0?ooobT0oooo000R0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`020?ooo`030?noM000
0000M;oo00D0oooo00@0oooO09a80000B9`0gooo1`3oool00`000000oooo0?ooo`0k0?ooo`030000
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0o`3ooolV0?ooo`008P3oool00`2oM00004RL0=oo
o`020?ooo`030;md0000M;l0oooo00T0oooo00@0oooO09a80000B9`0gooo1`3oool00`000000oooo
0?ooo`0l0?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0o`3ooolU0?ooo`008@3o
ool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00D0oooo00<0_g@00000000000001@00
00000`1d_ol0oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`3o0?ooob@0oooo000Q0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd
0000B02Lgol01@3oool0203ogi`0M9cO0?ooo`3oool0oooO09a80000B9`0gooo1`3oool3000003h0
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`3o0?ooob<0oooo000Q0?ooo`030?oO
W0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3oool01`3OW4P0M;oo0?ooo`3ooml0W4P00018
W03Oool01`3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo00T0oooo0P3o003o0?oo
ob<0oooo000Q0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3oool01`3ooml0
W4Qd0;ooo`3ooml0W4P00018W03Oool01`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0o`3ooolP0?ooo`008@3oool00`3ogi`0B00007Boo`030?oo
o`030?noM00004P0W=oo00L0oooo00H0omnL04Qd_`3ooml0W4P00018W03Oool70?ooo`030000003o
ool0oooo0440oooo0P000?l;0?ooo`030?l0003oool0oooo0?l0oooo7`3oool00240oooo00<0oono
07@00018W=l00`3oool00`3OW4P0001d0;ooo`080?ooo`050=nLB01d_ml0W4P00018W03Oool01`3o
ool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0o`3o
oolN0?ooo`008P3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00P0oooo00D0oooO
09a8B018B00004RL0=ooo`070?ooo`030000003oool0oooo04@0oooo00<0003o0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`3o0?oooad0oooo000R0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d
0;ooo`0:0?ooo`040?oOW018000004RL0=ooo`L0oooo00<000000?ooo`3oool0A@3oool00`000?l0
oooo0?ooo`090?ooo`80o`00o`3ooolM0?ooo`008`3oool01@3ookl0M0000000000007@0_ooo00`0
oooo00<0gia80018W03Oool01`3oool00`000000oooo0?ooo`160?ooo`030000o`3oool0oooo00X0
oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`00?P3oool00`000000oooo0?ooo`170?ooo`030000
o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0o`3ooolI0?ooo`00?P3oool00`000000oooo0?oo
o`180?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0o`3ooolH0?ooo`00?P3oool2
000004X0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo000n0?oo
o`030000003oool0oooo04X0oooo00<0003o0?ooo`3oool02P3oool20?l00?l0oooo5`3oool003h0
oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0?l0
oooo503oool003h0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0?l0oooo4`3oool003h0oooo00<000000?ooo`3oool0C@3oool00`000?l0oooo0?oo
o`0;0?ooo`80o`00o`3ooolC0?ooo`00?P3oool00`000000oooo0?ooo`1>0?ooo`030000o`3oool0
oooo00`0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`00?P3oool00`000000oooo0?ooo`1?0?oo
o`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`00?P3oool00`000000
oooo0?ooo`1@0?ooo`030000o`3oool0oooo00`0oooo0P3o003o0?ooo`l0oooo000n0?ooo`030000
003oool0oooo0540oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo
000n0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool03@3oool20?l00?l0oooo303o
ool003h0oooo0P00001D0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool0o`3oool9
0?ooo`00?P3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo00h0oooo0P3o003o0?oo
o`T0oooo000n0?ooo`030000003oool0oooo05D0oooo00<0003o0?ooo`3oool03`3oool00`3o0000
oooo0?ooo`3o0?ooo`H0oooo000n0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0
3`3oool20?l00?l0oooo1P3oool003h0oooo00<000000?ooo`3oool0E`3oool00`000?l0oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0?l0oooo0`3oool003h0oooo00<000000?ooo`3oool0F03oool2
0000oa40oooo0P3o003o0?ooo`<0oooo000n0?ooo`030000003oool0oooo05X0oooo00<0003o0?oo
o`3oool0403oool00`3o0000oooo0?ooo`3o0?ooo`00?P3oool00`000000oooo0?ooo`1K0?ooo`03
0000o`3oool0oooo0100oooo0P3o003o0?ooo`00?P3oool00`000000oooo0?ooo`1L0?ooo`030000
o`3oool0oooo0140oooo0P3o003m0?ooo`00?P3oool00`000000oooo0?ooo`1M0?ooo`030000o`3o
ool0oooo0180oooo00<0o`000?ooo`3oool0nP3oool003h0oooo00<000000?ooo`3oool0GP3oool2
0000oa<0oooo0P3o003j0?ooo`00?P3oool200000640oooo00<0003o0?ooo`3oool04P3oool00`3o
0000oooo0?ooo`3g0?ooo`00?P3oool00`000000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0180
oooo0P3o003g0?ooo`00?P3oool00`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo01<0oooo
0P3o003e0?ooo`00?P3oool00`000000oooo0?ooo`1S0?ooo`80003o5@3oool00`3o0000oooo0?oo
o`3b0?ooo`00?P3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo01<0oooo0P3o003b
0?ooo`00?P3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo01@0oooo0P3o003`0?oo
o`008`3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00<0okmd0000001d_ol00`3oool01@3o
gi`0B000000000000000M;oo00P0oooo00<000000?ooo`3oool0I`3oool20000oaH0oooo0P3o003^
0?ooo`008P3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@0000007Bo
o`020?ooo`070?oOW0180000B9cO0?ooo`3ookl0M00007Boo`070?ooo`030000003oool0oooo06T0
oooo00<0003o0?ooo`3oool05@3oool20?l00>`0oooo000R0?ooo`030;md0000B9`0gooo0080oooo
00<0_g@0001d_`3oool01@3oool00`3ooml0W4P0001d_`030?ooo`030?noM000B9`0gooo00H0oooo
00<000000?ooo`3oool0JP3oool00`000?l0oooo0?ooo`0F0?ooo`80o`00jP3oool00240oooo00<0
oono07@00018W=l00`3oool00`3OW4P0001d0;ooo`050?ooo`030?oOW0180000M;oo00<0oooo00<0
okmd0000B02Lgol01P3oool00`000000oooo0?ooo`1[0?ooo`80003o603oool20?l00>P0oooo000Q
0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00007Boo`03
0?ooo`030?noM00004P0W=oo00H0oooo0`00001]0?ooo`030000o`3oool0oooo01L0oooo00<0o`00
0?ooo`3oool0i@3oool00240oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?oo
o`030?oOW0180000M;oo00<0oooo00<0_g@00000B02Lgol01P3oool00`000000oooo0?ooo`1^0?oo
o`80003o603oool20?l00>D0oooo000Q0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02L
gol01@3oool0203ookl0M00000000018W=l0oooo0?noM000000007Bo1`3oool00`000000oooo0?oo
o`1`0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`3oool0hP3oool00240oooo00<0omnL
04P0001d_ol00`3oool00`3o_g@0001809cOo`060?ooo`030;md0000B9`0_ia80080000000<004RL
0=ooo`3oool01P3oool00`000000oooo0?ooo`1a0?ooo`80003o603oool20?l00>80oooo000Q0?oo
o`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool01P3oool00`3ogi`0B00007Boo`0;0?oo
o`030000003oool0oooo07<0oooo00<0003o0?ooo`3oool05`3oool20?l00>00oooo000R0?ooo`03
0=nLB000B9`0gooo0080oooo00<0_g@0001d_`3oool01`3oool00`3OW4P0001809cOo`0:0?ooo`03
0000003oool0oooo07@0oooo00<0003o0?ooo`3oool0603oool00`3o0000oooo0?ooo`3M0?ooo`00
8P3oool01`3ookl0M00007Boo`3oool0okmd0000M02oool02@3oool00`3o_g@00000001d_`090?oo
o`030000003oool0oooo07D0oooo0P000?lI0?ooo`80o`00g@3oool002<0oooo00D0oono07@00000
0000001d0;ooo`0;0?ooo`050?oog`2LB00000000000M02oool01P3oool00`000000oooo0?ooo`1g
0?ooo`030000o`3oool0oooo01P0oooo0P3o003K0?ooo`00?P3oool00`000000oooo0?ooo`1h0?oo
o`80003o6P3oool20?l00=T0oooo000n0?ooo`030000003oool0oooo07X0oooo00<0003o0?ooo`3o
ool06@3oool20?l00=L0oooo000n0?ooo`800000O03oool20000oa/0oooo0P3o003E0?ooo`00?P3o
ool00`000000oooo0?ooo`1m0?ooo`80003o6`3oool20?l00=<0oooo000n0?ooo`030000003oool0
oooo07l0oooo0P000?lK0?ooo`80o`00d@3oool003h0oooo00<000000?ooo`3oool0P@3oool20000
oa/0oooo0`3o003>0?ooo`00?P3oool00`000000oooo0?ooo`230?ooo`80003o703oool20?l00<`0
oooo000n0?ooo`030000003oool0oooo08D0oooo0P000?lL0?ooo`80o`00bP3oool003h0oooo00<0
00000?ooo`3oool0Q`3oool00`000?l0oooo0?ooo`0K0?ooo`<0o`00a`3oool003h0oooo00<00000
0?ooo`3oool0R03oool20000oah0oooo0P3o00350?ooo`00?P3oool00`000000oooo0?ooo`2:0?oo
o`80003o7P3oool30?l00<80oooo000n0?ooo`030000003oool0oooo08`0oooo0P000?lO0?ooo`80
o`00`03oool003h0oooo00<000000?ooo`3oool0SP3oool20000oal0oooo0P3o002n0?ooo`00?P3o
ool200000940oooo0P000?lO0?ooo`80o`00_03oool003h0oooo00<000000?ooo`3oool0TP3oool2
0000oal0oooo0P3o002j0?ooo`00?P3oool00`000000oooo0?ooo`2D0?ooo`80003o7`3oool20?l0
0;P0oooo000n0?ooo`030000003oool0oooo09H0oooo0P000?lO0?ooo`<0o`00]@3oool003h0oooo
00<000000?ooo`3oool0V03oool20000ob00oooo0`3o002b0?ooo`00?P3oool00`000000oooo0?oo
o`2J0?ooo`80003o8@3oool40?l00:h0oooo000n0?ooo`030000003oool0oooo09`0oooo0P000?lS
0?ooo`<0o`00Z`3oool003h0oooo00<000000?ooo`3oool0WP3oool30000ob<0oooo0`3o002X0?oo
o`00?P3oool00`000000oooo0?ooo`2Q0?ooo`80003o903oool20?l00:H0oooo000n0?ooo`030000
003oool0oooo0:<0oooo0P000?lT0?ooo`80o`00Y03oool003h0oooo0P00002V0?ooo`<0003o8`3o
ool30?l00:40oooo000n0?ooo`030000003oool0oooo0:P0oooo0P000?lT0?ooo`80o`00W`3oool0
03h0oooo00<000000?ooo`3oool0ZP3oool30000ob<0oooo0`3o002L0?ooo`00?P3oool00`000000
oooo0?ooo`2]0?ooo`80003o903oool30?l009T0oooo000n0?ooo`030000003oool0oooo0:l0oooo
0`000?lT0?ooo`<0o`00UP3oool003h0oooo00<000000?ooo`3oool0/P3oool30000ob@0oooo0`3o
002C0?ooo`00?P3oool00`000000oooo0?ooo`2e0?ooo`80003o9@3oool40?l008l0oooo000S0?oo
o`050?oOW018000000000000M02oool00`3oool00`3o_g@0000007Boo`030?ooo`050=nLB0000000
000000000018W=l0203oool00`000000oooo0?ooo`2g0?ooo`<0003o9P3oool40?l008/0oooo000R
0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`020?ooo`030?noM0000000M;oo0080oooo
00L0gia80000001d_ol0oooo0?oog`2LB000B9cO00L0oooo00<000000?ooo`3oool0^P3oool30000
obL0oooo103o00270?ooo`008P3oool00`2oM00004RL0=ooo`020?ooo`030;md0000M;l0oooo00D0
oooo00<0oooO09a80000M;l00`3oool00`3o_g@004RL0=ooo`060?ooo`030000003oool0oooo0;d0
oooo10000?lW0?ooo`@0o`00P`3oool00240oooo00<0oono07@00018W=l00`3oool00`3OW4P0001d
0;ooo`060?ooo`030;md0000M;l0oooo0080oooo00<0_g@00018W03Oool01P3oool300000<40oooo
0`000?lX0?ooo`<0o`00P03oool00240oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cO
o`060?ooo`070?oOW01807@0_ooo0?ooo`2oM000000007Boo`070?ooo`030000003oool0oooo0<@0
oooo0`000?lX0?ooo`@0o`00O03oool00240oooo00<0omnL04P0001d_ol00`3oool00`3o_g@00018
09cOo`070?ooo`050?oo_`1dB4P0B00000000018W=l0203oool00`000000oooo0?ooo`370?ooo`@0
003o:03oool30?l007T0oooo000Q0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol0
1`3oool0103ogi`0B00000000000M;l90?ooo`030000003oool0oooo0</0oooo10000?lW0?ooo`<0
o`00MP3oool00240oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`060?ooo`060?oO
W0180000001d0;ooo`3o_g@007Bo203oool00`000000oooo0?ooo`3?0?ooo`@0003o9P3oool40?l0
0780oooo000Q0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool01P3oool00`2oM000
001d0;ooo`020?ooo`030;md0018W=l0oooo00H0oooo00<000000?ooo`3oool0d`3oool40000obH0
oooo103o001^0?ooo`008P3oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00H0oooo
00<0_g@00018W03Oool00P3oool00`3OW4P007Bo0?ooo`060?ooo`030000003oool0oooo0=L0oooo
10000?lV0?ooo`D0o`00J@3oool00280oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo00L0
oooo00L0okmd0000001d_ol0oooo0?oo_`1d0000M;oo00L0oooo00<000000?ooo`3oool0f`3oool5
0000obH0oooo103o001U0?ooo`008`3oool01@3ookl0M0000000000007@0_ooo00T0oooo00D0okmd
000000000000000004RLg`080?ooo`030000003oool0oooo0>00oooo10000?lV0?ooo`@0o`00H@3o
ool003h0oooo00<000000?ooo`3oool0i03oool40000obH0oooo103o001M0?ooo`00?P3oool00`00
0000oooo0?ooo`3X0?ooo`H0003o903oool40?l005T0oooo000n0?ooo`800000k`3oool60000ob80
oooo103o001E0?ooo`00?P3oool00`000000oooo0?ooo`3d0?ooo`D0003o8@3oool50?l00500oooo
000n0?ooo`030000003oool0oooo0?T0oooo10000?lR0?ooo`H0o`00BP3oool003h0oooo00<00000
0?ooo`3oool0o@3oool40000ob@0oooo103o00160?ooo`00?P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo1P000?mX0?ooo`00?P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo1P000?mR0?ooo`00
?P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo2@000?mI0?ooo`00?P3oool00`000000oooo0?oo
o`3o0?oooaL0oooo2@000?m@0?ooo`00?P3oool00`000000oooo0?ooo`3o0?ooob00oooo1P000?m:
0?ooo`00?P3oool00`000000oooo0?ooo`3o0?ooobH0oooo10000?m60?ooo`00?P3oool200000?l0
ooooL@3oool003h0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`00?P3oool00`000000oooo0?oo
o`3o0?ooog00oooo000n0?ooo`030000003oool0oooo0?l0ooooL03oool003h0oooo00<000000?oo
o`3oool0o`3ooom`0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00?03oool01@2oM00000000000000004P0W=oo0?l0ooooL03oool003/0
oooo00L0_g@000000000B9`0gooo0?oog`2LB7@0_ooo0?l0ooooK`3oool003X0oooo00<0omnL04P0
0000M;l00`3oool00`3ogi`0W;oo0?ooo`3o0?ooofh0oooo000j0?ooo`030?noM00004P0W=oo0?l0
ooooM03oool003X0oooo00<0okmd0000M02oool0o`3ooomd0?ooo`00>P3oool00`3ogi`0B01809cO
o`020?ooo`030?noM00004P0W=oo0?l0ooooK`3oool003/0oooo00L0_g@00018W03Oool0oooO09a8
000007@0_ooo0?l0ooooK`3oool003`0oooo00D0gia8000000000000001809cOo`3o0?ooog00oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
000^0?oooah00000o`3ooomU0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00
o`3ooona0?ooo`00>`3oool01@3OW4P00000000000000000M;oo00@0oooo00D0gia8000000000000
000007Boo`3o0?ooofP0oooo000k0?ooo`030=nLB000B9`0gooo00P0oooo00<0oono07@0001d_ol0
o`3ooomX0?ooo`00>`3oool00`3OW4P004RL0=ooo`080?ooo`030?oo_`1d0000M;oo0?l0ooooJ03o
ool003@0oooo00<0oooO09a8M02oool0103oool00`3OW4P004RL0=ooo`020?ooo`040?oOW0180000
000004RLg`80oooo00<0oono07@0001d_ol0o`3ooomX0?ooo`00=03oool00`3o_g@0000004RLg`04
0?ooo`030=nLB000B9`0gooo0080oooo00T0gia80000M02oool0gkno0=ooo`3oool0oono07@0001d
_ol0o`3ooomX0?ooo`00<`3oool01@3ooml0W4P00018W02LM7@0_ooo00<0oooo00<0gia80018W03O
ool00P3oool00`3OW4P004RL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooJ03oool003<0oooo
00D0omnL04P0001d_ol0okmd04RLg`030?ooo`030=nLB000B9`0gooo0080oooo00<0gia80018W03O
ool00`3oool00`3ookl0M00007Boo`3o0?ooofP0oooo000c0?ooo`060;md0000B9`0gooo0?oog`2L
B7@0_ooo0P3oool00`3OW4P004RL0=ooo`020?ooo`030=nLB000B9`0gooo00<0oooo00<0oono07@0
001d_ol0o`3ooomX0?ooo`00<P3oool00`3ogi`0B00007Boo`020?ooo`070?noM018W=l0oooo0?oo
o`3OW4P004RL0=ooo`020?ooo`030=nLB000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooomX
0?ooo`00<@3oool0103ooml0W4P00000M02oool20?ooo`070?oog`2LB7@0_ooo0?ooo`3OW4P004RL
0=ooo`020?ooo`030=nLB000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooomX0?ooo`00<03o
ool0403ooml0W4P0000000000000001d0;ooo`3ooml0W4P000000000B9`0gooo0=nLB000B9`0gooo
0?ooo`2oM003000000060018W03Oool0oooo0?oo_`1d0000M;ooo`3ooomX0?ooo`00>`3oool00`3O
W4P004RL0=ooo`020?ooo`030;md0000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooomX0?oo
o`00>`3oool00`3OW4P004RL0=ooo`020?ooo`030?oo_`1dB9`0gooo00<0oooo00<0oono07@0001d
_ol0o`3ooomX0?ooo`00>`3oool00`3OW4P004RL0=ooo`020?ooo`030?oog`2LM9`0gooo00<0oooo
00<0oono07@0001d_ol0o`3ooomX0?ooo`00>`3oool01@3OW4P00000000000000000M;oo00@0oooo
00D0gia8000000000000000007Boo`3o0?ooofP0oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.417017, -0.127793, 
  0.010024, 0.00725339}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
-0.452381 0.238095 -3.81607 4.43037 [
[.2619 .6018 -5 -15 ]
[.2619 .6018 5 0 ]
[.5 .6018 -5 -15 ]
[.5 .6018 5 0 ]
[.7381 .6018 -5 -15 ]
[.7381 .6018 5 0 ]
[.97619 .6018 -5 -15 ]
[.97619 .6018 5 0 ]
[1.025 .6143 0 -13.5 ]
[1.025 .6143 16 13.5 ]
[.01131 .08266 -25 -7.5 ]
[.01131 .08266 0 7.5 ]
[.01131 .17126 -19 -7.5 ]
[.01131 .17126 0 7.5 ]
[.01131 .25987 -25 -7.5 ]
[.01131 .25987 0 7.5 ]
[.01131 .34848 -25 -7.5 ]
[.01131 .34848 0 7.5 ]
[.01131 .43709 -25 -7.5 ]
[.01131 .43709 0 7.5 ]
[.01131 .52569 -25 -7.5 ]
[.01131 .52569 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 28 ]
[ 0 0 0 0 ]
[ 1 .62055 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .6143 m
.2619 .62055 L
s
gsave
.2619 .6018 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .6143 m
.5 .62055 L
s
gsave
.5 .6018 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .6143 m
.7381 .62055 L
s
gsave
.7381 .6018 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .6143 m
.97619 .62055 L
s
gsave
.97619 .6018 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .6143 m
.07143 .61805 L
s
.11905 .6143 m
.11905 .61805 L
s
.16667 .6143 m
.16667 .61805 L
s
.21429 .6143 m
.21429 .61805 L
s
.30952 .6143 m
.30952 .61805 L
s
.35714 .6143 m
.35714 .61805 L
s
.40476 .6143 m
.40476 .61805 L
s
.45238 .6143 m
.45238 .61805 L
s
.54762 .6143 m
.54762 .61805 L
s
.59524 .6143 m
.59524 .61805 L
s
.64286 .6143 m
.64286 .61805 L
s
.69048 .6143 m
.69048 .61805 L
s
.78571 .6143 m
.78571 .61805 L
s
.83333 .6143 m
.83333 .61805 L
s
.88095 .6143 m
.88095 .61805 L
s
.92857 .6143 m
.92857 .61805 L
s
.25 Mabswid
0 .6143 m
1 .6143 L
s
gsave
1.025 .6143 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.250000 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
7.625000 0.000000 rlineto
stroke
66.062500 29.125000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
74.812500 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .08266 m
.03006 .08266 L
s
gsave
.01131 .08266 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.88) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .17126 m
.03006 .17126 L
s
gsave
.01131 .17126 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25987 m
.03006 .25987 L
s
gsave
.01131 .25987 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.92) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .34848 m
.03006 .34848 L
s
gsave
.01131 .34848 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.94) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .43709 m
.03006 .43709 L
s
gsave
.01131 .43709 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.96) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .52569 m
.03006 .52569 L
s
gsave
.01131 .52569 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.98) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .10481 m
.02756 .10481 L
s
.02381 .12696 m
.02756 .12696 L
s
.02381 .14911 m
.02756 .14911 L
s
.02381 .19342 m
.02756 .19342 L
s
.02381 .21557 m
.02756 .21557 L
s
.02381 .23772 m
.02756 .23772 L
s
.02381 .28202 m
.02756 .28202 L
s
.02381 .30417 m
.02756 .30417 L
s
.02381 .32633 m
.02756 .32633 L
s
.02381 .37063 m
.02756 .37063 L
s
.02381 .39278 m
.02756 .39278 L
s
.02381 .41493 m
.02756 .41493 L
s
.02381 .45924 m
.02756 .45924 L
s
.02381 .48139 m
.02756 .48139 L
s
.02381 .50354 m
.02756 .50354 L
s
.02381 .54785 m
.02756 .54785 L
s
.02381 .57 m
.02756 .57 L
s
.02381 .59215 m
.02756 .59215 L
s
.02381 .0605 m
.02756 .0605 L
s
.02381 .03835 m
.02756 .03835 L
s
.02381 .0162 m
.02756 .0162 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
72.062500 13.125000 moveto
(@) show
76.000000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.312500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.187500 0.000000 rlineto
stroke
72.062500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
86.375000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .10452 L
.10458 .18721 L
.14415 .25261 L
.18221 .30603 L
.22272 .35426 L
.26171 .39354 L
.30316 .42881 L
.34309 .45745 L
.3815 .48082 L
.42237 .50187 L
.46172 .519 L
.49955 .533 L
.53984 .54566 L
.57861 .55597 L
.61984 .56525 L
.65954 .57278 L
.69774 .57893 L
.73838 .58449 L
.77751 .589 L
.81909 .59306 L
.85916 .59635 L
.89771 .59903 L
.93871 .60145 L
.97619 .60332 L
s
0 0 1 r
.02381 .14657 m
.06244 .20509 L
.10458 .25768 L
.14415 .29866 L
.18221 .33195 L
.22272 .36207 L
.26171 .38683 L
.30316 .40945 L
.34309 .42825 L
.3815 .44405 L
.42237 .45878 L
.46172 .47125 L
.49955 .4819 L
.53984 .492 L
.57861 .50068 L
.61984 .50895 L
.65954 .5161 L
.69774 .52231 L
.73838 .52831 L
.77751 .53354 L
.81909 .53861 L
.85916 .54305 L
.89771 .54697 L
.93871 .5508 L
.97619 .55402 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o<P3oool0
0`000000oooo0?ooo`3o0?ooog`0oooo000b0?ooo`030000003oool0oooo0?l0ooooO03oool00380
oooo00<000000?ooo`3oool0o`3oooml0?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooog`0oooo
000b0?ooo`030000003oool0oooo0?l0ooooO03oool00380oooo00<0o`000000003oool0o`3oooml
0?ooo`00<P3oool00`3o0000oooo0?ooo`3o0?ooog`0oooo000b0?ooo`030000003o0000oooo0?l0
ooooO03oool00380oooo00<000000?l0003oool0o`3oooml0?ooo`00<P3oool00`000000oooo0?l0
003o0?ooog`0oooo000b0?ooo`030000003oool0o`000?l0ooooO03oool00380oooo00@000000?oo
o`3oool0o`00o`3ooomk0?ooo`00<P3oool010000000oooo0?ooo`3o003o0?ooog/0oooo000b0?oo
o`80000000<0oooo0?l0003oool0o`3ooomj0?ooo`00<P3oool01@000000oooo0?ooo`3oool0o`00
0?l0ooooNP3oool00380oooo00D000000?ooo`3oool0oooo0?l0003o0?ooogX0oooo000b0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooomg0?ooo`00<P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooM`3oool00380oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`3o0?ooogL0oooo000b0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0o`3ooomf0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
0?l0ooooMP3oool00380oooo0P0000050?ooo`030?l0003oool0oooo0?l0ooooM@3oool00380oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooogD0oooo000b0?ooo`030000003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0o`3ooomd0?ooo`00<P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0?l0ooooM03oool000d0oooo00D0omnL04P000000000001d0;ooo`03
0?ooo`030?noM0000000M;oo00<0oooo00D0gia8000000000000000004RLg`040?ooo`050=nLB000
0000000000000018W=l02@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0oooo
M03oool000`0oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo0080oooo00<0okmd0000001d
_ol00P3oool01`3OW4P0000007Boo`3oool0oooO09a80018W=l00P3oool01`3OW4P0000007Boo`3o
ool0oooO09a80018W=l0203oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0oooo
L`3oool000`0oooo00<0_g@00018W03Oool00P3oool00`2oM00007Bo0?ooo`050?ooo`030?oog`2L
B00007Bo00<0oooo00H0okmd0018W03Oool0oooO09a80000M;l30?ooo`030?noM000B9`0gooo00L0
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooog<0oooo000;0?ooo`030?oo
_`1d0000B9cO00<0oooo00<0gia80000M02oool01P3oool00`2oM00007Bo0?ooo`020?ooo`060;md
0000B9`0gooo0?ooo`2oM00007Bo0`3oool00`2oM00004RL0=ooo`070?ooo`<000001`3oool00`3o
0000oooo0?ooo`3o0?ooog80oooo000;0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02L
gol01P3oool01`3ogi`0B01d0;ooo`3oool0_g@00000001d_ol00P3oool01`3ogi`0B01d0;ooo`3o
ool0_g@00000001d_ol0203oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0oooo
LP3oool000/0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`070?ooo`050?oo_`1d
B4P0B00000000018W=l0103oool01@3ookl0M4Q804P000000000B9cO00T0oooo00<000000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`3o0?ooog80oooo000;0?ooo`030?oOW0180000M;oo00<0oooo
00<0okmd0000B02Lgol01`3oool0103ogi`0B00000000000M;l50?ooo`040?oOW01800000000001d
_`X0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?ooog40oooo000;0?ooo`03
0?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3oool01P3ogi`0B0000000M02oool0okmd
001d_`<0oooo00H0omnL04P0000007@0_ooo0?noM000M;l90?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool0o`3oooma0?ooo`002`3oool00`3ookl0M00004RLg`030?ooo`030=nLB000
07@0_ooo00H0oooo00<0_g@00000M02oool00P3oool01`2oM000B9cO0?ooo`3oool0_g@00000M02o
ool00P3oool00`2oM000B9cO0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0o`3ooom`0?ooo`00303oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00H0oooo
00<0_g@00018W03Oool00P3oool01`3OW4P007Bo0?ooo`3oool0_g@00018W03Oool00P3oool00`3O
W4P007Bo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0o`3ooom`0?oo
o`00303oool01`3ookl0M00007Boo`3oool0okmd0000M02oool01`3oool01`3o_g@0000007Boo`3o
ool0oono07@0001d_ol00P3oool01`3o_g@0000007Boo`3oool0oono07@0001d_ol0203oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0?l0ooooK`3oool000d0oooo00D0oono07@00000
0000001d0;ooo`090?ooo`050?noM0000000000000000018W=l0103oool01@3o_g@0000000000000
0000B9cO00T0oooo0P00000;0?ooo`030?l0003oool0oooo0?l0ooooK`3oool00380oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`3o0?ooofh0oooo000b0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`00<P3oool00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0?l0ooooK@3oool00380oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`3o0?ooofd0oooo000b0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0o`3o
oom/0?ooo`00<P3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0?l0ooooK03oool0
0380oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3o0?ooof/0oooo000b0?ooo`80
00003`3oool00`3o0000oooo0?ooo`3o0?ooof/0oooo000b0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0o`3ooomZ0?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0?l0ooooJP3oool00380oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`3o
0?ooofT0oooo000b0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooomY0?oo
o`00<P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0?l0ooooJ03oool00380oooo
00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooofP0oooo000b0?ooo`030000o`3o
ool0oooo0180oooo00<0o`000?ooo`3oool0o`3ooomW0?ooo`00<P3oool00`000000003o0?ooo`0B
0?ooo`030?l0003oool0oooo0?l0ooooI`3oool00380oooo00<000000000o`3oool04`3oool00`3o
0000oooo0?ooo`3o0?ooofH0oooo000b0?ooo`030000003oool0003o01<0oooo00<0o`000?ooo`3o
ool0o`3ooomV0?ooo`00<P3oool010000000oooo0?ooo`000?lC0?ooo`030?l0003oool0oooo0?l0
ooooI@3oool001H0oooo00D0omnL04P000000000001d0;ooo`030?ooo`090?noM0000000M;oo0?oo
o`3ookl0M00000000000B9`0gooo00/0oooo00@000000?ooo`3oool0003o4`3oool00`3o0000oooo
0?ooo`3o0?ooofD0oooo000E0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d0;ooo`020?ooo`03
0?noM0000000M;oo00@0oooo00<0gia80000001d_ol02P3oool01@000000oooo0?ooo`3oool0003o
01<0oooo00<0o`000?ooo`3oool0o`3ooomT0?ooo`005@3oool00`2oM00004RL0=ooo`020?ooo`03
0;md0000M;l0oooo00T0oooo00<0oono07@0001d_ol02@3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooomT0?ooo`00503oool00`3ookl0M000
04RLg`030?ooo`030=nLB00007@0_ooo00X0oooo00<0omnL04P0B02Lgol0203oool300000080oooo
00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooof<0oooo000D0?ooo`030?oOW018
0000M;oo00<0oooo00<0okmd0000B02Lgol01P3oool00`3ooml0W4P00000000300000003001d_`3o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0?l0ooooH`3oool001@0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`06
0?ooo`080;md00000000M;oo0?ooo`3ooml0W4P00000M02oool70?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooof80oooo000D0?ooo`030?oO
W0180000M;oo00<0oooo00<0okmd0000B02Lgol01@3oool00`3ogi`0B00004RLg`030?ooo`030?no
M00004P0W=oo00L0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0?l0ooooHP3oool001@0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cO
o`050?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01`3oool00`000000oooo0?oo
o`050?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0o`3ooomQ0?ooo`00503oool0
0`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00D0oooo00<0omnL04P0001d_ol00`3oool0
0`3OW4P0001d0;ooo`070?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0403oool0
0`3o0000oooo0?ooo`3o0?ooof40oooo000E0?ooo`030=nLB000B9`0gooo0080oooo00<0_g@0001d
_`3oool01@3oool00`3ooml0W4P007Boo`020?ooo`040?oog`2LB00004RL0=ooo`L0oooo00<00000
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0?l0ooooH03oool0
01D0oooo00L0oono07@0001d_ol0oooo0?noM00007@0_ooo00L0oooo00L0okmd0000M02oool0oooo
0=nLB00004P0W=oo00P0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0?l0ooooG`3oool001H0oooo00D0oono07@000000000001d0;ooo`090?ooo`05
0?noM000000000000000B02Lgol02@3oool2000000P0oooo00<0003o0?ooo`3oool0403oool00`3o
0000oooo0?ooo`3o0?oooel0oooo000b0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`3o0?oooeh0oooo000b0?ooo`030000003oool0oooo00T0oooo
00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o0?oooeh0oooo000b0?ooo`030000003o
ool0oooo00T0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`3o0?oooed0oooo000b
0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`3o
0?oooe`0oooo000b0?ooo`030000003oool0oooo00/0oooo00<0003o0?ooo`3oool03`3oool00`3o
0000oooo0?ooo`3o0?oooe`0oooo000b0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`3o0?oooe/0oooo000b0?ooo`030000003oool0oooo00`0oooo
00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o0?oooe/0oooo000b0?ooo`8000003P3o
ool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooFP3oool00380oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooF@3oool0
0380oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo
0?l0ooooF@3oool00380oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0?l0ooooF03oool00380oooo00<000000?ooo`3oool04@3oool00`000?l0oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0?l0ooooE`3oool00380oooo00<000000?ooo`3oool04@3o
ool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0?l0ooooE`3oool00380oooo00<00000
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0?l0ooooEP3oool0
0380oooo0P00000D0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0o`3ooomF0?oo
o`00<P3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3o
ool0o`3ooomE0?ooo`00<P3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00d0oooo
00<0o`000?ooo`3oool0o`3ooomD0?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`030000o`3o
ool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooomD0?ooo`003@3oool01@3ogi`0B00000000000
07@0_ooo00<0oooo00T0okmd0000001d_ol0oooo0?oo_`1d000000000018W03Oool0103oool00`2o
M0000000000000040000000304RLg`3oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0?l0ooooD`3oool000`0oooo00L0oono07@0001d
_ol0oooo0?noM00007@0_ooo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0000007Boo`04
0?ooo`030=nLB0000000000000<0000000<004RL0=ooo`3oool01P3oool00`000000oooo0?ooo`0G
0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooomC0?ooo`00303oool00`2o
M00004RL0=ooo`020?ooo`030;md0000M;l0oooo00T0oooo00<0oono07@0001d_ol0103oool00`3O
W4P0B9cO0?ooo`020?ooo`030=nLM02Lgol0oooo00H0oooo00<000000?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0ooooDP3oool000/0oooo00<0oono07@00018
W=l00`3oool00`3OW4P0001d0;ooo`0:0?ooo`030?oOW01804P0W=oo00@0oooo00<0gia807Boo`3o
ool02P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool0o`3ooomA0?ooo`002`3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00H0oooo
00<0oooO09a8000000000`0000000`00M;l0oooo0?ooo`030?ooo`030;mdB02Lgol0oooo00T0oooo
0`00000J0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0o`3ooomA0?ooo`002`3o
ool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00H0oooo00P0_g@00000001d_ol0oooo
0?oog`2LB000001d0;ooo`@0oooo00<0oooO09a8M02oool02@3oool00`000000oooo0?ooo`0K0?oo
o`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0o`3ooom@0?ooo`002`3oool00`3ogi`0
B00007Boo`030?ooo`030?noM00004P0W=oo00D0oooo00<0omnL04P00018W=l00`3oool00`3o_g@0
001809cOo`050?ooo`030?noM000M;l0oooo00P0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo0?l0ooooC`3oool000/0oooo00<0omnL04P0001d_ol0
0`3oool00`3o_g@0001809cOo`050?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol0
1@3oool00`3ookl0M01809cOo`080?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`3o0?ooodh0oooo000;0?ooo`030?oo_`1d0000B9cO00<0oooo00<0
gia80000M02oool01@3oool00`3ogi`0B00007Boo`030?ooo`030=nLB00007@0_ooo00D0oooo00<0
oono07@00018W=l0203oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo00X0oooo00<0
o`000?ooo`3oool0o`3ooom>0?ooo`00303oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0
oooo00D0oooo00<0oooO09a8001d_ol00P3oool01P3ooml0W4P00018W03Oool0oknL09cOo`<0oooo
00<0omnL04P00018W=l0203oool00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo00X0oooo
00<0o`000?ooo`3oool0o`3ooom=0?ooo`00303oool01`3ookl0M00007Boo`3oool0okmd0000M02o
ool01`3oool0403o_g@0001d0;ooo`3oool0gia80000B02Lgol0oooo0?oog`2LB4P0W=oo0?ooo`3o
okl0M0000000M02oool80?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`3o0?oood`0oooo000=0?ooo`050?oo_`1d000000000000M02oool02@3oool0
1@3o_g@000000000000004P0W=oo00<0oooo00H0oooO09a80000000000000000M02oool90?ooo`03
0000003oool0oooo0200oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`3o0?oood`0
oooo000b0?ooo`8000008P3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0?l0oooo
B`3oool00380oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0?l0ooooBP3oool00380oooo00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0?l0ooooB@3oool00380oooo00<000000?ooo`3oool0903oool00`00
0?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0ooooB@3oool00380oooo00<000000?ooo`3o
ool09@3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0ooooB03oool00380oooo
00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0oooo
A`3oool00380oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`090?ooo`030?l0003o
ool0oooo0?l0ooooAP3oool00380oooo00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo0?l0ooooAP3oool00380oooo0P00000Z0?ooo`030000o`3oool0oooo
00P0oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`00<P3oool00`000000oooo0?ooo`0Z0?ooo`80
003o2@3oool00`3o0000oooo0?ooo`3o0?oood@0oooo000b0?ooo`030000003oool0oooo02`0oooo
00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?oood<0oooo000b0?ooo`030000003o
ool0oooo02d0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?oood<0oooo000b
0?ooo`030000003oool0oooo02h0oooo00<0003o0?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o
0?oood80oooo000b0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`3o0?oood40oooo000b0?ooo`030000003oool0oooo0300oooo0P000?l70?ooo`03
0?l0003oool0oooo0?l0oooo@03oool00380oooo0P00000c0?ooo`030000o`3oool0oooo00D0oooo
00<0o`000?ooo`3oool0o`3ooolo0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`030000o`3o
ool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`00<P3oool00`000000oooo0?ooo`0d
0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`00<P3oool00`00
0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooolm0?oo
o`003@3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00T0okmd0000001d_ol0oooo0?oo_`1d
000000000018W03Oool0203oool0103ooml0W4P00018W03Oool80?ooo`030000003oool0oooo03H0
oooo0P000?l50?ooo`030?l0003oool0oooo0?l0oooo?03oool000`0oooo00L0oono07@0001d_ol0
oooo0?noM00007@0_ooo0080oooo00<0okmd0000001d_ol0103oool00`3OW4P0000007Boo`070?oo
o`040?oog`2LB00004RL0=ooo`P0oooo00<000000?ooo`3oool0>03oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo0?l0oooo>`3oool000`0oooo00<0_g@00018W03Oool00P3oool00`2o
M00007Bo0?ooo`090?ooo`030?oo_`1d0000M;oo00H0oooo00@0oooO09a80000B9`0gooo203oool0
0`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooolj
0?ooo`002`3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00X0oooo00D0omnL04P0
B02Lgol0oooo0;md00070000000307Boo`3oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool0
0`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo>@3oool000/0oooo00<0omnL04P0
001d_ol00`3oool00`3o_g@0001809cOo`060?ooo`030?oog`2LB000000000<0000000@007Bo0?oo
o`3ogi`0M9cO0P3oool0103ooml0W4P00018W03Oool80?ooo`<00000>`3oool20000o`<0oooo00<0
o`000?ooo`3oool0o`3oooli0?ooo`002`3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0
W=oo00H0oooo0100_g@00000001d_ol0oooo0?oog`2LB000001d0;ooo`3oool0gia807Boo`3oool0
oooO09a80000B9`0gooo203oool00`000000oooo0?ooo`0m0?ooo`050000o`3oool0oooo0?ooo`3o
0000o`3ooolj0?ooo`002`3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0W=oo00D0oooo
00<0omnL04P00018W=l00`3oool02`3o_g@0001809cOo`3oool0oooO09a8M02oool0oooO09a80000
B9`0gooo00P0oooo00<000000?ooo`3oool0?P3oool01@000?l0oooo0?ooo`3oool0o`000?l0oooo
>@3oool000/0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`030?oOW018
0000M;oo00<0oooo00<0okmd0000B02Lgol00P3oool01P3ogi`0B7Bo0?oog`2LB00004RL0=ooo`P0
oooo00<000000?ooo`3oool0?`3oool20000o`80oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`00
2`3oool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00D0oooo00<0omnL04P0001d_ol0
0`3oool00`3OW4P0001d0;ooo`030?ooo`050=nLB01d_ml0W4P00018W03Oool0203oool00`000000
oooo0?ooo`110?ooo`040000o`3oool0oooo0?l00?l0oooo=`3oool000`0oooo00<0gia80018W03O
ool00P3oool00`2oM00007Bo0?ooo`050?ooo`030?oog`2LB000M;oo0080oooo00@0oooO09a80000
B9`0gooo0`3oool01@3ooml0W4Q804Q80000B9`0gooo00P0oooo00<000000?ooo`3oool0@P3oool0
10000?l0oooo0?ooo`3o003o0?ooocH0oooo000<0?ooo`070?oo_`1d0000M;oo0?ooo`3o_g@0001d
0;ooo`070?ooo`070?noM00007@0_ooo0?ooo`3OW4P0001809cOo`050?ooo`040?oOW018000004RL
0=ooo`P0oooo00<000000?ooo`3oool0@`3oool20000o`030?ooo`3o0000oooo0?l0oooo=03oool0
00d0oooo00D0oono07@000000000001d0;ooo`090?ooo`050?noM000000000000000B02Lgol01`3o
ool00`3OW4P004RL0=ooo`080?ooo`030000003oool0oooo04D0oooo0P000?l00`3o0000oooo0?oo
o`3o0?oooc80oooo000b0?ooo`800000B03oool00`000?l0o`000?ooo`3o0?oooc80oooo000b0?oo
o`030000003oool0oooo04P0oooo0P000?oo0?oooc80oooo000b0?ooo`030000003oool0oooo04T0
oooo00<0o`000000o`3oool0o`3oool`0?ooo`00<P3oool00`000000oooo0?ooo`1:0?ooo`030?l0
00000?l0003o0?l0oooo;`3oool00380oooo00<000000?ooo`3oool0B`3oool0103o0000oooo0000
o`000?oo0?ooobd0oooo000b0?ooo`030000003oool0oooo04`0oooo00@0o`000?ooo`3oool0003o
o`3oool/0?ooo`00<P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0080003oo`3o
oolZ0?ooo`00<P3oool2000004l0oooo00@0o`000?ooo`3oool0oooo0P000?oo0?ooobP0oooo000b
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool00P3oool20000ool0oooo9P3oool0
0380oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`030?ooo`80003oo`3ooolT0?oo
o`00<P3oool00`000000oooo0?ooo`1A0?ooo`80o`001@3oool20000ool0oooo8P3oool00380oooo
00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`040?ooo`80003oo`3ooolP0?ooo`00<P3o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo00D0oooo0P000?oo0?oooah0oooo000b
0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`3o
0?oooa/0oooo000b0?ooo`030000003oool0oooo05H0oooo0P3o00070?ooo`80003oo`3ooolK0?oo
o`00<P3oool2000005T0oooo00<0o`000?ooo`3oool01P3oool20000ool0oooo6@3oool00380oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`070?ooo`80003oo`3ooolG0?ooo`00<P3o
ool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo00P0oooo0P000?oo0?oooaD0oooo000b
0?ooo`030000003oool0oooo05/0oooo0P3o000:0?ooo`80003oo`3ooolC0?ooo`003@3oool01@3o
gi`0B0000000000007@0_ooo00<0oooo00T0okmd0000001d_ol0oooo0?oo_`1d000000000018W03O
ool01P3oool01@3ogi`0B000000000000000M;oo00T0oooo00<000000?ooo`3oool0G@3oool00`3o
0000oooo0?ooo`090?ooo`80003oo`3ooolA0?ooo`00303oool01`3ookl0M00007Boo`3oool0okmd
0000M02oool00P3oool00`3o_g@0000007Boo`040?ooo`030=nLB0000000M;oo00@0oooo00L0omnL
04P00018W=l0oooo0?oo_`1d0000M;oo00P0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo
0?ooo`0:0?ooo`<0003oo`3oool>0?ooo`00303oool00`2oM00004RL0=ooo`020?ooo`030;md0000
M;l0oooo00T0oooo00<0oono07@0001d_ol00P3oool00`3ooml0W4P0001d_`030?ooo`030?noM000
B9`0gooo00L0oooo00<000000?ooo`3oool0G`3oool20?l000d0oooo0P000?oo0?ooo``0oooo000;
0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000M02oool02P3oool01`3ogi`0B01809cOo`3o
ool0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`070?ooo`030000003oool0oooo0640oooo
00<0o`000?ooo`3oool0303oool30000ool0oooo2@3oool000/0oooo00<0omnL04P0001d_ol00`3o
ool00`3o_g@0001809cOo`060?ooo`030?oog`2LB000000000<0000000D007Bo0?ooo`3ogi`0B000
07Boo`030?ooo`030?noM00004P0W=oo00L0oooo0`00001R0?ooo`030?l0003oool0oooo00h0oooo
0`000?oo0?ooo`H0oooo000;0?ooo`030?oOW0180000M;oo00<0oooo00<0okmd0000B02Lgol01P3o
ool02`2oM000000007Boo`3oool0oooO09a8000007@0_ooo0?oOW0180000M;oo00<0oooo00<0_g@0
0000B02Lgol01`3oool00`000000oooo0?ooo`1S0?ooo`80o`004@3oool20000ool0oooo103oool0
00/0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`030?oOW0180000B9cO
00<0oooo00/0okmd0000B02Lgol0oono07@000000000B9cO0?ooo`3o_g@00000001d_`080?ooo`03
0000003oool0oooo06D0oooo00<0o`000?ooo`3oool0403oool30000ool0oooo0@3oool000/0oooo
00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`030?oOW0180000M;oo00<0oooo
00L0okmd0000B02Lgol0oooo0;md0000B9`0_ia80080000000<004RL0=ooo`3oool01`3oool00`00
0000oooo0?ooo`1V0?ooo`80o`004`3oool30000ood0oooo000;0?ooo`030?oo_`1d0000B9cO00<0
oooo00<0gia80000M02oool01@3oool00`3ogi`0B00007Boo`030?ooo`070=nLB00007@0_ooo0?oo
o`3ogi`0B00007Boo`0<0?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool04`3oool2
0000oo/0oooo000<0?ooo`030=nLB000B9`0gooo0080oooo00<0_g@0001d_`3oool01@3oool00`3o
oml0W4P007Boo`020?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0gia80000B02Lgol02`3oool0
0`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo01@0oooo0`000?oh0?ooo`00303oool01`3o
okl0M00007Boo`3oool0okmd0000M02oool01`3oool01`3o_g@0001d0;ooo`3oool0gia80000B02L
gol0103oool00`3o_g@00000001d_`0:0?ooo`030000003oool0oooo06X0oooo0P3o000G0?ooo`<0
003om@3oool000d0oooo00D0oono07@000000000001d0;ooo`090?ooo`050?noM000000000000000
B02Lgol01P3oool01@3ooml0W4P00000000007@0_ooo00L0oooo00<000000?ooo`3oool0K03oool0
0`3o0000oooo0?ooo`0G0?ooo`<0003olP3oool00380oooo0P00001^0?ooo`80o`006P3oool30000
onl0oooo000b0?ooo`030000003oool0oooo06l0oooo0P3o000K0?ooo`80003ok@3oool00380oooo
00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0J0?ooo`<0003ojP3oool00380oooo00<0
00000?ooo`3oool0LP3oool20?l001d0oooo0`000?oW0?ooo`00<P3oool00`000000oooo0?ooo`1d
0?ooo`030?l0003oool0oooo01d0oooo10000?oS0?ooo`00<P3oool00`000000oooo0?ooo`1e0?oo
o`80o`008@3oool40000oml0oooo000b0?ooo`030000003oool0oooo07L0oooo0P3o000S0?ooo`@0
003of`3oool00380oooo0P00001j0?ooo`030?l0003oool0oooo02@0oooo10000?oG0?ooo`00<P3o
ool00`000000oooo0?ooo`1j0?ooo`80o`00:03oool40000om<0oooo000b0?ooo`030000003oool0
oooo07`0oooo0P3o000Z0?ooo`<0003od03oool00380oooo00<000000?ooo`3oool0OP3oool20?l0
02/0oooo10000?o<0?ooo`00<P3oool00`000000oooo0?ooo`200?ooo`80o`00;@3oool40000olP0
oooo000b0?ooo`030000003oool0oooo0880oooo0P3o000_0?ooo`@0003oa03oool00380oooo00<0
00000?ooo`3oool0Q03oool20?l00340oooo1@000?no0?ooo`00<P3oool00`000000oooo0?ooo`26
0?ooo`<0o`00<`3oool50000okX0oooo000b0?ooo`800000RP3oool20?l003H0oooo10000?nf0?oo
o`00<P3oool00`000000oooo0?ooo`2;0?ooo`80o`00>03oool50000ok40oooo000b0?ooo`030000
003oool0oooo08d0oooo0`3o000j0?ooo`H0003oZ`3oool00380oooo00<000000?ooo`3oool0T03o
ool20?l003h0oooo1`000?nT0?ooo`003@3oool01@3ogi`0B0000000000007@0_ooo00<0oooo00T0
okmd0000001d_ol0oooo0?oo_`1d000000000018W03Oool01P3oool01@3OW4P00000000000000000
B9cO00T0oooo00<000000?ooo`3oool0TP3oool20?l004<0oooo1`000?nM0?ooo`00303oool01`3o
okl0M00007Boo`3oool0okmd0000M02oool00P3oool00`3o_g@0000007Boo`040?ooo`030=nLB000
0000M;oo00@0oooo00L0gia80000001d_ol0oooo0?oog`2LB000B9cO00P0oooo00<000000?ooo`3o
ool0U03oool30?l004L0oooo1P000?nG0?ooo`00303oool00`2oM00004RL0=ooo`020?ooo`030;md
0000M;l0oooo00T0oooo00<0oono07@0001d_ol00P3oool00`3ooml0W4P0001d_`030?ooo`030?no
M000B9`0gooo00L0oooo00<000000?ooo`3oool0U`3oool20?l004/0oooo1P000?nA0?ooo`002`3o
ool00`3ookl0M00004RLg`030?ooo`030=nLB00007@0_ooo00X0oooo00<0omnL04P0B02Lgol00P3o
ool00`2oM00007Bo0?ooo`020?ooo`030;md0000B9`0gooo00L0oooo00<000000?ooo`3oool0V@3o
ool30?l004h0oooo10000?n=0?ooo`002`3oool00`3ogi`0B00007Boo`030?ooo`030?noM00004P0
W=oo00H0oooo00<0oooO09a8000000000`0000002P00M;l0oooo0?ooo`3ogi`0B01d0;ooo`3oool0
_g@00000001d_ol80?ooo`<00000W03oool30?l004l0oooo1@000?n80?ooo`002`3oool00`3ogi`0
B00007Boo`030?ooo`030?noM00004P0W=oo00H0oooo00P0_g@00000001d_ol0oooo0?oog`2LB000
001d0;ooo`80oooo00D0oono07A8B0180000000004RLg`090?ooo`030000003oool0oooo09l0oooo
0P3o001B0?ooo`T0003oO`3oool000/0oooo00<0omnL04P0001d_ol00`3oool00`3o_g@0001809cO
o`050?ooo`030?oOW0180000B9cO00<0oooo00<0okmd0000B02Lgol00P3oool0103ogi`0B0000000
0000M;l:0?ooo`030000003oool0oooo0:40oooo0`3o001H0?ooo`/0003oM03oool000/0oooo00<0
omnL04P0001d_ol00`3oool00`3o_g@0001809cOo`050?ooo`030?oOW0180000M;oo00<0oooo00X0
okmd0000B02Lgol0oooo0?oOW0180000001d0;ooo`3o_g@007Bo2@3oool00`000000oooo0?ooo`2T
0?ooo`<0o`00H03oool80000of`0oooo000;0?ooo`030?oo_`1d0000B9cO00<0oooo00<0gia80000
M02oool01@3oool00`3ogi`0B00007Boo`030?ooo`070=nLB00007@0_ooo0?ooo`2oM000001d0;oo
o`020?ooo`030;md0018W=l0oooo00L0oooo00<000000?ooo`3oool0Y`3oool20?l006H0oooo1`00
0?mU0?ooo`00303oool00`3OW4P004RL0=ooo`020?ooo`030;md0000M;l0oooo00D0oooo00<0oooO
09a8001d_ol00P3oool0203ooml0W4P00018W03Oool0oooo0;md0000B9`0gooo0P3oool00`3OW4P0
07Bo0?ooo`070?ooo`030000003oool0oooo0:T0oooo0`3o001Z0?ooo`H0003oG`3oool000`0oooo
00L0oono07@0001d_ol0oooo0?noM00007@0_ooo00L0oooo00L0okmd0000M02oool0oooo0=nLB000
04P0W=oo0080oooo00L0okmd0000001d_ol0oooo0?oo_`1d0000M;oo00P0oooo00<000000?ooo`3o
ool0[03oool30?l006d0oooo2P000?mE0?ooo`003@3oool01@3ookl0M0000000000007@0_ooo00T0
oooo00D0okmd000000000000001809cOo`040?ooo`050?noM0000000000000000018W=l02@3oool2
00000;00oooo103o001c0?ooo`h0003oA`3oool00380oooo00<000000?ooo`3oool0/`3oool40?l0
07d0oooo2`000?ll0?ooo`00<P3oool00`000000oooo0?ooo`2g0?ooo`D0o`00P`3oool60000ocH0
oooo000b0?ooo`030000003oool0oooo0;`0oooo1@3o00240?ooo`@0003o<P3oool00380oooo00<0
00000?ooo`3oool0B`3oool00`3ookl0M000000000020000000307Boo`3oool0oooo04l0oooo00@0
oooO09a80000B9`0gooo6`3oool40?l002`0oooo00<0oooO09a8000000000P0000000`1d_ol0oooo
0?ooo`1=0?ooo`050?oOW018000000000000001d_ol0<03oool00380oooo00<000000?ooo`3oool0
B`3oool00`3ogi`0B00004RLg`020?ooo`030;md0018W=l0oooo04l0oooo00@0oooO09a80000B9`0
gooo7`3oool50?l002L0oooo00<0oooO09a8M02oool00P3oool00`2oM000M;oo0?ooo`1<0?ooo`07
0?oOW0180000B9cO0?ooo`3ookl0M00007Boo`0_0?ooo`00<P3oool00`000000oooo0?ooo`1@0?oo
o`030?oo_`1d04P0W=oo04l0oooo00@0oooO09a80000B9`0gooo903oool50?l002L0oooo00<0oooO
09a8M02oool0B`3oool00`3ooml0W4P0001d_`030?ooo`030?noM000B9`0gooo02h0oooo000b0?oo
o`030000003oool0oooo0500oooo00<0oono07@0001d_ol0B`3oool00`2oM0000000000000050000
000307Boo`3oool0oooo02H0oooo103o000T0?ooo`030;md001d_ol0oooo04X0oooo00<0omnL04P0
001d_ol00`3oool00`3o_g@0001809cOo`0F0?ooo`040?oo_`1d0000001d0;oooa@0oooo000b0?oo
o`800000D@3oool00`3o_g@0000007Boo`1;0?ooo`080?oOW01dW=l0oooo0?ooo`3ooml0W4P00018
W03Oool]0?ooo`D0o`007P3oool00`3ooml0W4P004RLg`1;0?ooo`030?oOW0180000M;oo00<0oooo
00<0okmd0000B02Lgol05P3oool0103o_g@000000018W03OoolD0?ooo`00<P3oool00`000000oooo
0?ooo`1?0?ooo`040?oOW0180000001809cOod`0oooo00L0gia807Boo`3oool0oooO09a80000B9`0
gooo0380oooo1P3o000H0?ooo`030=nLB0000000M;oo04/0oooo00<0omnL04P0001d_ol00`3oool0
0`2oM000001809cOo`0F0?ooo`030?oOW01804P0W=oo01D0oooo000b0?ooo`030000003oool0oooo
04d0oooo00D0okmd000000000000001809cOo`1=0?ooo`070?oog`2LB7@0_ooo0?oog`2LB00004RL
0=ooo`0h0?ooo`H0o`003P3oool01`3Ogml0oooo0?oo_`1d000000000000M02oool0B`3oool0203o
okl0M00000000018W=l0oooo0?noM000000007Bo5`3oool00`3ooml0W4P007Boo`0E0?ooo`00<P3o
ool00`000000oooo0?ooo`1?0?ooo`030;md0000M;l0oooo04h0oooo00H0omnL04Qd_`3ooml0W4P0
0018W03Oooln0?ooo`L0o`001`3oool01P3OW4P00000000000000000001809cOodd0oooo00<0_g@0
0018W02oW4P00P0000000`00B9`0gooo0?ooo`0G0?ooo`030=nLB000M;l0oooo01@0oooo000b0?oo
o`030000003oool0oooo0500oooo00<0_g@004RLg`3oool0CP3oool01@3OW4P0M;oO09a80000B9`0
gooo04D0oooo1`3o0000103ookl0M00000000018W=m?0?ooo`030?oOW0180000M;oo01P0oooo00L0
oooO0;nog`3oool0oooo0?oOW01807@0_ooo01@0oooo000b0?ooo`030000003oool0oooo04/0oooo
00<0oooO09bL_`3oool00P3oool00`3OW4P0001d0;ooo`1>0?ooo`050?oog`2LB4P0B4P00018W03O
ool0C03oool70?l004d0oooo00<0gia80000B02Lgol0603oool01P3OW4P0B9cO0?ooo`3ooml0W4P0
07Booa@0oooo000b0?ooo`030000003oool0oooo04`0oooo00H0okmd04RLg`3oool0oono07@00000
M;m@0?ooo`040?oOW018000004RL0=ooodd0oooo00H0omnL04P00000000000000000B02Lgol70?l0
04L0oooo00<0okmd00000000M;l0603oool00`3OW4P00000000000040000000304RLg`3oool0oooo
00l0oooo000b0?ooo`030000003oool0oooo04d0oooo00D0gia8000000000000001d0;ooo`1A0?oo
o`030=nLB000B9`0gooo04h0oooo00D0_g@0000000000000000004RLg`070?ooo`/0o`00?@3oool0
1@3ooml0W4P00000000007@0_ooo02h0oooo000b0?ooo`800000o`3oool=0?ooo`h0o`00HP3oool0
0380oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`d0o`00E@3oool00380oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`h0o`00A`3oool00380oooo00<000000?ooo`3oool0o`3ooole0?ooo`h0o`00
>@3oool00380oooo00<000000?ooo`3oool0o`3ooom30?ooo`L0o`00<P3oool00380oooo00<00000
0?ooo`3oool0o`3oooml0?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooog`0oooo000Y0?ooool0
0000G`00000Y0?ooo`00<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04`3oool=00000100oooo000b0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`00Q@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0`
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooonJ0?ooo`040?oOW0180000000004RLga<0oooo003o0?oooiX0oooo00D0gia80000
M02oool0gkno0=ooo`0B0?ooo`00o`3ooonJ0?ooo`030=nLB000B9`0gooo01@0oooo003o0?oooiX0
oooo00<0gia80018W03Oool0503oool00?l0ooooVP3oool00`3OW4P004RL0=ooo`0D0?ooo`00;`3o
ool01@2oM00000000000000004P0W=oo0?l0ooooIP3oool00`3OW4P004RL0=ooo`0D0?ooo`00;P3o
ool01`2oM00000000018W03Oool0oooO09a8M02oool0o`3ooomU0?ooo`030=nLB000B9`0gooo01@0
oooo000]0?ooo`030?oOW018000007Bo00<0oooo00<0omnL09boo`3oool0o`3ooomS0?ooo`060;md
00000000000000000000B9`0gooo4P3oool002d0oooo00<0okmd0000B02Lgol0o`3ooomZ0?ooo`03
0;md0000B9`0gooo01@0oooo000]0?ooo`030?noM00007@0_ooo0?l0ooooJP3oool00`3ookl0M4RL
0=ooo`0D0?ooo`00;@3oool00`3ogi`0B01809cOo`020?ooo`030?noM00004P0W=oo0?l0ooooI@3o
ool00`3ooml0W7BL0=ooo`0D0?ooo`00;P3oool01`2oM00004RL0=ooo`3ooml0W4P00000M02oool0
o`3oooml0?ooo`00;`3oool01@3OW4P000000000000004P0W=oo0?l0ooooO@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3o
ool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00280oooo7@00
003o0?ooog80oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
000^0?ooo`050=nLB000000000000000001d_ol01@3oool01@3OW4P00000000000000000M;oo0?l0
ooooM03oool002h0oooo00<0gia80018W03Oool02@3oool00`3ookl0M00007Boo`3o0?ooog@0oooo
000^0?ooo`030=nLB000B9`0gooo00T0oooo00<0oono07@0001d_ol0o`3ooomd0?ooo`009`3oool0
0`3ooml0W4Qd0;ooo`040?ooo`030=nLB000B9`0gooo00<0oooo00@0omnL04P000000000B9cO0P3o
ool00`3ookl0M00007Boo`3o0?ooog@0oooo000W0?ooo`030?noM0000000B9cO00@0oooo00<0gia8
0018W03Oool00`3oool02@3OW4P0001d0;ooo`3O_kl0gooo0?ooo`3ookl0M00007Boo`3o0?ooog@0
oooo000V0?ooo`050?oog`2LB00004RL09adM02oool00`3oool00`3OW4P004RL0=ooo`030?ooo`03
0=nLB000B9`0gooo00<0oooo00<0oono07@0001d_ol0o`3ooomd0?ooo`009P3oool01@3ogi`0B000
07Boo`3o_g@0B9cO00<0oooo00<0gia80018W03Oool00`3oool00`3OW4P004RL0=ooo`030?ooo`03
0?oo_`1d0000M;oo0?l0ooooM03oool002H0oooo00H0_g@00018W03Oool0oooO09a8M02oool20?oo
o`030=nLB000B9`0gooo00<0oooo00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?oo
og@0oooo000U0?ooo`030?oOW0180000M;oo0080oooo00L0okmd04RLg`3oool0oooo0=nLB000B9`0
gooo00<0oooo00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?ooog@0oooo000T0?oo
o`040?oog`2LB000001d0;ooo`80oooo00L0oooO09a8M02oool0oooo0=nLB000B9`0gooo00<0oooo
00<0gia80018W03Oool00`3oool00`3ookl0M00007Boo`3o0?ooog@0oooo000S0?ooo`0>0?oog`2L
B00000000000000007@0_ooo0?oog`2LB00000000018W03Oool0gia80018W03Oool20?ooo`0:0;md
00000000000000000000B9`0gooo0?ooo`3ookl0M00007Boool0ooooM03oool002h0oooo00<0gia8
0018W03Oool00`3oool00`2oM00004RL0=ooo`030?ooo`030?oo_`1d0000M;oo0?l0ooooM03oool0
02h0oooo00<0gia80018W03Oool00`3oool00`3ookl0M4RL0=ooo`030?ooo`030?oo_`1d0000M;oo
0?l0ooooM03oool002h0oooo00<0gia80018W03Oool00`3oool00`3ooml0W7BL0=ooo`030?ooo`03
0?oo_`1d0000M;oo0?l0ooooM03oool002h0oooo00D0gia8000000000000000007Boo`050?ooo`05
0=nLB000000000000000001d_ol0o`3ooomd0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {1.3951, 0.861343, 0.0180955, 
  0.000972481}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Die ",
  StyleBox["relativistischen Effekte",
    FontSlant->"Italic"],
  " der Hochenergiephysik k\[ODoubleDot]nnen also unterschiedlich diskutiert \
werden. Der bekannteste und \[ADoubleDot]lteste ",
  StyleBox["Linearbeschleuniger",
    FontSlant->"Italic"],
  " ist der Blitz, der Ionen ann\[ADoubleDot]hernd auf Lichtgeschwindigkeit \
beschleunigt."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Zusammenfassung"
}], "Subsection"],

Cell[TextData[{
  "Das Anliegen der Relativistik nach Kopernikus, Galilei und Einstein ist \
die ",
  StyleBox["Relativierung",
    FontSlant->"Italic"],
  " bestehender dogmatischer Strukturen in der Lehre der Physik. Inzwischen \
gibt es auch dogmatische Vertreter der Einsteinschen Relativistik."
}], "Text"],

Cell["\<\
Jede Formel beschreibt die Wirklichkeit unvollst\[ADoubleDot]ndig, deshalb \
ist sie  (die Formel) im Bedarfsfall zu modifizieren. Je nach Kultur und \
Schule des Formelb\[ADoubleDot]ckers folgen daraus unterschiedliche \
Varianten.\
\>", "Text"],

Cell[TextData[{
  "Es bleibt in jedem Stadium der physikalischen Forschung \
gen\[UDoubleDot]gend Forschungsbedarf f\[UDoubleDot]r nachfolgende \
Forscher-Generationen. Der Apostel Paulus beschreibt auch dieses Anliegen mit \
den Worten: ",
  StyleBox["\"Unser Wissen ist St\[UDoubleDot]ckwerk\"",
    FontSlant->"Italic"],
  " (aus 1. Korinther 13,9)."
}], "Text"],

Cell[TextData[{
  "Zum Umgang mit soeben widerlegten (besser: relativierten) Formeln und Ans\
\[ADoubleDot]tzen mag ein Wort Jesu Christi hilfreich sein: ",
  StyleBox["\"Lasset beides miteinander wachsen bis zur Ernte\"",
    FontSlant->"Italic"],
  " (vergleiche Matth\[ADoubleDot]us 13,30)."
}], "Text"],

Cell["\<\
Ein Techniker oder Mathematiker und selbst mancher Physiker kann nicht ahnen, \
ob die derzeit bearbeiteten Formalismen die Realit\[ADoubleDot]t zutreffend \
abbilden. Es geht darum, die von anderen aufgestellten dynamischen \
Gleichungen, meist Differenzialgleichungen, zu l\[ODoubleDot]sen. Anhand der \
L\[ODoubleDot]sung kann dann auch bisweilen der Sinn der Gleichung diskutiert \
werden. Au\[SZ]erdem k\[ODoubleDot]nnen dann andere nachmessen, ob an dieser \
Variante etwas Brauchbares zu finden ist oder nicht.\
\>", "Text"],

Cell[TextData[{
  "Nach Einstein (",
  ButtonBox["[1957EI]",
    ButtonData:>"[1957EI]",
    ButtonStyle->"Hyperlink"],
  ", Kapitel II, Abschnitt \"Die magnetischen Fluida. Die mechanistische \
Deutung\", Seite 59 Mitte) kann man aber viele \
Gesetzm\[ADoubleDot]\[SZ]igkeiten \"auch mit der einfacheren Theorie erkl\
\[ADoubleDot]ren, ohne die verbesserte Form heran zu ziehen.\" Hin und wieder \
gibt es eine Diskrepanz mehrerer Theorievarianten, zu deren \
Aufkl\[ADoubleDot]rung noch nicht die zugeh\[ODoubleDot]rigen Versuche \
erdacht oder durchgef\[UDoubleDot]hrt worden sind."
}], "Text"],

Cell["\<\
Die Kunst der Widerlegung beziehungsweise Relativierung sollte \
\[ADoubleDot]hnlich wie ein echtes Schachspiel verstanden werden: Es geht \
nicht um Gewinnen oder Verlieren, nicht um Leben oder Tod, sondern um \
Beachtung der Regeln und das Durchhalten von H\[ADoubleDot]ngepartien. Auch \
ein Partner, der technisch matt gesetzt wurde, sollte noch ein Remis \
angeboten bekommen. Ein Aufruf zum Widerruf, Reichsacht oder Kirchenbann \
verursacht dagegen vor allem traumatische Erlebnisse beim Betroffenen.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[] "\<s\>"\)], "Input"],

Cell[BoxData[
    \(1.92199999999999988`\ "s"\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[1945BS]\nLudwig Bergmann, Clemens Schaefer: ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["1 Mechnik, Akustik, W\[ADoubleDot]rme",
    FontWeight->"Bold"],
  ", Walter de Gruyter, Berlin, 2. und 3. Auflage, (1945)"
}], "Text",
  CellTags->"[1945BS]"],

Cell[TextData[{
  "[1954Rot]\nR. Rothe: ",
  StyleBox[
  "H\[ODoubleDot]here Mathematik f\[UDoubleDot]r Mathematiker, Physiker, \
Ingenieure",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["II",
    FontWeight->"Bold"],
  ", B. G. Teubner Verlagsgesellschaft Leipzig, 10. Auflage, (1954)"
}], "Text",
  CellTags->"[1954Rot]"],

Cell[TextData[{
  "[1956Sza]\n(Istv\[AAcute]n) Szab\[OAcute]: ",
  StyleBox["Einf\[UDoubleDot]hrung in die Technische Mechanik",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin, G\[ODoubleDot]ttingen, Hannover, 2. Auflage, \
(1956)"
}], "Text",
  CellTags->"[1956Sza]"],

Cell[TextData[{
  "[1957EI]\nAlbert Einstein, Leopold Infeld: ",
  StyleBox["Die Evolution der Physik",
    FontSlant->"Italic"],
  ", Rowohlt, Hamburg, 3. Auflage, (1957)"
}], "Text",
  CellTags->"[1957EI]"],

Cell[TextData[{
  "[1987Zem]\nHeinz Zemanek: ",
  StyleBox["Kalender und Chronologie",
    FontSlant->"Italic"],
  ", R. Oldenbourg Verlag M\[UDoubleDot]nchen Wien, 4. verbesserte Auflage, \
(1987)"
}], "Text",
  CellTags->"[1987Zem]"],

Cell[TextData[{
  "[2004HMS]\nEkbert Hering, Rolf Martin, Martin Stohrer: ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag, Berlin, Heidelberg, New York, 9. Auflage, (2004)"
}], "Text",
  CellTags->"[2004HMS]"],

Cell[TextData[{
  "[2007Krau]\n(Matthias) Krause: ",
  StyleBox[
  "Die r\[ADoubleDot]tselhafte Dunkle Materie auf dem Pr\[UDoubleDot]fstand",
    FontSlant->"Italic"],
  ", (CID) Cosmologic Independent Department, Kirchzarten, (2007)"
}], "Text",
  CellTags->"[2007Krau]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Einsteinsches Gravitationsgesetz"->{
    Cell[111714, 3102, 393, 7, 123, "NumberedEquation",
      CellTags->"Einsteinsches Gravitationsgesetz"]},
  "[1945BS]"->{
    Cell[201458, 5194, 323, 9, 129, "Text",
      CellTags->"[1945BS]"]},
  "[1954Rot]"->{
    Cell[201784, 5205, 329, 11, 129, "Text",
      CellTags->"[1954Rot]"]},
  "[1956Sza]"->{
    Cell[202116, 5218, 275, 7, 96, "Text",
      CellTags->"[1956Sza]"]},
  "[1957EI]"->{
    Cell[202394, 5227, 208, 6, 96, "Text",
      CellTags->"[1957EI]"]},
  "[1987Zem]"->{
    Cell[202605, 5235, 235, 7, 96, "Text",
      CellTags->"[1987Zem]"]},
  "[2004HMS]"->{
    Cell[202843, 5244, 259, 6, 129, "Text",
      CellTags->"[2004HMS]"]},
  "[2007Krau]"->{
    Cell[203105, 5252, 273, 7, 129, "Text",
      CellTags->"[2007Krau]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Einsteinsches Gravitationsgesetz", 244274, 6718},
  {"[1945BS]", 244400, 6721},
  {"[1954Rot]", 244491, 6724},
  {"[1956Sza]", 244584, 6727},
  {"[1957EI]", 244674, 6730},
  {"[1987Zem]", 244764, 6733},
  {"[2004HMS]", 244855, 6736},
  {"[2007Krau]", 244948, 6739}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 164, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 251, 4, 171, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2271, 64, 63, 0, 113, "Subtitle"],
Cell[2337, 66, 139, 3, 129, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2501, 73, 114, 5, 105, "Section"],

Cell[CellGroupData[{
Cell[2640, 82, 153, 7, 101, "Subsection"],

Cell[CellGroupData[{
Cell[2818, 93, 180, 9, 86, "Subsubsection"],
Cell[3001, 104, 179, 3, 96, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3217, 112, 191, 9, 86, "Subsubsection"],
Cell[3411, 123, 543, 17, 129, "Text"],
Cell[3957, 142, 127, 3, 63, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4121, 150, 212, 9, 86, "Subsubsection"],
Cell[4336, 161, 227, 4, 96, "Text"],
Cell[4566, 167, 342, 6, 129, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4945, 178, 228, 9, 86, "Subsubsection"],
Cell[5176, 189, 145, 3, 63, "Text"],
Cell[5324, 194, 289, 5, 129, "Text"],
Cell[5616, 201, 171, 4, 96, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5836, 211, 187, 7, 101, "Subsection"],

Cell[CellGroupData[{
Cell[6048, 222, 197, 9, 86, "Subsubsection"],
Cell[6248, 233, 172, 4, 63, "Text"],
Cell[6423, 239, 71, 0, 63, "Text"],
Cell[6497, 241, 194, 5, 95, "NumberedEquation"],
Cell[6694, 248, 609, 20, 202, "Text"],
Cell[7306, 270, 201, 4, 96, "Text"],
Cell[7510, 276, 104, 3, 63, "Text"],
Cell[7617, 281, 111, 3, 63, "Text"],
Cell[7731, 286, 136, 3, 63, "Text"],
Cell[7870, 291, 138, 3, 63, "Text"],
Cell[8011, 296, 400, 11, 96, "Text"],
Cell[8414, 309, 252, 5, 96, "Text"],
Cell[8669, 316, 907, 15, 228, "Text"],
Cell[9579, 333, 234, 5, 96, "Text"],
Cell[9816, 340, 540, 10, 162, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10393, 355, 199, 9, 86, "Subsubsection"],
Cell[10595, 366, 272, 5, 96, "Text"],
Cell[10870, 373, 250, 4, 96, "Text"],
Cell[11123, 379, 461, 7, 162, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11621, 391, 195, 9, 86, "Subsubsection"],
Cell[11819, 402, 364, 8, 129, "Text"],
Cell[12186, 412, 285, 5, 96, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12508, 422, 194, 9, 86, "Subsubsection"],
Cell[12705, 433, 385, 6, 129, "Text"],
Cell[13093, 441, 216, 4, 96, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13346, 450, 192, 9, 86, "Subsubsection"],
Cell[13541, 461, 300, 5, 129, "Text"],
Cell[13844, 468, 390, 8, 129, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14295, 483, 148, 5, 105, "Section"],

Cell[CellGroupData[{
Cell[14468, 492, 166, 7, 101, "Subsection"],

Cell[CellGroupData[{
Cell[14659, 503, 193, 9, 86, "Subsubsection"],
Cell[14855, 514, 287, 7, 96, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15179, 526, 182, 9, 86, "Subsubsection"],
Cell[15364, 537, 167, 3, 96, "Text"],

Cell[CellGroupData[{
Cell[15556, 544, 70, 1, 56, "Input"],
Cell[15629, 547, 200, 6, 57, "Output"]
}, Open  ]],
Cell[15844, 556, 73, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[15942, 560, 89, 1, 56, "Input"],
Cell[16034, 563, 257, 7, 57, "Output"]
}, Open  ]],
Cell[16306, 573, 160, 3, 63, "Text"],

Cell[CellGroupData[{
Cell[16491, 580, 178, 3, 56, "Input"],
Cell[16672, 585, 63, 1, 82, "Output"]
}, Open  ]],
Cell[16750, 589, 33, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[16808, 593, 139, 4, 56, "Input"],
Cell[16950, 599, 38, 1, 57, "Output"]
}, Open  ]],
Cell[17003, 603, 281, 7, 96, "Text"],
Cell[17287, 612, 129, 3, 63, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17453, 620, 240, 9, 86, "Subsubsection"],
Cell[17696, 631, 301, 7, 96, "Text"],
Cell[18000, 640, 68, 0, 63, "Text"],
Cell[18071, 642, 89, 2, 81, "NumberedEquation"],
Cell[18163, 646, 284, 8, 63, "Text"],
Cell[18450, 656, 439, 14, 96, "Text"],
Cell[18892, 672, 101, 1, 63, "Text"],

Cell[CellGroupData[{
Cell[19018, 677, 391, 8, 185, "Input"],
Cell[19412, 687, 454, 13, 79, "Output"],
Cell[19869, 702, 137, 3, 92, "Output"],
Cell[20009, 707, 135, 2, 106, "Output"],
Cell[20147, 711, 38, 1, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20234, 718, 182, 9, 86, "Subsubsection"],
Cell[20419, 729, 78, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[20522, 733, 409, 8, 190, "Input"],
Cell[20934, 743, 67, 1, 82, "Output"],
Cell[21004, 746, 36476, 869, 279, 11734, 559, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[57495, 1618, 58, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[57578, 1622, 401, 8, 171, "Input"],
Cell[57982, 1632, 52, 1, 57, "Output"],
Cell[58037, 1635, 34927, 834, 279, 11484, 540, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[92979, 2472, 236, 6, 96, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[93264, 2484, 173, 7, 101, "Subsection"],

Cell[CellGroupData[{
Cell[93462, 2495, 192, 9, 86, "Subsubsection"],
Cell[93657, 2506, 183, 4, 96, "Text"],
Cell[93843, 2512, 272, 5, 100, "NumberedEquation"],
Cell[94118, 2519, 270, 5, 96, "Text"],
Cell[94391, 2526, 426, 12, 96, "Text"],
Cell[94820, 2540, 427, 11, 97, "Text"],
Cell[95250, 2553, 738, 16, 162, "Text"],
Cell[95991, 2571, 520, 11, 162, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96548, 2587, 212, 9, 86, "Subsubsection"],
Cell[96763, 2598, 565, 9, 162, "Text"],
Cell[97331, 2609, 627, 16, 162, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97995, 2630, 196, 9, 86, "Subsubsection"],
Cell[98194, 2641, 204, 4, 96, "Text"],
Cell[98401, 2647, 226, 6, 64, "Text"],
Cell[98630, 2655, 318, 9, 96, "Text"],

Cell[CellGroupData[{
Cell[98973, 2668, 140, 3, 84, "Input"],
Cell[99116, 2673, 445, 12, 79, "Output"]
}, Open  ]],
Cell[99576, 2688, 177, 4, 63, "Text"],

Cell[CellGroupData[{
Cell[99778, 2696, 140, 3, 84, "Input"],
Cell[99921, 2701, 408, 11, 79, "Output"]
}, Open  ]],
Cell[100344, 2715, 112, 3, 63, "Text"],

Cell[CellGroupData[{
Cell[100481, 2722, 181, 3, 56, "Input"],
Cell[100665, 2727, 487, 9, 238, "Output"]
}, Open  ]],
Cell[101167, 2739, 33, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[101225, 2743, 160, 4, 56, "Input"],
Cell[101388, 2749, 38, 1, 57, "Output"]
}, Open  ]],
Cell[101441, 2753, 253, 6, 96, "Text"],

Cell[CellGroupData[{
Cell[101719, 2763, 115, 2, 78, "Input"],
Cell[101837, 2767, 85, 1, 64, "Output"]
}, Open  ]],
Cell[101937, 2771, 173, 5, 63, "Text"],
Cell[102113, 2778, 539, 11, 162, "Text"],
Cell[102655, 2791, 338, 8, 96, "Text"],
Cell[102996, 2801, 504, 10, 162, "Text"],
Cell[103503, 2813, 427, 8, 129, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[103979, 2827, 183, 7, 101, "Subsection"],

Cell[CellGroupData[{
Cell[104187, 2838, 196, 9, 86, "Subsubsection"],
Cell[104386, 2849, 184, 4, 96, "Text"],
Cell[104573, 2855, 252, 5, 100, "NumberedEquation"],
Cell[104828, 2862, 394, 9, 129, "Text"],
Cell[105225, 2873, 750, 21, 162, "Text"],

Cell[CellGroupData[{
Cell[106000, 2898, 135, 3, 88, "Input"],
Cell[106138, 2903, 528, 14, 98, "Output"]
}, Open  ]],
Cell[106681, 2920, 179, 4, 96, "Text"],

Cell[CellGroupData[{
Cell[106885, 2928, 91, 1, 56, "Input"],
Cell[106979, 2931, 167, 3, 66, "Message"],
Cell[107149, 2936, 154, 3, 66, "Message"],
Cell[107306, 2941, 180, 3, 100, "Message"],
Cell[107489, 2946, 281, 5, 66, "Message"],
Cell[107773, 2953, 684, 17, 127, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108494, 2975, 48, 1, 56, "Input"],
Cell[108545, 2978, 140, 2, 42, "Print"]
}, Open  ]],
Cell[108700, 2983, 160, 5, 63, "Text"],
Cell[108863, 2990, 206, 5, 96, "Text"],

Cell[CellGroupData[{
Cell[109094, 2999, 110, 2, 104, "Input"],
Cell[109207, 3003, 468, 13, 79, "Output"]
}, Open  ]],
Cell[109690, 3019, 46, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[109761, 3023, 178, 3, 56, "Input"],
Cell[109942, 3028, 175, 4, 101, "Output"]
}, Open  ]],
Cell[110132, 3035, 33, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[110190, 3039, 163, 4, 89, "Input"],
Cell[110356, 3045, 172, 3, 113, "Output"],
Cell[110531, 3050, 38, 1, 57, "Output"]
}, Open  ]],
Cell[110584, 3054, 136, 5, 63, "Text"],

Cell[CellGroupData[{
Cell[110745, 3063, 90, 1, 56, "Input"],
Cell[110838, 3066, 210, 5, 71, "Output"]
}, Open  ]],
Cell[111063, 3074, 104, 3, 63, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111204, 3082, 216, 9, 86, "Subsubsection"],
Cell[111423, 3093, 288, 7, 96, "Text"],
Cell[111714, 3102, 393, 7, 123, "NumberedEquation",
  CellTags->"Einsteinsches Gravitationsgesetz"],
Cell[112110, 3111, 231, 4, 96, "Text"],

Cell[CellGroupData[{
Cell[112366, 3119, 536, 11, 210, "Input"],
Cell[112905, 3132, 236, 6, 86, "Output"],
Cell[113144, 3140, 218, 4, 100, "Message"],
Cell[113365, 3146, 154, 3, 66, "Message"],
Cell[113522, 3151, 218, 4, 100, "Message"],
Cell[113743, 3157, 154, 3, 66, "Message"],
Cell[113900, 3162, 75, 1, 78, "Output"],
Cell[113978, 3165, 38, 1, 57, "Output"]
}, Open  ]],
Cell[114031, 3169, 350, 6, 129, "Text"],

Cell[CellGroupData[{
Cell[114406, 3179, 550, 11, 215, "Input"],
Cell[114959, 3192, 248, 6, 82, "Output"],
Cell[115210, 3200, 104, 2, 89, "Output"],
Cell[115317, 3204, 38, 1, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[115404, 3211, 196, 9, 86, "Subsubsection"],
Cell[115603, 3222, 119, 3, 63, "Text"],

Cell[CellGroupData[{
Cell[115747, 3229, 568, 11, 252, "Input"],
Cell[116318, 3242, 68, 1, 84, "Output"],

Cell[CellGroupData[{
Cell[116411, 3247, 36861, 832, 279, 10632, 504, "GraphicsData", 
"PostScript", "Graphics"],
Cell[153275, 4081, 43897, 971, 279, 12004, 573, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[197199, 5056, 385, 10, 96, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[197633, 5072, 145, 7, 101, "Subsection"],
Cell[197781, 5081, 311, 7, 96, "Text"],
Cell[198095, 5090, 256, 5, 96, "Text"],
Cell[198354, 5097, 365, 8, 129, "Text"],
Cell[198722, 5107, 306, 6, 96, "Text"],
Cell[199031, 5115, 541, 8, 162, "Text"],
Cell[199575, 5125, 597, 12, 162, "Text"],
Cell[200175, 5139, 531, 8, 195, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[200755, 5153, 101, 5, 105, "Section"],
Cell[200859, 5160, 114, 5, 63, "Text"],

Cell[CellGroupData[{
Cell[200998, 5169, 71, 1, 56, "Input"],
Cell[201072, 5172, 97, 2, 57, "Output"]
}, Open  ]],
Cell[201184, 5177, 43, 0, 63, "Text"],

Cell[CellGroupData[{
Cell[201252, 5181, 51, 1, 56, "Input"],
Cell[201306, 5184, 59, 1, 57, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[201426, 5192, 29, 0, 113, "Subtitle"],
Cell[201458, 5194, 323, 9, 129, "Text",
  CellTags->"[1945BS]"],
Cell[201784, 5205, 329, 11, 129, "Text",
  CellTags->"[1954Rot]"],
Cell[202116, 5218, 275, 7, 96, "Text",
  CellTags->"[1956Sza]"],
Cell[202394, 5227, 208, 6, 96, "Text",
  CellTags->"[1957EI]"],
Cell[202605, 5235, 235, 7, 96, "Text",
  CellTags->"[1987Zem]"],
Cell[202843, 5244, 259, 6, 129, "Text",
  CellTags->"[2004HMS]"],
Cell[203105, 5252, 273, 7, 129, "Text",
  CellTags->"[2007Krau]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

